(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[  16845817,     318890]
NotebookOptionsPosition[  16722837,     316775]
NotebookOutlinePosition[  16731326,     316936]
CellTagsIndexPosition[  16731203,     316930]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["", "SlideShowNavigationBar", "FirstSlide",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"a87bfc23-0be5-4732-973a-cdc989ff092d"],

Cell["\<\
Chemical Evolution With Combinators:
A Quadranscentennial View\
\>", "Title",ExpressionUUID->"99611fad-8226-416b-af39-50e154091054"],

Cell["Robert B. Nachbar, Wolfram Solutions", "Subtitle",ExpressionUUID->"d7428f4d-9833-45a9-86f5-1ccef6bbd740"],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     GraphicsBox[{{
        GrayLevel[1], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ3BkN/I8lTVIVMpp6LqqLrDC/lL+fHsH+1h/Alx
mqcFjj+A8xm+lT6YI7jVPreiaqnOYzU4P/KU0ZGN51Th/BvaqZKPIj7Yw/gP
3syz0blyzx5mHsO9rS01Fxbbw+yD8WHugfFr1m1Lqv+pBue/PmCp7HVb3QFm
HowPsw/Gh7kHxoe5F2YezD/o/kflqznYVkasMM1Vg/Mh5qk56DnLvH4UhuCj
2qeG5h41hwKQvN4Le5h5D2K9T7DbPoT7F8aHhQeMX6D9bfrdyS/h/AP7+OYY
L3pkDzMPxofZB+PD3APjw9wLMw/mH9T4VsPwPwBKz/oj
         "]]}, {
        Thickness[0.08333333333333333], 
        FaceForm[{
          RGBColor[1., 1., 1.], 
          Opacity[1.]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4uZAz7kNz5Qcpv+fUPf7l4LDaaMjG/XWKTsI
idgfu1Oq6HCVM0Mpx0LF4RRIXE/JYdE1k/cWrSoOC0E0qzJc/baWmgubZyo5
wMx7uX0983MfJYd1N+LL/OWU4Pph5jZB1a1ZC1TQr+CQt5hxD2uQsoP+f8W/
377KwfkqGnU9O1/LwPkR0Rv3v5GThpjzVcnhhezyFx7rJB2ivu681WWr5FD+
YI7gUlsJiPtaFR32HRRXC24Vd7AuONdxaZ4CnJ/D+XNBurE8nH8pP5793Ew5
h7tuzBXcS8QdwsH2yDn8Of3u5OFD4g53wOKyUHlBh99gcVmHjKvPs7S/cTj4
y4ll+RorONQ16/ss42J0cHUv+sm/UslBosfrFYvJf3uwP/mVHFb4OQgnHv5r
Dw6nNEU4HxxeZxTgfD1oOOzqZfsg5sEIDwceN9VSplmsDlNSO5JjY6Sh9jM5
bH5VvFW0WtrBoTJihelZBgf+KrPVdtel4eZ19T35JB8kA+fvBftbyqEt6vKe
xyIMDhD7JBw2bEuqv2nLBA+XG0KfHM+nsUDDSwzqHnao/aIOErInn9ov4XKw
uHY014RB1OHRy6mbeAo5HaQCb0nXPBSBmscBDS8RqPvY4HyYf2B8MbB5LHD+
LA7peXGaLHDzJhmW6yrKszqsFL7gcqNAGG4eJL6EHJbd38c3x5jToWG7Q9Mj
d0EHj4A/EsXXuR0g/hdw0DktcHzXDj4HuS85YbXr+B1UweEq4LCm+3YGQz6/
A1N+I8vRfh6HM9Z+FyfGcEP5bA5LoObC4hPG3/On/cvt67/h/Ihpin2lhT/h
/CcR4tsvMvywh5jPCbWfySFIfUHnhocsDrfA4cvloAUVX2Cjc2VWmiCcfxmc
LkXh/FVgf0vC9T8Hp38ZuPvA+ZNVweHb9LuT21t5ofkXlg8EHWRfPzKTYlCC
pmcRh+tA5a7HlaDhLe5wIFrB8aOyMjQ+peF8SHzLwfmQ8JR34LCdHTr/tTI8
/cPKh4qqpTrOdxSg9qk6GM7Ukpg6RdHhS19wiUq4ikPKmVjvE+6KkPJhHrT8
kFR0QC+PAPZc+cE=
         "]]}}, {
      ImageSize -> 0.027 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}], 
     TemplateBox[{6}, "Spacer1"], 
     GraphicsBox[{{
        GrayLevel[1], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ3BkN/I8lTVIVMpp6LqqLrDC/lL+fHsH+1h/Alx
mqcFjj+A8xm+lT6YI7jVPreiaqnOYzU4P/KU0ZGN51Th/BvaqZKPIj7Yw/gP
3syz0blyzx5mHsO9rS01Fxbbw+yD8WHugfFr1m1Lqv+pBue/PmCp7HVb3QFm
HowPsw/Gh7kHxoe5F2YezD/o/kflqznYVkasMM1Vg/Mh5qk56DnLvH4UhuCj
2qeG5h41hwKQvN4Le5h5D2K9T7DbPoT7F8aHhQeMX6D9bfrdyS/h/AP7+OYY
L3pkDzMPxofZB+PD3APjw9wLMw/mH9T4VsPwPwBKz/oj
         "]]}, {
        Thickness[0.08333333333333333], 
        FaceForm[{
          RGBColor[1., 1., 1.], 
          Opacity[1.]}], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJxIGYC4ksM95g4uaQc9P8r/v32VdohkyG/kYVVAQdf
1AFVPYLfFnV5z2MRBihfBIMPU7+EcQ+rkAgPDr40mnoEf8ur4q2i1XJwfq/G
W959BQoOXfLJ76IOQfkfFB1+x+Qe/Wck5pByJtb7xHElqLy4w5q1N+LL+pUd
wt/o71bvl3SY8X9C3e9fyg7zz646f/WaNJwP8y92vgKaepj9UnA+LDysC851
XJqH4BvO1JKYKqLgAAA6xp7+
         "]]}}, {
      ImageSize -> 0.027 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}], 
     TemplateBox[{6}, "Spacer1"], 
     GraphicsBox[{
       Thickness[0.08333333333333333], 
       FaceForm[{
         RGBColor[1., 1., 1.], 
         Opacity[1.]}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{4.02, 8.7598}, {4.02, 
         8.3398}, {3.6899999999999995`, 8.0098}, {3.2399999999999998`, 
         8.0098}, {2.7899999999999996`, 8.0098}, {2.4899999999999993`, 
         8.3398}, {2.4899999999999993`, 8.7598}, {2.4899999999999993`, 
         9.1798}, {2.8199999999999994`, 9.5098}, {3.2399999999999998`, 
         9.5098}, {3.6599999999999997`, 9.5098}, {4.02, 9.1498}, {4.02, 
         8.7598}}, CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3fo6cIccq7JD1VIdZ5nXzA4QvgIGP2dW+ZxFi0Xg
fF/RHq9XLeIO3zRi+g99lXOYf3bV+avXJBy4ri8usOWShfOrRNa5P6yShvNb
QPpbpRyerVN90iwHUy/lEP5Gf7d6vxicD7MfwhfB4J/QtJp0+r+sA9AwoIkS
cD7YOhFJh0sM95g4geYYgwGCnwYGUg77gqYp9n2VdgAaBjRRxkFvwoIfhmkw
/fJwPtBzQB8qwPkQ/YoOU76xxc84IwOR51dyUNn5p/1LtLQDODhWKDlsrv60
IeC1pAMsfCHuE4fz2UwEzWxsRR0AMJ+b7g==
         "], {{3.9899999999999998`, 
         2.4898}, {2.4899999999999993`, 2.4898}, {2.4899999999999993`, 
         7.4998}, {3.9899999999999998`, 7.4998}}}], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
        0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ3BkN/I8lTVIVMpp6LqqLrDC/lL+fHsH+1h/Alx
mqcFjj+A8xm+lT6YI7jVPreiaqnOYzU4P/KU0ZGN51Th/BvaqZKPIj7Yw/gP
3syz0blyzx5mHsO9rS01Fxbbw+yD8WHugfFr1m1Lqv+pBue/PmCp7HVb3QFm
HowPsw/Gh7kHxoe5F2YezD/o/kflqznYVkasMM1Vg/Mh5qk56DnLvH4UhuCj
2qeG5h41hwKQvN4Le5h5D2K9T7DbPoT7F8aHhQeMX6D9bfrdyS/h/AP7+OYY
L3pkDzMPxofZB+PD3APjw9wLMw/mH9T4VsPwPwBKz/oj
        "]]}, {
      AspectRatio -> Automatic, ImageSize -> 
       0.027 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
       PlotRange -> {{0., 12.}, {0., 12.}}}]},
    "RowDefault"], " "}]],ExpressionUUID->
  "9e319cfd-d97d-4a22-9e19-8e3be39b213a"],
 " #WolframTechConf"
}], "Subtitle",
 ShowCellBracket->Automatic,
 CellMargins->{{80, 80}, {100, 165}},
 CellFrameMargins->{{0, 0}, {0, 50}},
 TextAlignment->Center,ExpressionUUID->"4c1eb352-3e9c-4df4-9195-7c415bf058ac"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"44c5ccb3-9a55-48c3-a5b2-a117a8c95a3e"],

Cell[CellGroupData[{

Cell["ABSTRACT", "Section",ExpressionUUID->"96dd35da-42ce-4404-9bc4-59487fcb0f59"],

Cell["\<\
Wolfram Language was first used twenty five years ago\[NonBreakingSpace]to \
represent chemical structures as hierarchical symbolic objects and to \
optimize them algorithmically. After a brief flurry of activity, the method \
faded from view, much as Moses Sch\[ODoubleDot]nfinkel\[CloseCurlyQuote]s \
combinators did one hundred years ago. A recent blog post has revived \
interest in combinators and suggested their use as a model for chemical \
structures. This talk will describe the development of that nascent idea into \
a chemically valid method (multiple bonds, heteroatoms, and rings), and the \
exploration of variations of the details, as well as the resulting effects on \
the distribution of chemical structures produced. The combinator \
representation was tested as a new encoding of chemical structure \
optimization with genetic programming, and the results will be presented and \
compared to previous results. Moreover, we examined combinator evolution and \
combinator computation as a means of generating chemical diversity.\
\>", "Text",ExpressionUUID->"220bc9c0-2bb1-46ae-a05e-f81c0e765b27"],

Cell["", "EndOfSlide",ExpressionUUID->"d347e37a-fd6b-4d84-8777-5228636f8b8a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"949131b3-5a58-4cab-a812-45cc552e9d38"],

Cell[CellGroupData[{

Cell["Outline", "Section",ExpressionUUID->"fe4d3adb-786e-448a-9f65-0b10f1746618"],

Cell[CellGroupData[{

Cell["Part 1", "Subsection",
 ShowGroupOpener->{
  "OutsideFrame"},ExpressionUUID->"0938f8d4-e2f7-4e90-b575-0de6fcd626cd"],

Cell["Why Combinators?", "Item",ExpressionUUID->"fe488514-c5c8-4104-95b2-36deda287ebd"],

Cell["Chemical Structure Encoding with Combinators", "Item",ExpressionUUID->"b09f28f0-ac03-49bd-81f1-a4fd95ae8e05"],

Cell["The Acyclic, Branched Alkanes", "Item",ExpressionUUID->"06a3b2e8-4094-4d08-ac1e-b3cf0e13260c"],

Cell["The Invalid Valence Problem", "Item",ExpressionUUID->"57b8fadc-062d-4e07-840d-e57fe9a7fce0"],

Cell[CellGroupData[{

Cell["Atom-Rooted Molecules", "Item",ExpressionUUID->"7f74ddf6-d2b9-4e50-a218-e79b3aba0d83"],

Cell["Atom-rooted molecule review", "Subitem",ExpressionUUID->"f91da237-131b-44e7-b0c7-e13ab8ae9a6c"],

Cell["Combinator \[LongRightArrow] atom-rooted molecule", "Subitem",ExpressionUUID->"bcdbfd66-d6ab-4bdf-8de8-df534eefe4ba"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Error Correcting Codes", "Item",ExpressionUUID->"92e55409-af01-42e6-9a44-47094861e439"],

Cell[TextData[{
 "Under the hood of ",
 Cell[BoxData[
  FormBox[
   StyleBox["repairMolecule",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "dc044ead-93e1-4a34-a3ef-8285a1c4db64"]
}], "Subitem",ExpressionUUID->"16580d77-5761-464f-9264-f787cac0d969"]
}, Open  ]],

Cell["Analysis of Structures", "Item",ExpressionUUID->"0617e92d-6272-4f80-8800-92fb18c5560d"],

Cell["Heteroatoms, Multiple Bonds, and Rings", "Item",ExpressionUUID->"a6d65590-5b79-4df4-a4a2-b1895a2b3076"],

Cell[CellGroupData[{

Cell["Mapping Combinators to Atoms, Bonds, and Rings", "Item",ExpressionUUID->"bd40651d-1c52-4fbb-93e1-d3f3cd279e71"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{},
   "CombinatorS"]],ExpressionUUID->"a738a4df-2b0a-4d57-aaec-40377bf4a876"],
 " combinator mapping"
}], "Subitem",ExpressionUUID->"0fa23a9b-d327-4fc6-8ce5-1e5ba9d63065"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{},
   "CombinatorS"]],ExpressionUUID->"b1f8178d-c207-424c-a768-3d6215dbf671"],
 ",",
 Cell[BoxData[
  TemplateBox[{},
   "CombinatorK"]],ExpressionUUID->"2299c959-eeaf-424f-92b0-3df97c2271c5"],
 " combinator mapping"
}], "Subitem",ExpressionUUID->"7cf83872-2dc3-43ae-8d57-7ba3276ce1c0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part 2", "Subsection",
 ShowGroupOpener->{
  "OutsideFrame"},ExpressionUUID->"bc039400-af58-4106-90c2-8673b7ac8908"],

Cell[CellGroupData[{

Cell["\<\
Characteristics of Atom-Rooted Molecules Generated from Random Combinators\
\>", "Item",ExpressionUUID->"72f179dc-c93d-4e3c-954f-3cad99240721"],

Cell["WL KnowledgeBase Hydrocarbons", "Subitem",ExpressionUUID->"2cf877fe-24cc-4dac-9a54-848d18b14445"],

Cell["Hydrocarbons Generated from Combinators", "Subitem",ExpressionUUID->"e454b0af-2240-4225-8957-fe45242a624f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Genetic Programming with Combinators", "Item",ExpressionUUID->"4de01465-01af-46c3-bdc8-148997d6b9b3"],

Cell["Genotype", "Subitem",ExpressionUUID->"adedc0bf-1338-4afc-bbff-fde25f5e8a80"],

Cell["Mutation", "Subitem",ExpressionUUID->"f8c4452a-b14e-4964-ae62-116b6669019f"],

Cell["Crossover", "Subitem",ExpressionUUID->"d57cd79b-746a-42c6-b012-4b0a339fe388"],

Cell["Evolution", "Subitem",ExpressionUUID->"3edb9008-3b52-48fa-883d-c35dffb7ee69"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exact Structure Search", "Item",ExpressionUUID->"71c4b2b0-0980-4771-bfc5-de44efab8c07"],

Cell["Target structures", "Subitem",ExpressionUUID->"57c58065-eb7d-4a70-9ff0-0b3d806cf5ea"],

Cell["Structural similarity", "Subitem",ExpressionUUID->"a23dd9e3-bb69-4931-a7c8-9a768e7e0ddf"],

Cell["Fitness", "Subitem",ExpressionUUID->"a501f348-cbdc-46a4-99bc-771706915376"],

Cell["dimethylcyclopropanol", "Subitem",ExpressionUUID->"02fd5f2a-74a0-4b31-90db-70f951f39cd0"],

Cell["eucarvol", "Subitem",ExpressionUUID->"da47a803-077d-4dea-8e42-071d3aa04f5e"],

Cell["humulol", "Subitem",ExpressionUUID->"dfe5d8cd-f629-4791-a11c-c5b598b277b9"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Average Structure Search", "Item",ExpressionUUID->"9cac16b7-733c-469b-8627-c2f178b5632a"],

Cell["Target \[OpenCurlyDoubleQuote]structure\[CloseCurlyDoubleQuote]", \
"Subitem",ExpressionUUID->"5ce4c47f-d2db-4d7e-93ab-14f14ed34574"],

Cell["Fitness", "Subitem",ExpressionUUID->"3d6fa4e3-f286-4ae4-a77b-97025876f2a1"],

Cell["Evolution", "Subitem",ExpressionUUID->"5f5174ca-af87-4659-94ba-d5f64cfb2b18"]
}, Open  ]],

Cell["Musings I", "Item",ExpressionUUID->"33e753bd-30eb-4cdb-b4b7-4a44bf07635b"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part 3", "Subsection",
 ShowGroupOpener->{
  "OutsideFrame"},ExpressionUUID->"e764b5ed-12ad-4cbb-b835-3ef3569f974e"],

Cell["\<\
Systematic Generation of Combinators and Coverage of Chemical Space\
\>", "Item",ExpressionUUID->"8a895ecc-4d2a-4c9b-9453-6f4b51567cf4"],

Cell[CellGroupData[{

Cell["All acyclic, branched alkanes", "Item",ExpressionUUID->"4cf472ee-3b70-40e1-98df-409601223647"],

Cell["MAYGEN enumeration", "Subitem",ExpressionUUID->"c8d01af8-5f06-409c-b858-c1edd576e98c"],

Cell["Combinator enumeration", "Subitem",ExpressionUUID->"10ae51cc-35da-49a8-bd05-47fd580a6e24"]
}, Open  ]],

Cell[CellGroupData[{

Cell["All hydrocarbons", "Item",ExpressionUUID->"991d85ba-f267-4d3f-ac1b-7357cf7cc5f4"],

Cell["MAYGEN enumeration", "Subitem",ExpressionUUID->"40750e4a-876c-460d-81b2-9c63433cf182"],

Cell[CellGroupData[{

Cell["Combinator enumeration", "Subitem",ExpressionUUID->"c2240624-1845-4cc5-902f-3192d86f4ad9"],

Cell["Mappings", "Subsubitem",ExpressionUUID->"902a2b50-55fa-4fb5-9736-636196ff5dc5"],

Cell["Generate hydrocarbons from combinators", "Subsubitem",ExpressionUUID->"18a63f62-5a37-4698-8efa-148d7615f042"]
}, Open  ]]
}, Open  ]],

Cell["Musings II", "Item",ExpressionUUID->"13cad49a-6d75-4868-9741-394fe99d83f0"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Back Matter", "Subsection",
 ShowGroupOpener->{
  "OutsideFrame"},ExpressionUUID->"0952d4c6-29f4-45e1-b399-4efa2c3d6cc4"],

Cell["Acknowledgements", "Item",ExpressionUUID->"3d144929-9858-45d1-a8d4-995b23a65346"],

Cell["Initialization", "Item",ExpressionUUID->"f4e92b34-17de-45c2-93e0-45ba7e1f31d3"],

Cell["", "EndOfSlide",ExpressionUUID->"8d838780-cafc-42f3-a1f1-880ba209b64b"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"6ca6421b-45e9-4382-8066-6d322b16b631"],

Cell[CellGroupData[{

Cell["Why Combinators?", "Section",ExpressionUUID->"cf4d3b9b-715d-4861-8432-1556a04827dc"],

Cell[TextData[{
 "In the recent blog ",
 StyleBox[ButtonBox["Combinators: A Centennial View",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://writings.stephenwolfram.com/2020/12/combinators-a-centennial-\
view/"], None},
  ButtonNote->
   "https://writings.stephenwolfram.com/2020/12/combinators-a-centennial-view/\
"],
  FontSlant->"Italic"],
 ", Stephen Wolfram speculated that molecules could be used to do \
\[OpenCurlyDoubleQuote]intrinsically combinator\[CloseCurlyDoubleQuote] \
computation"
}], "Item",ExpressionUUID->"58402120-bd43-4c65-89dc-e04849f6c4f8"],

Cell[CellGroupData[{

Cell[TextData[{
 "Moreover, his recognition that the syntax of an ",
 Cell[BoxData[
  TemplateBox[{},
   "CombinatorS"]],ExpressionUUID->"8b126d77-6571-465b-8ebb-89722c006f2e"],
 " combinator in left-associative function application form matched that of \
chemical ",
 ButtonBox["SMILES",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://en.wikipedia.org/wiki/Simplified_molecular-input_line-entry_\
system"], None},
  ButtonNote->
   "https://en.wikipedia.org/wiki/Simplified_molecular-input_line-entry_\
system"],
 " strings was pivotal"
}], "Item",ExpressionUUID->"78ce7630-2052-43d0-9efd-cf76e7899919"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoleculePlot", "[", "\"\<CCC(C(C)C)CCC\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.8431996532311707`*^9, 3.843199707166147*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"42d4bd17-0264-4f21-b7c7-b1dc9552b892"],

Cell[BoxData[
 GraphicsBox[{
   {AbsoluteThickness[1.3], 
    {RGBColor[0.4, 0.4, 0.4], 
     LineBox[{{0., 1.5000000000000013`}, {0.8660254037844388, 
      2.0000000000000013`}}], 
     LineBox[{{0.8660254037844388, 2.0000000000000013`}, {1.7320508075688772`,
       1.5000000000000009`}}], 
     LineBox[{{1.7320508075688772`, 1.5000000000000009`}, {
      1.7320508075688772`, 0.5000000000000004}}], 
     LineBox[{{1.7320508075688772`, 0.5000000000000004}, {2.598076211353316, 
      6.661338147750939*^-16}}], 
     LineBox[{{1.7320508075688772`, 0.5000000000000004}, {0.8660254037844384, 
      0.}}], LineBox[{{1.7320508075688772`, 1.5000000000000009`}, {
      2.598076211353316, 2.000000000000001}}], 
     LineBox[{{2.598076211353316, 2.000000000000001}, {3.4641016151377544`, 
      1.5000000000000007`}}], 
     LineBox[{{3.4641016151377544`, 1.5000000000000007`}, {4.330127018922193, 
      2.0000000000000004`}}]}}, {
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], DiskBox[{0., 1.5000000000000013}, 0.2]},
      "1"],
     Annotation[#, 1, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{0.8660254037844388, 2.0000000000000013}, 0.2]},
      "2"],
     Annotation[#, 2, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{1.7320508075688772, 1.5000000000000009}, 0.2]},
      "3"],
     Annotation[#, 3, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{1.7320508075688772, 0.5000000000000004}, 0.2]},
      "4"],
     Annotation[#, 4, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{2.598076211353316, 6.661338147750939*^-16}, 0.2]},
      "5"],
     Annotation[#, 5, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], DiskBox[{0.8660254037844384, 0.}, 0.2]},
      "6"],
     Annotation[#, 6, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{2.598076211353316, 2.000000000000001}, 0.2]},
      "7"],
     Annotation[#, 7, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{3.4641016151377544, 1.5000000000000007}, 0.2]},
      "8"],
     Annotation[#, 8, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{4.330127018922193, 2.0000000000000004}, 0.2]},
      "9"],
     Annotation[#, 9, "Tooltip"]& ]}},
  ImageSizeRaw->285.73222235004226`]], "Output",
 CellChangeTimes->{{3.843199694606756*^9, 3.843199709029457*^9}},
 CellLabel->"Out[75]=",ExpressionUUID->"bda2460b-3668-472f-9cad-9759733f3cd4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Let\[CloseCurlyQuote]s see how that works:", "Item",ExpressionUUID->"5d20fc8d-03c3-475c-a748-8c5c235d50ff"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ResourceFunction", "[", "\"\<EnumerateCombinators\>\"", "]"}], "[", 
  RowBox[{"4", ",", 
   RowBox[{"{", 
    TemplateBox[{},
     "CombinatorS"], "}"}]}], "]"}]], "Input",
 CellLabel->"In[77]:=",ExpressionUUID->"87d4a450-4852-4cc9-a4d3-4f88e5570c19"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "[", 
     TemplateBox[{},
      "CombinatorS"], "]"}], "[", 
    TemplateBox[{},
     "CombinatorS"], "]"}], ",", 
   RowBox[{
    TemplateBox[{},
     "CombinatorS"], "[", 
    RowBox[{
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "[", 
     TemplateBox[{},
      "CombinatorS"], "]"}], "]"}], ",", 
   RowBox[{
    RowBox[{
     TemplateBox[{},
      "CombinatorS"], "[", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "]"}], "[", 
    TemplateBox[{},
     "CombinatorS"], "]"}], ",", 
   RowBox[{
    TemplateBox[{},
     "CombinatorS"], "[", 
    RowBox[{
     TemplateBox[{},
      "CombinatorS"], "[", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "]"}], "]"}], ",", 
   RowBox[{
    RowBox[{
     TemplateBox[{},
      "CombinatorS"], "[", 
     TemplateBox[{},
      "CombinatorS"], "]"}], "[", 
    RowBox[{
     TemplateBox[{},
      "CombinatorS"], "[", 
     TemplateBox[{},
      "CombinatorS"], "]"}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.843199596464637*^9, 3.843199807723783*^9},
 CellLabel->"Out[77]=",ExpressionUUID->"23988661-590c-475a-a78e-c20b0ab81655"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ResourceFunction", "[", "\"\<CombinatorConvert\>\"", "]"}], "[", 
    
    RowBox[{"#", ",", "\"\<Application\>\""}], "]"}], "&"}], "/@", 
  "%"}]], "Input",
 CellLabel->"In[78]:=",ExpressionUUID->"f34ac8e0-f1a7-46c3-917b-653350720af6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "\[Application]", 
      TemplateBox[{},
       "CombinatorS"]}], "\[Application]", 
     TemplateBox[{},
      "CombinatorS"]}], "\[Application]", 
    TemplateBox[{},
     "CombinatorS"]}], ",", 
   RowBox[{
    TemplateBox[{},
     "CombinatorS"], "\[Application]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "\[Application]", 
       TemplateBox[{},
        "CombinatorS"]}], "\[Application]", 
      TemplateBox[{},
       "CombinatorS"]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{
     TemplateBox[{},
      "CombinatorS"], "\[Application]", 
     RowBox[{"(", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "\[Application]", 
       TemplateBox[{},
        "CombinatorS"]}], ")"}]}], "\[Application]", 
    TemplateBox[{},
     "CombinatorS"]}], ",", 
   RowBox[{
    TemplateBox[{},
     "CombinatorS"], "\[Application]", 
    RowBox[{"(", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "\[Application]", 
      RowBox[{"(", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "\[Application]", 
        TemplateBox[{},
         "CombinatorS"]}], ")"}]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{
     TemplateBox[{},
      "CombinatorS"], "\[Application]", 
     TemplateBox[{},
      "CombinatorS"]}], "\[Application]", 
    RowBox[{"(", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "\[Application]", 
      TemplateBox[{},
       "CombinatorS"]}], ")"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.843199616228364*^9, 3.843199809950158*^9},
 CellLabel->"Out[78]=",ExpressionUUID->"442d0ef8-8c61-4851-9316-886ab3f15ad9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{
   RowBox[{"ToString", "/@", "%"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"ToString", "@", 
       TemplateBox[{},
        "CombinatorS"]}], "->", "\"\<C\>\""}], ",", 
     RowBox[{
      RowBox[{"\"\<\[Application]\>\"", "|", "\"\< \>\""}], "\[Rule]", 
      "\"\<\>\""}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[79]:=",ExpressionUUID->"2d9544e9-55cd-4aad-beea-9140d98d5763"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"CCCC\"\>", ",", "\<\"C(CCC)\"\>", ",", "\<\"C(CC)C\"\>", 
   ",", "\<\"C(C(CC))\"\>", ",", "\<\"CC(CC)\"\>"}], "}"}]], "Output",
 CellChangeTimes->{{3.843199798209323*^9, 3.84319981091289*^9}},
 CellLabel->"Out[79]=",ExpressionUUID->"784c27fe-5b94-4222-8c7e-0759b1478eb9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Molecule", "/@", "%"}]], "Input",
 CellLabel->"In[80]:=",ExpressionUUID->"b79f2626-d427-4948-8ae7-ef6bd9f802ee"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
                 ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.3], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{0., 3.6082248300317592`*^-16}, {
                   0.8660254037844387, 0.5000000000000002}}], 
                  
                  LineBox[{{0.8660254037844387, 0.5000000000000002}, {
                   1.7320508075688772`, 0.}}], 
                  
                  LineBox[{{1.7320508075688772`, 0.}, {2.598076211353316, 
                   0.4999999999999999}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 3.6082248300317592`*^-16}, 0.2]}, "1"], 
                  Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688772`, 0.}, 0.2]}, "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.598076211353316, 0.4999999999999999}, 0.2]}, 
                   "4"], Annotation[#, 4, "Tooltip"]& ]}}, AspectRatio -> 
               0.3001925023092541, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.024015400184740326`}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "4"], 
                    SubscriptBox["\"H\"", "10"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["14", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "4"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 4}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["13", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "3"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 3}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
          GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 Appearance -> None, BaseStyle -> {}, 
                ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
                Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.3], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{0., 3.6082248300317592`*^-16}, {
                   0.8660254037844387, 0.5000000000000002}}], 
                  
                  LineBox[{{0.8660254037844387, 0.5000000000000002}, {
                   1.7320508075688772`, 0.}}], 
                  
                  LineBox[{{1.7320508075688772`, 0.}, {2.598076211353316, 
                   0.4999999999999999}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 3.6082248300317592`*^-16}, 0.2]}, "1"], 
                  Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688772`, 0.}, 0.2]}, "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.598076211353316, 0.4999999999999999}, 0.2]}, 
                   "4"], Annotation[#, 4, "Tooltip"]& ]}}, AspectRatio -> 
               0.3001925023092541, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.024015400184740326`}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "4"], 
                    SubscriptBox["\"H\"", "10"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["14", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "4"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 4}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["13", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "3"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 3}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"CCCC\"", BaselinePosition -> Baseline, ContentPadding -> 
                    False, FrameMargins -> 0, 
                    ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True],
                     "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"IJDNQMDRQITEOD-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
               AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{"C", "C", "C", "C"}, {
      Bond[{1, 2}, "Single"], 
      Bond[{2, 3}, "Single"], 
      Bond[{3, 4}, "Single"]}, {}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
                 ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.3], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{0., 3.6082248300317592`*^-16}, {
                   0.8660254037844387, 0.5000000000000002}}], 
                  
                  LineBox[{{0.8660254037844387, 0.5000000000000002}, {
                   1.7320508075688772`, 0.}}], 
                  
                  LineBox[{{1.7320508075688772`, 0.}, {2.598076211353316, 
                   0.4999999999999999}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 3.6082248300317592`*^-16}, 0.2]}, "1"], 
                  Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688772`, 0.}, 0.2]}, "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.598076211353316, 0.4999999999999999}, 0.2]}, 
                   "4"], Annotation[#, 4, "Tooltip"]& ]}}, AspectRatio -> 
               0.3001925023092541, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.024015400184740326`}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "4"], 
                    SubscriptBox["\"H\"", "10"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["14", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "4"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 4}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["13", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "3"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 3}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
          GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 Appearance -> None, BaseStyle -> {}, 
                ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
                Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.3], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{0., 3.6082248300317592`*^-16}, {
                   0.8660254037844387, 0.5000000000000002}}], 
                  
                  LineBox[{{0.8660254037844387, 0.5000000000000002}, {
                   1.7320508075688772`, 0.}}], 
                  
                  LineBox[{{1.7320508075688772`, 0.}, {2.598076211353316, 
                   0.4999999999999999}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 3.6082248300317592`*^-16}, 0.2]}, "1"], 
                  Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688772`, 0.}, 0.2]}, "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.598076211353316, 0.4999999999999999}, 0.2]}, 
                   "4"], Annotation[#, 4, "Tooltip"]& ]}}, AspectRatio -> 
               0.3001925023092541, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.024015400184740326`}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "4"], 
                    SubscriptBox["\"H\"", "10"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["14", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "4"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 4}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["13", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "3"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 3}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"CCCC\"", BaselinePosition -> Baseline, ContentPadding -> 
                    False, FrameMargins -> 0, 
                    ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True],
                     "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"IJDNQMDRQITEOD-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
               AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{"C", "C", "C", "C"}, {
      Bond[{1, 2}, "Single"], 
      Bond[{2, 3}, "Single"], 
      Bond[{3, 4}, "Single"]}, {}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
                 ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.3], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{1.7320508075688772`, 0.}, {0.8660254037844387, 
                   0.5000000000000002}}], 
                  
                  LineBox[{{0.8660254037844387, 0.5000000000000002}, {0., 
                   3.6082248300317592`*^-16}}], 
                  
                  LineBox[{{1.7320508075688772`, 0.}, {2.598076211353316, 
                   0.4999999999999999}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688772`, 0.}, 0.2]}, "1"], 
                  Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 3.6082248300317592`*^-16}, 0.2]}, "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.598076211353316, 0.4999999999999999}, 0.2]}, 
                   "4"], Annotation[#, 4, "Tooltip"]& ]}}, AspectRatio -> 
               0.3001925023092541, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.024015400184740326`}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "4"], 
                    SubscriptBox["\"H\"", "10"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["14", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "4"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 4}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["13", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "3"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 3}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
          GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 Appearance -> None, BaseStyle -> {}, 
                ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
                Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.3], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{1.7320508075688772`, 0.}, {0.8660254037844387, 
                   0.5000000000000002}}], 
                  
                  LineBox[{{0.8660254037844387, 0.5000000000000002}, {0., 
                   3.6082248300317592`*^-16}}], 
                  
                  LineBox[{{1.7320508075688772`, 0.}, {2.598076211353316, 
                   0.4999999999999999}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688772`, 0.}, 0.2]}, "1"], 
                  Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 3.6082248300317592`*^-16}, 0.2]}, "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.598076211353316, 0.4999999999999999}, 0.2]}, 
                   "4"], Annotation[#, 4, "Tooltip"]& ]}}, AspectRatio -> 
               0.3001925023092541, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.024015400184740326`}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "4"], 
                    SubscriptBox["\"H\"", "10"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["14", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "4"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 4}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["13", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "3"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 3}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"C(CC)C\"", BaselinePosition -> Baseline, 
                    ContentPadding -> False, FrameMargins -> 0, 
                    ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True],
                     "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"IJDNQMDRQITEOD-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
               AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{"C", "C", "C", "C"}, {
      Bond[{1, 2}, "Single"], 
      Bond[{2, 3}, "Single"], 
      Bond[{1, 4}, "Single"]}, {}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
                 ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.3], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{0., 3.6082248300317592`*^-16}, {
                   0.8660254037844387, 0.5000000000000002}}], 
                  
                  LineBox[{{0.8660254037844387, 0.5000000000000002}, {
                   1.7320508075688772`, 0.}}], 
                  
                  LineBox[{{1.7320508075688772`, 0.}, {2.598076211353316, 
                   0.4999999999999999}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 3.6082248300317592`*^-16}, 0.2]}, "1"], 
                  Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688772`, 0.}, 0.2]}, "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.598076211353316, 0.4999999999999999}, 0.2]}, 
                   "4"], Annotation[#, 4, "Tooltip"]& ]}}, AspectRatio -> 
               0.3001925023092541, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.024015400184740326`}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "4"], 
                    SubscriptBox["\"H\"", "10"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["14", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "4"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 4}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["13", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "3"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 3}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
          GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 Appearance -> None, BaseStyle -> {}, 
                ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
                Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.3], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{0., 3.6082248300317592`*^-16}, {
                   0.8660254037844387, 0.5000000000000002}}], 
                  
                  LineBox[{{0.8660254037844387, 0.5000000000000002}, {
                   1.7320508075688772`, 0.}}], 
                  
                  LineBox[{{1.7320508075688772`, 0.}, {2.598076211353316, 
                   0.4999999999999999}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 3.6082248300317592`*^-16}, 0.2]}, "1"], 
                  Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688772`, 0.}, 0.2]}, "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.598076211353316, 0.4999999999999999}, 0.2]}, 
                   "4"], Annotation[#, 4, "Tooltip"]& ]}}, AspectRatio -> 
               0.3001925023092541, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.024015400184740326`}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "4"], 
                    SubscriptBox["\"H\"", "10"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["14", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "4"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 4}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["13", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "3"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 3}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"CCCC\"", BaselinePosition -> Baseline, ContentPadding -> 
                    False, FrameMargins -> 0, 
                    ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True],
                     "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"IJDNQMDRQITEOD-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
               AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{"C", "C", "C", "C"}, {
      Bond[{1, 2}, "Single"], 
      Bond[{2, 3}, "Single"], 
      Bond[{3, 4}, "Single"]}, {}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
                 ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.3], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{0., 3.6082248300317592`*^-16}, {
                   0.8660254037844387, 0.5000000000000002}}], 
                  
                  LineBox[{{0.8660254037844387, 0.5000000000000002}, {
                   1.7320508075688772`, 0.}}], 
                  
                  LineBox[{{1.7320508075688772`, 0.}, {2.598076211353316, 
                   0.4999999999999999}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 3.6082248300317592`*^-16}, 0.2]}, "1"], 
                  Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688772`, 0.}, 0.2]}, "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.598076211353316, 0.4999999999999999}, 0.2]}, 
                   "4"], Annotation[#, 4, "Tooltip"]& ]}}, AspectRatio -> 
               0.3001925023092541, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.024015400184740326`}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "4"], 
                    SubscriptBox["\"H\"", "10"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["14", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "4"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 4}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["13", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "3"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 3}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
          GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 Appearance -> None, BaseStyle -> {}, 
                ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
                Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.3], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{0., 3.6082248300317592`*^-16}, {
                   0.8660254037844387, 0.5000000000000002}}], 
                  
                  LineBox[{{0.8660254037844387, 0.5000000000000002}, {
                   1.7320508075688772`, 0.}}], 
                  
                  LineBox[{{1.7320508075688772`, 0.}, {2.598076211353316, 
                   0.4999999999999999}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 3.6082248300317592`*^-16}, 0.2]}, "1"], 
                  Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688772`, 0.}, 0.2]}, "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.598076211353316, 0.4999999999999999}, 0.2]}, 
                   "4"], Annotation[#, 4, "Tooltip"]& ]}}, AspectRatio -> 
               0.3001925023092541, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.024015400184740326`}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "4"], 
                    SubscriptBox["\"H\"", "10"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["14", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "4"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 4}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["13", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "3"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 3}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"CCCC\"", BaselinePosition -> Baseline, ContentPadding -> 
                    False, FrameMargins -> 0, 
                    ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True],
                     "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"IJDNQMDRQITEOD-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
               AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{"C", "C", "C", "C"}, {
      Bond[{1, 2}, "Single"], 
      Bond[{2, 3}, "Single"], 
      Bond[{3, 4}, "Single"]}, {}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], "}"}]], "Output",
 CellChangeTimes->{3.843199825907529*^9},
 CellLabel->"Out[80]=",ExpressionUUID->"37a521ec-f17a-494d-807d-c005380e3c25"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rolling up the steps into a compact function gives:", "Item",ExpressionUUID->"e99054e0-8a0d-44a7-be42-2a132a1f05e1"],

Cell[CellGroupData[{

Cell[TextData[{
 "(",
 Cell[BoxData[
  FormBox[
   StyleBox["sCombinatorQ", "Input"], TraditionalForm]],ExpressionUUID->
  "daed5a96-66e6-4af5-b220-1888f4fcbf2a"],
 " is a custom function for this presentation, see the ",
 ButtonBox["Initialization slide",
  BaseStyle->"Hyperlink",
  ButtonData->"initialization"],
 " at the end of the notebook for package loading and custom functions)"
}], "Subitem",ExpressionUUID->"96441256-2ad1-4a7b-9093-dea55cc3b57b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"toSMILES", "[", 
   RowBox[{"expr_", "?", "sCombinatorQ"}], "]"}], ":=", 
  RowBox[{"StringReplace", "[", 
   RowBox[{
    RowBox[{"ToString", "@", 
     RowBox[{
      RowBox[{"ResourceFunction", "[", "\"\<CombinatorConvert\>\"", "]"}], 
      "[", 
      RowBox[{"expr", ",", "\"\<Application\>\""}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"ToString", "@", 
        TemplateBox[{},
         "CombinatorS"]}], "\[Rule]", "\"\<C\>\""}], ",", 
      RowBox[{
       RowBox[{"\"\<\[Application]\>\"", "|", "\"\< \>\""}], "\[Rule]", 
       "\"\<\>\""}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8431999116283092`*^9, 3.8431999294690866`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[81]:=",ExpressionUUID->"ef83a3af-43eb-4472-88da-b2f923bff48c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Let\[CloseCurlyQuote]s try this on some more combinators", "Item",ExpressionUUID->"a492aa2e-4771-470f-9cf3-ca144626990a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"toSMILES", "/*", "Molecule"}], "/@", 
   RowBox[{
    RowBox[{"ResourceFunction", "[", "\"\<EnumerateCombinators\>\"", "]"}], 
    "[", 
    RowBox[{"5", ",", 
     RowBox[{"{", 
      TemplateBox[{},
       "CombinatorS"], "}"}]}], "]"}]}], "//", "moleculeCounts"}]], "Input",
 CellLabel->"In[82]:=",ExpressionUUID->"7ec619f3-9ac2-4880-9a9b-508531abb20c"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{
    InterpretationBox[
     RowBox[{
      TagBox["Molecule",
       "SummaryHead"], "[", 
      DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
       "Ready"}, 
       TemplateBox[{
         PaneSelectorBox[{False -> GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"],
                   ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                 BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                 Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
               GraphicsBox[{{
                  AbsoluteThickness[1.3], {
                   RGBColor[0.4, 0.4, 0.4], 
                   
                   LineBox[{{0., 7.771561172376096*^-16}, {0.8660254037844387,
                     0.5000000000000006}}], 
                   
                   LineBox[{{0.8660254037844387, 0.5000000000000006}, {
                    1.7320508075688772`, 3.885780586188048*^-16}}], 
                   
                   LineBox[{{1.7320508075688772`, 3.885780586188048*^-16}, {
                    2.598076211353316, 0.5000000000000003}}], 
                   
                   LineBox[{{2.598076211353316, 0.5000000000000003}, {
                    3.4641016151377544`, 0.}}]}}, {
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 7.771561172376096*^-16}, 0.2]}, "1"], 
                   Annotation[#, 1, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844387, 0.5000000000000006}, 0.2]}, 
                    "2"], Annotation[#, 2, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{1.7320508075688772`, 3.885780586188048*^-16}, 
                    0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.598076211353316, 0.5000000000000003}, 0.2]}, 
                    "4"], Annotation[#, 4, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.4641016151377544`, 0.}, 0.2]}, "5"], 
                   Annotation[#, 5, "Tooltip"]& ]}}, AspectRatio -> 
                0.2329131295290524, Frame -> True, FrameStyle -> Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
                PlotRangePadding -> {0.08, 0.018633050362324193`}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "5"], 
                    SubscriptBox["\"H\"", "12"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                  TagBox[
                   TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["17", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "12"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 12}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["16", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "4"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "12"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 4}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 12}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                   "SummaryItem"]}}, AutoDelete -> False, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
             False, BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
           GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "FEBitmaps", "SummaryBoxCloser"]], Appearance -> None, 
                 BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = False), 
                 Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
               GraphicsBox[{{
                  AbsoluteThickness[1.3], {
                   RGBColor[0.4, 0.4, 0.4], 
                   
                   LineBox[{{0., 7.771561172376096*^-16}, {0.8660254037844387,
                     0.5000000000000006}}], 
                   
                   LineBox[{{0.8660254037844387, 0.5000000000000006}, {
                    1.7320508075688772`, 3.885780586188048*^-16}}], 
                   
                   LineBox[{{1.7320508075688772`, 3.885780586188048*^-16}, {
                    2.598076211353316, 0.5000000000000003}}], 
                   
                   LineBox[{{2.598076211353316, 0.5000000000000003}, {
                    3.4641016151377544`, 0.}}]}}, {
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 7.771561172376096*^-16}, 0.2]}, "1"], 
                   Annotation[#, 1, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844387, 0.5000000000000006}, 0.2]}, 
                    "2"], Annotation[#, 2, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{1.7320508075688772`, 3.885780586188048*^-16}, 
                    0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.598076211353316, 0.5000000000000003}, 0.2]}, 
                    "4"], Annotation[#, 4, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.4641016151377544`, 0.}, 0.2]}, "5"], 
                   Annotation[#, 5, "Tooltip"]& ]}}, AspectRatio -> 
                0.2329131295290524, Frame -> True, FrameStyle -> Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
                PlotRangePadding -> {0.08, 0.018633050362324193`}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "5"], 
                    SubscriptBox["\"H\"", "12"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                  TagBox[
                   TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["17", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "12"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 12}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["16", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "4"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "12"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 4}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 12}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                   "SummaryItem"]}, {
                  RowBox[{
                    TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    PaneBox[
                    "\"CCCCC\"", BaselinePosition -> Baseline, ContentPadding -> 
                    False, FrameMargins -> 0, 
                    ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True],
                     "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    "\"OFBQJSOFQDEBGM-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
                AutoDelete -> False, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
             False, BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
          Dynamic[Typeset`open$$], ImageSize -> Automatic]},
        "SummaryPanel"],
       DynamicModuleValues:>{}], "]"}],
     Molecule[{"C", "C", "C", "C", "C"}, {
       Bond[{1, 2}, "Single"], 
       Bond[{2, 3}, "Single"], 
       Bond[{3, 4}, "Single"], 
       Bond[{4, 5}, "Single"]}, {}],
     Editable->False,
     SelectWithContents->True,
     Selectable->False], "\[Rule]", "12"}], ",", 
   RowBox[{
    InterpretationBox[
     RowBox[{
      TagBox["Molecule",
       "SummaryHead"], "[", 
      DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
       "Ready"}, 
       TemplateBox[{
         PaneSelectorBox[{False -> GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"],
                   ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                 BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                 Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
               GraphicsBox[{{
                  AbsoluteThickness[1.3], {
                   RGBColor[0.4, 0.4, 0.4], 
                   
                   LineBox[{{1.9999999999999993`, 0.}, {1.4999999999999996`, 
                    0.8660254037844387}}], 
                   
                   LineBox[{{1.4999999999999996`, 0.8660254037844387}, {
                    0.49999999999999967`, 0.8660254037844388}}], 
                   
                   LineBox[{{0.49999999999999967`, 0.8660254037844388}, {0., 
                    1.7320508075688776`}}], 
                   
                   LineBox[{{1.4999999999999996`, 0.8660254037844387}, {
                    1.9999999999999998`, 1.7320508075688772`}}]}}, {
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.9999999999999993`, 0.}, 0.2]}, "1"], 
                   Annotation[#, 1, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.4999999999999996`, 0.8660254037844387}, 0.2]}, 
                    "2"], Annotation[#, 2, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.49999999999999967`, 0.8660254037844388}, 0.2]},
                     "3"], Annotation[#, 3, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 1.7320508075688776`}, 0.2]}, "4"], 
                   Annotation[#, 4, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.9999999999999998`, 1.7320508075688772`}, 0.2]},
                     "5"], Annotation[#, 5, "Tooltip"]& ]}}, AspectRatio -> 
                0.888354503153699, Frame -> True, FrameStyle -> Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
                PlotRangePadding -> {0.08, 0.07106836025229592}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "5"], 
                    SubscriptBox["\"H\"", "12"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                  TagBox[
                   TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["17", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "12"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 12}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["16", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "4"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "12"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 4}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 12}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                   "SummaryItem"]}}, AutoDelete -> False, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
             False, BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
           GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "FEBitmaps", "SummaryBoxCloser"]], Appearance -> None, 
                 BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = False), 
                 Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
               GraphicsBox[{{
                  AbsoluteThickness[1.3], {
                   RGBColor[0.4, 0.4, 0.4], 
                   
                   LineBox[{{1.9999999999999993`, 0.}, {1.4999999999999996`, 
                    0.8660254037844387}}], 
                   
                   LineBox[{{1.4999999999999996`, 0.8660254037844387}, {
                    0.49999999999999967`, 0.8660254037844388}}], 
                   
                   LineBox[{{0.49999999999999967`, 0.8660254037844388}, {0., 
                    1.7320508075688776`}}], 
                   
                   LineBox[{{1.4999999999999996`, 0.8660254037844387}, {
                    1.9999999999999998`, 1.7320508075688772`}}]}}, {
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.9999999999999993`, 0.}, 0.2]}, "1"], 
                   Annotation[#, 1, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.4999999999999996`, 0.8660254037844387}, 0.2]}, 
                    "2"], Annotation[#, 2, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.49999999999999967`, 0.8660254037844388}, 0.2]},
                     "3"], Annotation[#, 3, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 1.7320508075688776`}, 0.2]}, "4"], 
                   Annotation[#, 4, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.9999999999999998`, 1.7320508075688772`}, 0.2]},
                     "5"], Annotation[#, 5, "Tooltip"]& ]}}, AspectRatio -> 
                0.888354503153699, Frame -> True, FrameStyle -> Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
                PlotRangePadding -> {0.08, 0.07106836025229592}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "5"], 
                    SubscriptBox["\"H\"", "12"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                  TagBox[
                   TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["17", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "12"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 12}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["16", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "4"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "12"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 4}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 12}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                   "SummaryItem"]}, {
                  RowBox[{
                    TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    PaneBox[
                    "\"CC(CC)C\"", BaselinePosition -> Baseline, 
                    ContentPadding -> False, FrameMargins -> 0, 
                    ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True],
                     "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    "\"QWTDNUCVQCZILF-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
                AutoDelete -> False, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
             False, BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
          Dynamic[Typeset`open$$], ImageSize -> Automatic]},
        "SummaryPanel"],
       DynamicModuleValues:>{}], "]"}],
     Molecule[{"C", "C", "C", "C", "C"}, {
       Bond[{1, 2}, "Single"], 
       Bond[{2, 3}, "Single"], 
       Bond[{3, 4}, "Single"], 
       Bond[{2, 5}, "Single"]}, {}],
     Editable->False,
     SelectWithContents->True,
     Selectable->False], "\[Rule]", "2"}]}], 
  "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.843199938860196*^9},
 CellLabel->"Out[82]=",ExpressionUUID->"790eb745-52bb-4241-a46c-eb608c8ee1f1"]
}, Open  ]]
}, Open  ]],

Cell["", "EndOfSlide",ExpressionUUID->"5f88e2c1-9d44-4250-97bc-4fd58fa83f91"],

Cell[CellGroupData[{

Cell["\<\
But, wait a minute, some are missing; namely isobutane and neopentane!\
\>", "Item",ExpressionUUID->"16f1ea0a-c6c0-4a2b-97c0-5feb9c7aa2a1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"MoleculePlot", "[", 
      RowBox[{"#", ",", 
       RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{"\"\<CC(C)C\>\"", ",", "\"\<CC(C)(C)C\>\""}], "}"}]}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "6", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}], "\[IndentingNewLine]", 
 RowBox[{"closeCellGroup", "[", "]"}]}], "Input",
 CellLabel->"In[83]:=",ExpressionUUID->"e56eb92c-b819-43d4-a091-158f7e521abc"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 4.440892098500626*^-16}, {0.8660254037844387, 
          0.5000000000000002}}], 
         LineBox[{{0.8660254037844387, 0.5000000000000002}, {
          1.7320508075688772`, 0.}}], 
         LineBox[{{0.8660254037844387, 0.5000000000000002}, {
          0.8660254037844387, 1.5000000000000002`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 4.440892098500626*^-16}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.7320508075688772, 0.}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 1.5000000000000002}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{1.3660254037844386`, 0.}, {0.8660254037844388, 
          0.8660254037844387}}], 
         LineBox[{{0.8660254037844388, 0.8660254037844387}, {
          0.36602540378443893`, 1.7320508075688774`}}], 
         LineBox[{{0.8660254037844388, 0.8660254037844387}, {
          1.7320508075688776`, 1.3660254037844386`}}], 
         LineBox[{{0.8660254037844388, 0.8660254037844387}, {0., 
          0.36602540378443876`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.3660254037844386, 0.}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844388, 0.8660254037844387}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.36602540378443893, 1.7320508075688774}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688776, 1.3660254037844386}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 0.36602540378443876}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ]}},
      ImageSize->Tiny]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.843199984483087*^9},
 CellLabel->"Out[83]=",ExpressionUUID->"0cf4ae43-eb01-40c2-adbc-1a22ffbb561d"]
}, {2}]]
}, Open  ]],

Cell[TextData[{
 "While left-associative function application form provided the spark for the \
innovation, it is actually self-inhibiting because it removes a level of \
nesting that is necessary for the successful conversion of ",
 Cell[BoxData[
  TemplateBox[{},
   "CombinatorS"]],ExpressionUUID->"d6fe7371-adda-4270-b967-1d943fa856a3"],
 " combinators to SMILES"
}], "Item",ExpressionUUID->"d9bf0051-bac3-46e3-9e66-e1b2e215908d"],

Cell[CellGroupData[{

Cell["So, let\[CloseCurlyQuote]s work directly with the combinator \
expression:", "Item",ExpressionUUID->"cb9ffe4d-4316-4c02-80cd-12ccbdcef294"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"toSMILES", "[", 
   RowBox[{"expr_", "?", "sCombinatorQ"}], "]"}], ":=", 
  RowBox[{"StringReplace", "[", 
   RowBox[{
    RowBox[{"ToString", "[", "expr", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"ToString", "@", 
        TemplateBox[{},
         "CombinatorS"]}], "\[Rule]", "\"\<C\>\""}], ",", 
      RowBox[{"\"\<[\>\"", "\[Rule]", "\"\<(\>\""}], ",", 
      RowBox[{"\"\<]\>\"", "\[Rule]", "\"\<)\>\""}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetAttributes", "[", 
   RowBox[{"toSMILES", ",", "Listable"}], "]"}], ";"}]}], "Input",
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[85]:=",ExpressionUUID->"0050452d-041f-4145-afc0-b8b439c88a6c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"toSMILES", "/*", "Molecule"}], "/@", 
   RowBox[{
    RowBox[{"ResourceFunction", "[", "\"\<EnumerateCombinators\>\"", "]"}], 
    "[", 
    RowBox[{"4", ",", 
     RowBox[{"{", 
      TemplateBox[{},
       "CombinatorS"], "}"}]}], "]"}]}], "//", "moleculeCounts"}]], "Input",
 CellLabel->"In[87]:=",ExpressionUUID->"a7ccb518-353d-475f-b8ec-544369710731"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{
    InterpretationBox[
     RowBox[{
      TagBox["Molecule",
       "SummaryHead"], "[", 
      DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
       "Ready"}, 
       TemplateBox[{
         PaneSelectorBox[{False -> GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"],
                   ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                 BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                 Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
               GraphicsBox[{{
                  AbsoluteThickness[1.3], {
                   RGBColor[0.4, 0.4, 0.4], 
                   
                   LineBox[{{0.8660254037844387, 0.5000000000000002}, {0., 
                    4.440892098500626*^-16}}], 
                   
                   LineBox[{{0.8660254037844387, 0.5000000000000002}, {
                    1.7320508075688772`, 0.}}], 
                   
                   LineBox[{{0.8660254037844387, 0.5000000000000002}, {
                    0.8660254037844387, 1.5000000000000002`}}]}}, {
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]}, 
                    "1"], Annotation[#, 1, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 4.440892098500626*^-16}, 0.2]}, "2"], 
                   Annotation[#, 2, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688772`, 0.}, 0.2]}, "3"], 
                   Annotation[#, 3, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844387, 1.5000000000000002`}, 0.2]}, 
                    "4"], Annotation[#, 4, "Tooltip"]& ]}}, AspectRatio -> 
                0.8911607515425589, Frame -> True, FrameStyle -> Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
                PlotRangePadding -> {0.08, 0.07129286012340472}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "4"], 
                    SubscriptBox["\"H\"", "10"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                  TagBox[
                   TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["14", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "4"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 4}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["13", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "3"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 3}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                   "SummaryItem"]}}, AutoDelete -> False, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
             False, BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
           GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "FEBitmaps", "SummaryBoxCloser"]], Appearance -> None, 
                 BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = False), 
                 Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
               GraphicsBox[{{
                  AbsoluteThickness[1.3], {
                   RGBColor[0.4, 0.4, 0.4], 
                   
                   LineBox[{{0.8660254037844387, 0.5000000000000002}, {0., 
                    4.440892098500626*^-16}}], 
                   
                   LineBox[{{0.8660254037844387, 0.5000000000000002}, {
                    1.7320508075688772`, 0.}}], 
                   
                   LineBox[{{0.8660254037844387, 0.5000000000000002}, {
                    0.8660254037844387, 1.5000000000000002`}}]}}, {
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]}, 
                    "1"], Annotation[#, 1, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 4.440892098500626*^-16}, 0.2]}, "2"], 
                   Annotation[#, 2, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688772`, 0.}, 0.2]}, "3"], 
                   Annotation[#, 3, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844387, 1.5000000000000002`}, 0.2]}, 
                    "4"], Annotation[#, 4, "Tooltip"]& ]}}, AspectRatio -> 
                0.8911607515425589, Frame -> True, FrameStyle -> Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
                PlotRangePadding -> {0.08, 0.07129286012340472}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "4"], 
                    SubscriptBox["\"H\"", "10"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                  TagBox[
                   TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["14", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "4"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 4}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["13", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "3"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 3}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                   "SummaryItem"]}, {
                  RowBox[{
                    TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    PaneBox[
                    "\"C(C)(C)C\"", BaselinePosition -> Baseline, 
                    ContentPadding -> False, FrameMargins -> 0, 
                    ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True],
                     "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    "\"NNPPMTNAJDCUHE-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
                AutoDelete -> False, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
             False, BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
          Dynamic[Typeset`open$$], ImageSize -> Automatic]},
        "SummaryPanel"],
       DynamicModuleValues:>{}], "]"}],
     Molecule[{"C", "C", "C", "C"}, {
       Bond[{1, 2}, "Single"], 
       Bond[{1, 3}, "Single"], 
       Bond[{1, 4}, "Single"]}, {}],
     Editable->False,
     SelectWithContents->True,
     Selectable->False], "\[Rule]", "2"}], ",", 
   RowBox[{
    InterpretationBox[
     RowBox[{
      TagBox["Molecule",
       "SummaryHead"], "[", 
      DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
       "Ready"}, 
       TemplateBox[{
         PaneSelectorBox[{False -> GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"],
                   ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                 BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                 Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
               GraphicsBox[{{
                  AbsoluteThickness[1.3], {
                   RGBColor[0.4, 0.4, 0.4], 
                   
                   LineBox[{{1.7320508075688772`, 0.}, {0.8660254037844387, 
                    0.5000000000000002}}], 
                   
                   LineBox[{{0.8660254037844387, 0.5000000000000002}, {0., 
                    3.6082248300317592`*^-16}}], 
                   
                   LineBox[{{1.7320508075688772`, 0.}, {2.598076211353316, 
                    0.4999999999999999}}]}}, {
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688772`, 0.}, 0.2]}, "1"], 
                   Annotation[#, 1, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]}, 
                    "2"], Annotation[#, 2, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 3.6082248300317592`*^-16}, 0.2]}, "3"], 
                   Annotation[#, 3, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.598076211353316, 0.4999999999999999}, 0.2]}, 
                    "4"], Annotation[#, 4, "Tooltip"]& ]}}, AspectRatio -> 
                0.3001925023092541, Frame -> True, FrameStyle -> Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
                PlotRangePadding -> {0.08, 0.024015400184740326`}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "4"], 
                    SubscriptBox["\"H\"", "10"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                  TagBox[
                   TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["14", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "4"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 4}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["13", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "3"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 3}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                   "SummaryItem"]}}, AutoDelete -> False, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
             False, BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
           GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "FEBitmaps", "SummaryBoxCloser"]], Appearance -> None, 
                 BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = False), 
                 Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
               GraphicsBox[{{
                  AbsoluteThickness[1.3], {
                   RGBColor[0.4, 0.4, 0.4], 
                   
                   LineBox[{{1.7320508075688772`, 0.}, {0.8660254037844387, 
                    0.5000000000000002}}], 
                   
                   LineBox[{{0.8660254037844387, 0.5000000000000002}, {0., 
                    3.6082248300317592`*^-16}}], 
                   
                   LineBox[{{1.7320508075688772`, 0.}, {2.598076211353316, 
                    0.4999999999999999}}]}}, {
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688772`, 0.}, 0.2]}, "1"], 
                   Annotation[#, 1, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]}, 
                    "2"], Annotation[#, 2, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 3.6082248300317592`*^-16}, 0.2]}, "3"], 
                   Annotation[#, 3, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.598076211353316, 0.4999999999999999}, 0.2]}, 
                    "4"], Annotation[#, 4, "Tooltip"]& ]}}, AspectRatio -> 
                0.3001925023092541, Frame -> True, FrameStyle -> Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
                PlotRangePadding -> {0.08, 0.024015400184740326`}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "4"], 
                    SubscriptBox["\"H\"", "10"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                  TagBox[
                   TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["14", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "4"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 4}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["13", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "3"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 3}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 10}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                   "SummaryItem"]}, {
                  RowBox[{
                    TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    PaneBox[
                    "\"C(CC)C\"", BaselinePosition -> Baseline, 
                    ContentPadding -> False, FrameMargins -> 0, 
                    ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True],
                     "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    "\"IJDNQMDRQITEOD-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
                AutoDelete -> False, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
             False, BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
          Dynamic[Typeset`open$$], ImageSize -> Automatic]},
        "SummaryPanel"],
       DynamicModuleValues:>{}], "]"}],
     Molecule[{"C", "C", "C", "C"}, {
       Bond[{1, 2}, "Single"], 
       Bond[{2, 3}, "Single"], 
       Bond[{1, 4}, "Single"]}, {}],
     Editable->False,
     SelectWithContents->True,
     Selectable->False], "\[Rule]", "3"}]}], 
  "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.843200018994371*^9},
 CellLabel->"Out[87]=",ExpressionUUID->"ed79657c-746c-48de-b1ec-a88ff3da10d9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"toSMILES", "/*", "Molecule"}], "/@", 
   RowBox[{
    RowBox[{"ResourceFunction", "[", "\"\<EnumerateCombinators\>\"", "]"}], 
    "[", 
    RowBox[{"5", ",", 
     RowBox[{"{", 
      TemplateBox[{},
       "CombinatorS"], "}"}]}], "]"}]}], "//", "moleculeCounts"}]], "Input",
 CellLabel->"In[88]:=",ExpressionUUID->"04c1087c-774e-4c50-863d-e13615e7c2b9"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{
    InterpretationBox[
     RowBox[{
      TagBox["Molecule",
       "SummaryHead"], "[", 
      DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
       "Ready"}, 
       TemplateBox[{
         PaneSelectorBox[{False -> GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"],
                   ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                 BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                 Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
               GraphicsBox[{{
                  AbsoluteThickness[1.3], {
                   RGBColor[0.4, 0.4, 0.4], 
                   
                   LineBox[{{0.8660254037844388, 0.8660254037844387}, {
                    1.3660254037844386`, 0.}}], 
                   
                   LineBox[{{0.8660254037844388, 0.8660254037844387}, {
                    0.36602540378443893`, 1.7320508075688774`}}], 
                   
                   LineBox[{{0.8660254037844388, 0.8660254037844387}, {
                    1.7320508075688776`, 1.3660254037844386`}}], 
                   
                   LineBox[{{0.8660254037844388, 0.8660254037844387}, {0., 
                    0.36602540378443876`}}]}}, {
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844388, 0.8660254037844387}, 0.2]}, 
                    "1"], Annotation[#, 1, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.3660254037844386`, 0.}, 0.2]}, "2"], 
                   Annotation[#, 2, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{0.36602540378443893`, 1.7320508075688774`}, 
                    0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688776`, 1.3660254037844386`}, 0.2]},
                     "4"], Annotation[#, 4, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 0.36602540378443876`}, 0.2]}, "5"], 
                   Annotation[#, 5, "Tooltip"]& ]}}, AspectRatio -> 
                0.9999999999999999, Frame -> True, FrameStyle -> Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
                PlotRangePadding -> {0.08, 0.07999999999999999}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "5"], 
                    SubscriptBox["\"H\"", "12"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                  TagBox[
                   TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["17", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "12"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 12}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["16", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "4"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "12"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 4}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 12}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                   "SummaryItem"]}}, AutoDelete -> False, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
             False, BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
           GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "FEBitmaps", "SummaryBoxCloser"]], Appearance -> None, 
                 BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = False), 
                 Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
               GraphicsBox[{{
                  AbsoluteThickness[1.3], {
                   RGBColor[0.4, 0.4, 0.4], 
                   
                   LineBox[{{0.8660254037844388, 0.8660254037844387}, {
                    1.3660254037844386`, 0.}}], 
                   
                   LineBox[{{0.8660254037844388, 0.8660254037844387}, {
                    0.36602540378443893`, 1.7320508075688774`}}], 
                   
                   LineBox[{{0.8660254037844388, 0.8660254037844387}, {
                    1.7320508075688776`, 1.3660254037844386`}}], 
                   
                   LineBox[{{0.8660254037844388, 0.8660254037844387}, {0., 
                    0.36602540378443876`}}]}}, {
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844388, 0.8660254037844387}, 0.2]}, 
                    "1"], Annotation[#, 1, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.3660254037844386`, 0.}, 0.2]}, "2"], 
                   Annotation[#, 2, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{0.36602540378443893`, 1.7320508075688774`}, 
                    0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688776`, 1.3660254037844386`}, 0.2]},
                     "4"], Annotation[#, 4, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 0.36602540378443876`}, 0.2]}, "5"], 
                   Annotation[#, 5, "Tooltip"]& ]}}, AspectRatio -> 
                0.9999999999999999, Frame -> True, FrameStyle -> Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
                PlotRangePadding -> {0.08, 0.07999999999999999}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "5"], 
                    SubscriptBox["\"H\"", "12"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                  TagBox[
                   TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["17", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "12"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 12}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["16", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "4"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "12"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 4}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 12}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                   "SummaryItem"]}, {
                  RowBox[{
                    TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    PaneBox[
                    "\"C(C)(C)(C)C\"", BaselinePosition -> Baseline, 
                    ContentPadding -> False, FrameMargins -> 0, 
                    ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True],
                     "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    "\"CRSOQBOWXPBRES-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
                AutoDelete -> False, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
             False, BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
          Dynamic[Typeset`open$$], ImageSize -> Automatic]},
        "SummaryPanel"],
       DynamicModuleValues:>{}], "]"}],
     Molecule[{"C", "C", "C", "C", "C"}, {
       Bond[{1, 2}, "Single"], 
       Bond[{1, 3}, "Single"], 
       Bond[{1, 4}, "Single"], 
       Bond[{1, 5}, "Single"]}, {}],
     Editable->False,
     SelectWithContents->True,
     Selectable->False], "\[Rule]", "2"}], ",", 
   RowBox[{
    InterpretationBox[
     RowBox[{
      TagBox["Molecule",
       "SummaryHead"], "[", 
      DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
       "Ready"}, 
       TemplateBox[{
         PaneSelectorBox[{False -> GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"],
                   ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                 BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                 Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
               GraphicsBox[{{
                  AbsoluteThickness[1.3], {
                   RGBColor[0.4, 0.4, 0.4], 
                   
                   LineBox[{{0.49999999999999967`, 0.8660254037844388}, {
                    1.4999999999999996`, 0.8660254037844387}}], 
                   
                   LineBox[{{1.4999999999999996`, 0.8660254037844387}, {
                    1.9999999999999993`, 0.}}], 
                   
                   LineBox[{{1.4999999999999996`, 0.8660254037844387}, {
                    1.9999999999999998`, 1.7320508075688772`}}], 
                   
                   LineBox[{{0.49999999999999967`, 0.8660254037844388}, {0., 
                    1.7320508075688776`}}]}}, {
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.49999999999999967`, 0.8660254037844388}, 0.2]},
                     "1"], Annotation[#, 1, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.4999999999999996`, 0.8660254037844387}, 0.2]}, 
                    "2"], Annotation[#, 2, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.9999999999999993`, 0.}, 0.2]}, "3"], 
                   Annotation[#, 3, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.9999999999999998`, 1.7320508075688772`}, 0.2]},
                     "4"], Annotation[#, 4, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 1.7320508075688776`}, 0.2]}, "5"], 
                   Annotation[#, 5, "Tooltip"]& ]}}, AspectRatio -> 
                0.888354503153699, Frame -> True, FrameStyle -> Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
                PlotRangePadding -> {0.08, 0.07106836025229592}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "5"], 
                    SubscriptBox["\"H\"", "12"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                  TagBox[
                   TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["17", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "12"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 12}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["16", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "4"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "12"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 4}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 12}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                   "SummaryItem"]}}, AutoDelete -> False, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
             False, BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
           GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "FEBitmaps", "SummaryBoxCloser"]], Appearance -> None, 
                 BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = False), 
                 Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
               GraphicsBox[{{
                  AbsoluteThickness[1.3], {
                   RGBColor[0.4, 0.4, 0.4], 
                   
                   LineBox[{{0.49999999999999967`, 0.8660254037844388}, {
                    1.4999999999999996`, 0.8660254037844387}}], 
                   
                   LineBox[{{1.4999999999999996`, 0.8660254037844387}, {
                    1.9999999999999993`, 0.}}], 
                   
                   LineBox[{{1.4999999999999996`, 0.8660254037844387}, {
                    1.9999999999999998`, 1.7320508075688772`}}], 
                   
                   LineBox[{{0.49999999999999967`, 0.8660254037844388}, {0., 
                    1.7320508075688776`}}]}}, {
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.49999999999999967`, 0.8660254037844388}, 0.2]},
                     "1"], Annotation[#, 1, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.4999999999999996`, 0.8660254037844387}, 0.2]}, 
                    "2"], Annotation[#, 2, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.9999999999999993`, 0.}, 0.2]}, "3"], 
                   Annotation[#, 3, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.9999999999999998`, 1.7320508075688772`}, 0.2]},
                     "4"], Annotation[#, 4, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 1.7320508075688776`}, 0.2]}, "5"], 
                   Annotation[#, 5, "Tooltip"]& ]}}, AspectRatio -> 
                0.888354503153699, Frame -> True, FrameStyle -> Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
                PlotRangePadding -> {0.08, 0.07106836025229592}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "5"], 
                    SubscriptBox["\"H\"", "12"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                  TagBox[
                   TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["17", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "12"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 12}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["16", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "4"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "12"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 4}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 12}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                   "SummaryItem"]}, {
                  RowBox[{
                    TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    PaneBox[
                    "\"C(C(C)C)C\"", BaselinePosition -> Baseline, 
                    ContentPadding -> False, FrameMargins -> 0, 
                    ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True],
                     "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    "\"QWTDNUCVQCZILF-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
                AutoDelete -> False, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
             False, BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
          Dynamic[Typeset`open$$], ImageSize -> Automatic]},
        "SummaryPanel"],
       DynamicModuleValues:>{}], "]"}],
     Molecule[{"C", "C", "C", "C", "C"}, {
       Bond[{1, 2}, "Single"], 
       Bond[{2, 3}, "Single"], 
       Bond[{2, 4}, "Single"], 
       Bond[{1, 5}, "Single"]}, {}],
     Editable->False,
     SelectWithContents->True,
     Selectable->False], "\[Rule]", "8"}], ",", 
   RowBox[{
    InterpretationBox[
     RowBox[{
      TagBox["Molecule",
       "SummaryHead"], "[", 
      DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
       "Ready"}, 
       TemplateBox[{
         PaneSelectorBox[{False -> GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"],
                   ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                 BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                 Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
               GraphicsBox[{{
                  AbsoluteThickness[1.3], {
                   RGBColor[0.4, 0.4, 0.4], 
                   
                   LineBox[{{2.598076211353316, 0.5000000000000003}, {
                    1.7320508075688772`, 3.885780586188048*^-16}}], 
                   
                   LineBox[{{1.7320508075688772`, 3.885780586188048*^-16}, {
                    0.8660254037844387, 0.5000000000000006}}], 
                   
                   LineBox[{{0.8660254037844387, 0.5000000000000006}, {0., 
                    7.771561172376096*^-16}}], 
                   
                   LineBox[{{2.598076211353316, 0.5000000000000003}, {
                    3.4641016151377544`, 0.}}]}}, {
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.598076211353316, 0.5000000000000003}, 0.2]}, 
                    "1"], Annotation[#, 1, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{1.7320508075688772`, 3.885780586188048*^-16}, 
                    0.2]}, "2"], Annotation[#, 2, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844387, 0.5000000000000006}, 0.2]}, 
                    "3"], Annotation[#, 3, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 7.771561172376096*^-16}, 0.2]}, "4"], 
                   Annotation[#, 4, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.4641016151377544`, 0.}, 0.2]}, "5"], 
                   Annotation[#, 5, "Tooltip"]& ]}}, AspectRatio -> 
                0.2329131295290524, Frame -> True, FrameStyle -> Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
                PlotRangePadding -> {0.08, 0.018633050362324193`}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "5"], 
                    SubscriptBox["\"H\"", "12"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                  TagBox[
                   TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["17", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "12"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 12}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["16", 
                    TagBox[
                    GridBox[{{
                    StyleBox["\"Explicit: \"", "SummaryItemAnnotation", 
                    StripOnInput -> False], "4"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "12"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 4}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 12}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                   "SummaryItem"]}}, AutoDelete -> False, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
             False, BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
           GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "FEBitmaps", "SummaryBoxCloser"]], Appearance -> None, 
                 BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = False), 
                 Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
               GraphicsBox[{{
                  AbsoluteThickness[1.3], {
                   RGBColor[0.4, 0.4, 0.4], 
                   
                   LineBox[{{2.598076211353316, 0.5000000000000003}, {
                    1.7320508075688772`, 3.885780586188048*^-16}}], 
                   
                   LineBox[{{1.7320508075688772`, 3.885780586188048*^-16}, {
                    0.8660254037844387, 0.5000000000000006}}], 
                   LineBox[{{0.8660254037844387, 0.5000000000000006}, {0., 
                    7.771561172376096*^-16}}], 
                   
                   LineBox[{{2.598076211353316, 0.5000000000000003}, {
                    3.4641016151377544`, 0.}}]}}, {
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.598076211353316, 0.5000000000000003}, 0.2]}, 
                    "1"], Annotation[#, 1, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{1.7320508075688772`, 3.885780586188048*^-16}, 
                    0.2]}, "2"], Annotation[#, 2, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844387, 0.5000000000000006}, 0.2]}, 
                    "3"], Annotation[#, 3, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 7.771561172376096*^-16}, 0.2]}, "4"], 
                   Annotation[#, 4, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.4641016151377544`, 0.}, 0.2]}, "5"], 
                   Annotation[#, 5, "Tooltip"]& ]}}, AspectRatio -> 
                0.2329131295290524, Frame -> True, FrameStyle -> Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
                PlotRangePadding -> {0.08, 0.018633050362324193`}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "5"], 
                    SubscriptBox["\"H\"", "12"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                  TagBox[
                   TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["17", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "12"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 12}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["16", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "4"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "12"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 4}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 12}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                   "SummaryItem"]}, {
                  RowBox[{
                    TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    PaneBox[
                    "\"C(CCC)C\"", BaselinePosition -> Baseline, 
                    ContentPadding -> False, FrameMargins -> 0, 
                    ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True],
                     "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    "\"OFBQJSOFQDEBGM-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
                AutoDelete -> False, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
             False, BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
          Dynamic[Typeset`open$$], ImageSize -> Automatic]},
        "SummaryPanel"],
       DynamicModuleValues:>{}], "]"}],
     Molecule[{"C", "C", "C", "C", "C"}, {
       Bond[{1, 2}, "Single"], 
       Bond[{2, 3}, "Single"], 
       Bond[{3, 4}, "Single"], 
       Bond[{1, 5}, "Single"]}, {}],
     Editable->False,
     SelectWithContents->True,
     Selectable->False], "\[Rule]", "4"}]}], 
  "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.843200026253398*^9},
 CellLabel->"Out[88]=",ExpressionUUID->"47d92001-6888-460f-bc6c-7ca7389731d2"]
}, Open  ]]
}, Open  ]],

Cell["Much better!", "Item",ExpressionUUID->"5612b642-3a76-42a4-bbb5-2613d284b392"],

Cell["", "EndOfSlide",ExpressionUUID->"64ffd103-b1d4-4244-9396-7d9ae87ab5a9"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"97c78b5b-534f-46fa-98ec-59b4903be257"],

Cell[CellGroupData[{

Cell["Chemical Structure Encoding with Combinators", "Section",ExpressionUUID->"e08fa81b-80e9-4173-83ec-18a89dc0b9b3"],

Cell["\<\
Stephen Wolfram recognized that the molecules would have to be \
\[OpenCurlyDoubleQuote]tree-like dendrimers\[CloseCurlyDoubleQuote] to be \
amenable to modeling with combinators, and this is a severe restriction to \
many chemists\
\>", "Item",ExpressionUUID->"f4f9baa0-8009-4711-9aeb-bf20c0f0be89"],

Cell[CellGroupData[{

Cell["\<\
Are there other issues besides the inability to generate molecules with rings?\
\>", "Item",ExpressionUUID->"f96af813-4e4f-4d18-96d5-212aafd2a938"],

Cell["\<\
Do combinator-derived molecules even span the space of branched alkanes?\
\>", "Subitem",ExpressionUUID->"9d3afaa2-b2ab-4d09-8ab0-3b18830cc6ea"],

Cell["What about atoms other than carbon?", "Subitem",ExpressionUUID->"9c3c479d-23d6-41e5-a031-a3307ff430cb"],

Cell["What about double and triple bonds?", "Subitem",ExpressionUUID->"ece9d443-5aca-4297-976f-b3e4495766a3"],

Cell["What about rings?", "Subitem",ExpressionUUID->"94abb378-47e7-436c-9895-ef4bffbcafc4"]
}, Open  ]],

Cell["It turns out that we can address all these concerns\[Ellipsis]", "Item",ExpressionUUID->"0bc605f4-a6d0-4e56-af37-4888137d7f08"],

Cell["", "EndOfSlide",ExpressionUUID->"52779448-6aa2-403b-aabd-631a04625449"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"a13ebcab-caf8-4c13-8b01-9ee1b56c4a99"],

Cell[CellGroupData[{

Cell["The Acyclic, Branched Alkanes", "Section",ExpressionUUID->"2f6e1214-84cc-473d-b3b2-29dc557e04f1"],

Cell[CellGroupData[{

Cell[TextData[{
 "The table below uses ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"CatalanNumber", "[", 
     RowBox[{"n", "-", "1"}], "]"}], "Input"], TraditionalForm]],
  ExpressionUUID->"442bf5cb-e59a-4f36-88f2-faec6b75151a"],
 " and the generating function for ",
 ButtonBox["OEIS A000602",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://oeis.org/A000602"], None},
  ButtonNote->"https://oeis.org/A000602"],
 " to compute the number of ",
 Cell[BoxData[
  TemplateBox[{},
   "CombinatorS"]],ExpressionUUID->"d441ddad-3143-47a6-adbd-0ebca4b5ca92"],
 " combinators and the number of acyclic branched alkanes, up to size ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "=", "20"}], TraditionalForm]],ExpressionUUID->
  "bbeb1137-3fd6-4c9d-9be7-4c6ade60c412"],
 ":"
}], "Item",ExpressionUUID->"d40e327d-069d-4f1b-9759-862e8c287a61"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"#", ",", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"Length", "[", 
         RowBox[{"{", "s", 
          RowBox[{"(*", 
           RowBox[{",", "k"}], "*)"}], "}"}], "]"}], "#"], 
       RowBox[{"CatalanNumber", "[", 
        RowBox[{"#", "-", "1"}], "]"}]}], ",", 
      RowBox[{"A000602", "[", "#", "]"}]}], "}"}], "&"}], "/@", 
   RowBox[{"Range", "[", "20", "]"}]}], "//", 
  RowBox[{
   RowBox[{"columnHeaderGrid", "[", 
    RowBox[{"#", ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<size\>\"", ",", 
       "\"\<# \!\(\*TemplateBox[{},\"CombinatorS\"]\) combinators\>\"", ",", 
       "\"\<# acyclic alkanes\>\""}], "}"}]}], "]"}], 
   "&"}]}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->"In[89]:=",ExpressionUUID->"3e37b70f-58cc-4d22-a202-9b317ad102cc"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"size\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]], 
     StyleBox["\<\"# \\!\\(\\*TemplateBox[{},\\\"CombinatorS\\\"]\\) \
combinators\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]], 
     StyleBox["\<\"# acyclic alkanes\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]]},
    {"1", "1", "1"},
    {"2", "1", "1"},
    {"3", "2", "1"},
    {"4", "5", "2"},
    {"5", "14", "3"},
    {"6", "42", "5"},
    {"7", "132", "9"},
    {"8", "429", "18"},
    {"9", "1430", "35"},
    {"10", "4862", "75"},
    {"11", "16796", "159"},
    {"12", "58786", "355"},
    {"13", "208012", "802"},
    {"14", "742900", "1858"},
    {"15", "2674440", "4347"},
    {"16", "9694845", "10359"},
    {"17", "35357670", "24894"},
    {"18", "129644790", "60523"},
    {"19", "477638700", "148284"},
    {"20", "1767263190", "366319"}
   },
   AutoDelete->False,
   GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
       RGBColor[
       0.7612268253604944, 0.29576562142366675`, 0.08555733577477684], None}},
   
   GridBoxDividers->{"Columns" -> {
       GrayLevel[0.5], {
        GrayLevel[0.85]}, 
       GrayLevel[0.5]}, "Rows" -> {
       GrayLevel[0.5], 
       GrayLevel[0.5], {
        GrayLevel[0.85]}, 
       GrayLevel[0.5]}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.843200086086009*^9},
 TextAlignment->Center,
 CellLabel->"Out[89]=",ExpressionUUID->"d83d55a6-d309-411e-9596-48a3041b8fdd"]
}, {2}]]
}, Open  ]],

Cell[TextData[{
 "There are obviously vastly more ",
 Cell[BoxData[
  TemplateBox[{},
   "CombinatorS"]],ExpressionUUID->"21904925-dd12-4681-b91a-d9a230663fe2"],
 " combinators than alkane isomers, and from the previous slide we know there \
is duplication, but is the set of combinator-derived alkanes complete? "
}], "Item",ExpressionUUID->"997af6a7-3785-4873-af61-66a0f8c22edc"],

Cell[CellGroupData[{

Cell[TextData[{
 "Let\[CloseCurlyQuote]s use ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"ResourceFunction", "[", "\<\"AlkaneIsomers\"\>", "]"}], "Input"],
    TraditionalForm]],ExpressionUUID->
  "79f768fd-74cc-4f14-b2e5-c50c9aabffe7"],
 " to generate all the alkane isomers up to size 10:"
}], "Item",ExpressionUUID->"9b9694a1-9e63-461b-8125-cd97a349ddb8"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"alkaneIsomers", "=", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"n", "->", 
       RowBox[{
        RowBox[{"ResourceFunction", "[", "\"\<AlkaneIsomers\>\"", "]"}], "[", 
        "n", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "10"}], "}"}]}], "]"}], "//", "Association"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "/@", "alkaneIsomers"}]}], "Input",
 CellLabel->"In[91]:=",ExpressionUUID->"f2fcabd2-b5cf-45e6-b9f6-6a23e6d1674d"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"1", "\[Rule]", "1"}], ",", 
   RowBox[{"2", "\[Rule]", "1"}], ",", 
   RowBox[{"3", "\[Rule]", "1"}], ",", 
   RowBox[{"4", "\[Rule]", "2"}], ",", 
   RowBox[{"5", "\[Rule]", "3"}], ",", 
   RowBox[{"6", "\[Rule]", "5"}], ",", 
   RowBox[{"7", "\[Rule]", "9"}], ",", 
   RowBox[{"8", "\[Rule]", "18"}], ",", 
   RowBox[{"9", "\[Rule]", "35"}], ",", 
   RowBox[{"10", "\[Rule]", "75"}]}], "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.8432001668170643`*^9},
 CellLabel->"Out[92]=",ExpressionUUID->"00209a71-2af8-41bb-8e42-d0f6e04165c2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Now, let\[CloseCurlyQuote]s generate all the ",
 Cell[BoxData[
  TemplateBox[{},
   "CombinatorS"]],ExpressionUUID->"73e2f2e9-8026-463d-9bd8-2a34995977c3"],
 " combinator SMILES strings up to size 10, and convert them to ",
 Cell[BoxData[
  FormBox[
   StyleBox["Molecule", "Program"], TraditionalForm]], "Input",ExpressionUUID->
  "8e8d1fb1-26ff-4817-a9b2-e6abb9e279c5"],
 " objects:"
}], "Item",ExpressionUUID->"e24af2bd-da94-4c01-8f02-9762944e8873"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"combinatorIsomers", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"#", "->", 
       RowBox[{"Molecule", "/@", 
        RowBox[{"toSMILES", "@", 
         RowBox[{
          RowBox[{
          "ResourceFunction", "[", "\"\<EnumerateCombinators\>\"", "]"}], "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            TemplateBox[{},
             "CombinatorS"], "}"}]}], "]"}]}]}]}], "&"}], "/@", 
     RowBox[{"Range", "[", "10", "]"}]}], "//", "Association"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "/@", "combinatorIsomers"}]}], "Input",
 CellLabel->"In[93]:=",ExpressionUUID->"2d15429c-77e9-4aa7-b49e-ce6f4354e514"],

Cell[BoxData[
 TemplateBox[{
  "Molecule", "valenc", 
   "\"Invalid valence for \
\\!\\(\\*RowBox[{\\\"\\\\\\\"carbon\\\\\\\"\\\"}]\\) atom at position \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\).\"", 2, 93, 2, 29000234905030865125, "Local"},
  
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.843200191391172*^9},
 CellLabel->
  "During evaluation of \
In[93]:=",ExpressionUUID->"b66dfa87-a79f-499d-9437-04a07ef27831"],

Cell[BoxData[
 TemplateBox[{
  "Molecule", "valenc", 
   "\"Invalid valence for \
\\!\\(\\*RowBox[{\\\"\\\\\\\"carbon\\\\\\\"\\\"}]\\) atom at position \
\\!\\(\\*RowBox[{\\\"2\\\"}]\\).\"", 2, 93, 3, 29000234905030865125, "Local"},
  
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.843200191406081*^9},
 CellLabel->
  "During evaluation of \
In[93]:=",ExpressionUUID->"38f2714a-5a89-4e0e-b743-9926f4a7759f"],

Cell[BoxData[
 TemplateBox[{
  "Molecule", "valenc", 
   "\"Invalid valence for \
\\!\\(\\*RowBox[{\\\"\\\\\\\"carbon\\\\\\\"\\\"}]\\) atom at position \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\).\"", 2, 93, 4, 29000234905030865125, "Local"},
  
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.843200192066408*^9},
 CellLabel->
  "During evaluation of \
In[93]:=",ExpressionUUID->"0b6937fa-7c96-4c74-9103-242ed07a816f"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"Molecule\\\", \
\\\"::\\\", \\\"valenc\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 93, 5, 29000234905030865125, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.843200192087768*^9},
 CellLabel->
  "During evaluation of \
In[93]:=",ExpressionUUID->"98129c4a-65ce-406a-a0b9-f1007d040f84"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"1", "\[Rule]", "1"}], ",", 
   RowBox[{"2", "\[Rule]", "1"}], ",", 
   RowBox[{"3", "\[Rule]", "2"}], ",", 
   RowBox[{"4", "\[Rule]", "5"}], ",", 
   RowBox[{"5", "\[Rule]", "14"}], ",", 
   RowBox[{"6", "\[Rule]", "42"}], ",", 
   RowBox[{"7", "\[Rule]", "132"}], ",", 
   RowBox[{"8", "\[Rule]", "429"}], ",", 
   RowBox[{"9", "\[Rule]", "1430"}], ",", 
   RowBox[{"10", "\[Rule]", "4862"}]}], "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.8432001985550003`*^9},
 CellLabel->"Out[94]=",ExpressionUUID->"5abd2e5a-79ee-42e5-9ea4-056d3ed38103"]
}, Open  ]]
}, Open  ]],

Cell["", "EndOfSlide",ExpressionUUID->"dd324aee-cd63-407b-b2f7-a542cf22d452"],

Cell[CellGroupData[{

Cell["Well, that was unexpected. What\[CloseCurlyQuote]s wrong?", "Item",ExpressionUUID->"e952f4ec-dbdb-41ad-93db-84817f266fb6"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"problemCombinatorIsomers", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Select", "[", 
       RowBox[{"validValenceQ", "/*", "Not"}], "]"}], "/@", 
      "combinatorIsomers"}], "//", 
     RowBox[{"Map", "[", "moleculeCounts", "]"}]}], "//", 
    RowBox[{"Select", "[", 
     RowBox[{"Length", "/*", "Positive"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "/@", "problemCombinatorIsomers"}]}], "Input",
 CellLabel->"In[95]:=",ExpressionUUID->"4310aaaf-07c2-4168-8ebf-2095c9ae223f"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"6", "\[Rule]", "1"}], ",", 
   RowBox[{"7", "\[Rule]", "2"}], ",", 
   RowBox[{"8", "\[Rule]", "5"}], ",", 
   RowBox[{"9", "\[Rule]", "12"}], ",", 
   RowBox[{"10", "\[Rule]", "31"}]}], "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.843200232052417*^9},
 CellLabel->"Out[96]=",ExpressionUUID->"1c3b5f93-7412-4b00-9107-d1516b18f127"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"KeyValueMap", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "isomers"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", "grid", "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"grid", "=", 
          RowBox[{"Grid", "[", 
           RowBox[{
            RowBox[{"Partition", "[", 
             RowBox[{
              RowBox[{"Normal", "@", 
               RowBox[{"KeyMap", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Quiet", "@", 
                   RowBox[{"MoleculePlot", "[", 
                    RowBox[{"#", ",", 
                    RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}]}], "&"}], 
                 ",", "isomers"}], "]"}]}], ",", 
              RowBox[{"UpTo", "[", "6", "]"}]}], "]"}], ",", 
            RowBox[{"Frame", "->", "All"}], ",", 
            RowBox[{"Background", "->", "White"}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"n", "->", 
          RowBox[{"Pane", "[", 
           RowBox[{"grid", ",", 
            RowBox[{"ImageSize", "->", 
             RowBox[{"72", 
              RowBox[{"{", 
               RowBox[{"13", ",", "3.0"}], "}"}]}]}], ",", 
            RowBox[{"Scrollbars", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"False", ",", "True"}], "}"}]}], ",", 
            RowBox[{"Alignment", "->", 
             RowBox[{"{", 
              RowBox[{"Center", ",", "Top"}], "}"}]}]}], "]"}]}]}]}], 
       "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}], ",", 
    "\[IndentingNewLine]", "problemCombinatorIsomers"}], "]"}], "//", 
  RowBox[{
   RowBox[{"TabView", "[", 
    RowBox[{"#", ",", "3"}], "]"}], "&"}]}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->"In[97]:=",ExpressionUUID->"83caba20-889b-4252-9ade-88bfedbc028b"],

Cell[BoxData[
 TabViewBox[{{1,"6"->
  PaneBox[
   TagBox[GridBox[{
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.9135454576426004, 0.8660254037844387}, {
             1.4135454576426003`, 0.}}], 
            LineBox[{{0.9135454576426004, 0.8660254037844387}, {
             1.891693058376406, 1.073937094602198}}], 
            LineBox[{{0.9135454576426004, 0.8660254037844387}, {0., 
             1.272762046860239}}], 
            LineBox[{{0.9135454576426004, 0.8660254037844387}, {
             1.018073920910254, 1.8605472991527119`}}], 
            LineBox[{{0.9135454576426004, 0.8660254037844387}, {
             0.24441485128374252`, 0.12288057830704491`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9135454576426004, 0.8660254037844387}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4135454576426003, 0.}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.891693058376406, 1.073937094602198}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.272762046860239}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.018073920910254, 1.8605472991527119}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.24441485128374252, 0.12288057830704491}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "2"}]}
     },
     AutoDelete->False,
     GridBoxBackground->{"Columns" -> {{
          GrayLevel[1]}}},
     GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"],
   Alignment->{Center, Top},
   ImageSize->{936, 216.},
   Scrollbars->{False, True}]}, {2,"7"->
  PaneBox[
   TagBox[GridBox[{
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1., 0.8660254037844387}, {1.4999999999999998`, 0.}}], 
            LineBox[{{1., 0.8660254037844387}, {1.9999999999999998`, 
             0.8660254037844384}}], 
            LineBox[{{1., 0.8660254037844387}, {1.5, 1.7320508075688772`}}], 
            LineBox[{{1., 0.8660254037844387}, {0., 0.8660254037844395}}], 
            LineBox[{{1., 0.8660254037844387}, {0.5000000000000004, 
             1.7320508075688776`}}], 
            LineBox[{{1., 0.8660254037844387}, {0.49999999999999956`, 
             4.440892098500626*^-16}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1., 0.8660254037844387}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4999999999999998, 0.}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.9999999999999998, 0.8660254037844384}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5, 1.7320508075688772}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.8660254037844395}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000004, 1.7320508075688776}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.49999999999999956, 4.440892098500626*^-16}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "2"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.9781476007338052, 0.12288057830704491`}, {
             1.6472782070926633`, 0.8660254037844387}}], 
            LineBox[{{1.6472782070926633`, 0.8660254037844387}, {
             2.147278207092663, 0.}}], 
            LineBox[{{1.6472782070926633`, 0.8660254037844387}, {
             2.6254258078264687`, 1.073937094602198}}], 
            LineBox[{{1.6472782070926633`, 0.8660254037844387}, {
             0.7337327494500628, 1.272762046860239}}], 
            LineBox[{{1.6472782070926633`, 0.8660254037844387}, {
             1.751806670360317, 1.8605472991527119`}}], 
            LineBox[{{0.9781476007338052, 0.12288057830704491`}, {0., 
             0.3307922691248047}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9781476007338052, 0.12288057830704491}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.6472782070926633, 0.8660254037844387}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.147278207092663, 0.}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.6254258078264687, 1.073937094602198}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.7337327494500628, 1.272762046860239}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.751806670360317, 1.8605472991527119}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.3307922691248047}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "12"}]}
     },
     AutoDelete->False,
     GridBoxBackground->{"Columns" -> {{
          GrayLevel[1]}}},
     GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"],
   Alignment->{Center, Top},
   ImageSize->{936, 216.},
   Scrollbars->{False, True}]}, {3,"8"->
  PaneBox[
   TagBox[GridBox[{
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.9555728057861405, 0.9308737486442034}, {
             1.4555728057861403`, 0.06484834485976465}}], 
            LineBox[{{0.9555728057861405, 0.9308737486442034}, {
             1.944403632011269, 0.7818314824680286}}], 
            LineBox[{{0.9555728057861405, 0.9308737486442034}, {
             1.688624677615967, 1.6110464864151224`}}], 
            LineBox[{{0.9555728057861405, 0.9308737486442034}, {
             0.8808427121997169, 1.9280775458253836`}}], 
            LineBox[{{0.9555728057861405, 0.9308737486442034}, {0., 
             0.6361185742333}}], 
            LineBox[{{0.9555728057861405, 0.9308737486442034}, {
             0.1293340314701461, 1.494193806707826}}], 
            LineBox[{{0.9555728057861405, 0.9308737486442034}, {
             0.5902317814197449, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9555728057861405, 0.9308737486442034}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4555728057861403, 0.06484834485976465}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.944403632011269, 0.7818314824680286}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.688624677615967, 1.6110464864151224}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8808427121997169, 1.9280775458253836}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{0., 0.6361185742333}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.1293340314701461, 1.494193806707826}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5902317814197449, 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "2"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.9999999999999996, 4.440892098500626*^-16}, {1.5, 
             0.8660254037844387}}], 
            LineBox[{{1.5, 0.8660254037844387}, {2., 0.}}], 
            LineBox[{{1.5, 0.8660254037844387}, {2.5, 0.8660254037844384}}], 
            LineBox[{{1.5, 0.8660254037844387}, {2.0000000000000004`, 
             1.7320508075688772`}}], 
            LineBox[{{1.5, 0.8660254037844387}, {0.5000000000000001, 
             0.8660254037844395}}], 
            LineBox[{{1.5, 0.8660254037844387}, {1.0000000000000007`, 
             1.7320508075688776`}}], 
            LineBox[{{0.9999999999999996, 4.440892098500626*^-16}, {0., 
             1.4432899320127037`*^-15}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9999999999999996, 4.440892098500626*^-16}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5, 0.8660254037844387}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{2., 0.}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5, 0.8660254037844384}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.0000000000000004, 1.7320508075688772}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000001, 0.8660254037844395}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.0000000000000007, 1.7320508075688776}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.4432899320127037*^-15}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "14"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.9510565162951533, 1.6472782070926635`}, {
             1.6942013417725472`, 0.9781476007338055}}], 
            LineBox[{{1.6942013417725472`, 0.9781476007338055}, {
             0.8281759379881084, 0.4781476007338057}}], 
            LineBox[{{1.6942013417725472`, 0.9781476007338055}, {
             1.9021130325903064`, 0.}}], 
            LineBox[{{1.6942013417725472`, 0.9781476007338055}, {
             2.1009379848483474`, 1.891693058376406}}], 
            LineBox[{{1.6942013417725472`, 0.9781476007338055}, {
             2.6887232371408203`, 0.8736191374661519}}], 
            LineBox[{{0.9510565162951533, 1.6472782070926635`}, {
             1.158968207112913, 2.6254258078264687`}}], 
            LineBox[{{0.9510565162951533, 1.6472782070926635`}, {0., 
             1.3382612127177165`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9510565162951533, 1.6472782070926635}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.6942013417725472, 0.9781476007338055}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8281759379881084, 0.4781476007338057}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.9021130325903064, 0.}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.1009379848483474, 1.891693058376406}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.6887232371408203, 0.8736191374661519}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.158968207112913, 2.6254258078264687}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.3382612127177165}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "14"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.6691306063588582, 0.743144825477394}, {
             1.6472782070926635`, 0.5352331346596343}}], 
            LineBox[{{1.6472782070926635`, 0.5352331346596343}, {
             2.3164088134515217`, 1.278377960137028}}], 
            LineBox[{{2.3164088134515217`, 1.278377960137028}, {
             2.8164088134515213`, 0.4123525563525893}}], 
            LineBox[{{2.3164088134515217`, 1.278377960137028}, {
             3.294556414185327, 1.4862896509547872`}}], 
            LineBox[{{2.3164088134515217`, 1.278377960137028}, {
             1.4028633558089212`, 1.6851146032128284`}}], 
            LineBox[{{2.3164088134515217`, 1.278377960137028}, {
             2.4209372767191755`, 2.272899855505301}}], 
            LineBox[{{0.6691306063588582, 0.743144825477394}, {0., 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.6691306063588582, 0.743144825477394}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.6472782070926635, 0.5352331346596343}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.3164088134515217, 1.278377960137028}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.8164088134515213, 0.4123525563525893}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.294556414185327, 1.4862896509547872}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4028633558089212, 1.6851146032128284}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.4209372767191755, 2.272899855505301}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "14"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{2.138787450644677, 0.10452846326765353`}, {
             1.7320508075688772`, 1.0180739209102538`}}], 
            LineBox[{{1.7320508075688772`, 1.0180739209102538`}, {
             0.8660254037844387, 1.518073920910254}}], 
            LineBox[{{0.8660254037844387, 1.518073920910254}, {0., 
             1.0180739209102543`}}], 
            LineBox[{{1.7320508075688772`, 1.0180739209102538`}, {
             1.9399624983866368`, 1.9962215216440595`}}], 
            LineBox[{{1.7320508075688772`, 1.0180739209102538`}, {
             2.7265727029371503`, 1.1226023841779071`}}], 
            LineBox[{{1.7320508075688772`, 1.0180739209102538`}, {
             0.9889059820914833, 0.3489433145513965}}], 
            LineBox[{{2.138787450644677, 0.10452846326765353`}, {
             3.1333093460129504`, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.138787450644677, 0.10452846326765353}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.0180739209102538}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 1.518073920910254}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.0180739209102543}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.9399624983866368, 1.9962215216440595}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.7265727029371503, 1.1226023841779071}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9889059820914833, 0.3489433145513965}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.1333093460129504, 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "28"}]}
     },
     AutoDelete->False,
     GridBoxBackground->{"Columns" -> {{
          GrayLevel[1]}}},
     GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"],
   Alignment->{Center, Top},
   ImageSize->{936, 216.},
   Scrollbars->{False, True}]}, {4,"9"->
  PaneBox[
   TagBox[GridBox[{
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.9659258262890681, 0.9659258262890679}, {
             1.465925826289068, 0.09990042250462916}}], 
            LineBox[{{0.9659258262890681, 0.9659258262890679}, {
             1.9318516525781364`, 0.707106781186547}}], 
            LineBox[{{0.9659258262890681, 0.9659258262890679}, {
             1.8319512300735068`, 1.4659258262890675`}}], 
            LineBox[{{0.9659258262890681, 0.9659258262890679}, {
             1.2247448713915894`, 1.9318516525781362`}}], 
            LineBox[{{0.9659258262890681, 0.9659258262890679}, {
             0.4659258262890685, 1.8319512300735068`}}], 
            LineBox[{{0.9659258262890681, 0.9659258262890679}, {
             0.09990042250462938, 0.4659258262890686}}], 
            LineBox[{{0.9659258262890681, 0.9659258262890679}, {0., 
             1.2247448713915892`}}], 
            LineBox[{{0.9659258262890681, 0.9659258262890679}, {
             0.7071067811865468, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9659258262890681, 0.9659258262890679}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.465925826289068, 0.09990042250462916}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.9318516525781364, 0.707106781186547}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.8319512300735068, 1.4659258262890675}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2247448713915894, 1.9318516525781362}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.4659258262890685, 1.8319512300735068}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.09990042250462938, 0.4659258262890686}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.2247448713915892}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.7071067811865468, 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "2"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.9888308262251289, 0.14904226617617333`}, {
             1.3541718505915246`, 1.0799160148203766`}}], 
            LineBox[{{1.3541718505915246`, 1.0799160148203766`}, {
             1.8541718505915243`, 0.21389061103593798`}}], 
            LineBox[{{1.3541718505915246`, 1.0799160148203766`}, {
             2.3430026768166528`, 0.9308737486442019}}], 
            LineBox[{{1.3541718505915246`, 1.0799160148203766`}, {
             2.087223722421351, 1.7600887525912958`}}], 
            LineBox[{{1.3541718505915246`, 1.0799160148203766`}, {
             1.2794417570051009`, 2.077119812001557}}], 
            LineBox[{{1.3541718505915246`, 1.0799160148203766`}, {
             0.398599044805384, 0.7851608404094734}}], 
            LineBox[{{1.3541718505915246`, 1.0799160148203766`}, {
             0.5279330762755301, 1.6432360728839992`}}], 
            LineBox[{{0.9888308262251289, 0.14904226617617333`}, {0., 
             0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9888308262251289, 0.14904226617617333}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.3541718505915246, 1.0799160148203766}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.8541718505915243, 0.21389061103593798}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.3430026768166528, 0.9308737486442019}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.087223722421351, 1.7600887525912958}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2794417570051009, 2.077119812001557}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.398599044805384, 0.7851608404094734}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5279330762755301, 1.6432360728839992}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "16"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844389, 1.5}, {1.7320508075688772`, 
             0.9999999999999998}}], 
            LineBox[{{1.7320508075688772`, 0.9999999999999998}, {
             0.8660254037844385, 0.4999999999999999}}], 
            LineBox[{{1.7320508075688772`, 0.9999999999999998}, {
             1.732050807568877, 0.}}], 
            LineBox[{{1.7320508075688772`, 0.9999999999999998}, {
             2.5980762113533156`, 0.49999999999999956`}}], 
            LineBox[{{1.7320508075688772`, 0.9999999999999998}, {
             1.7320508075688779`, 1.9999999999999996`}}], 
            LineBox[{{1.7320508075688772`, 0.9999999999999998}, {
             2.598076211353316, 1.4999999999999991`}}], 
            LineBox[{{0.8660254037844389, 1.5}, {0.8660254037844397, 2.5}}], 
            LineBox[{{0.8660254037844389, 1.5}, {0., 
             1.0000000000000009`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844389, 1.5}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.9999999999999998}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844385, 0.4999999999999999}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.732050807568877, 0.}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 0.49999999999999956}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688779, 1.9999999999999996}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.4999999999999991}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844397, 2.5}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.0000000000000009}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "16"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.5000000000000004, 0.8660254037844385}, {1.5, 
             0.8660254037844375}}], 
            LineBox[{{1.5, 0.8660254037844375}, {2.0000000000000004`, 
             1.7320508075688759`}}], 
            LineBox[{{2.0000000000000004`, 1.7320508075688759`}, {
             2.5000000000000004`, 0.866025403784437}}], 
            LineBox[{{2.0000000000000004`, 1.7320508075688759`}, {
             3.0000000000000004`, 1.7320508075688754`}}], 
            LineBox[{{2.0000000000000004`, 1.7320508075688759`}, {
             2.500000000000001, 2.5980762113533142`}}], 
            LineBox[{{2.0000000000000004`, 1.7320508075688759`}, {
             1.0000000000000004`, 1.7320508075688765`}}], 
            LineBox[{{2.0000000000000004`, 1.7320508075688759`}, {
             1.500000000000001, 2.5980762113533147`}}], 
            LineBox[{{0.5000000000000004, 0.8660254037844385}, {0., 0.}}]}}, {
           
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000004, 0.8660254037844385}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5, 0.8660254037844375}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.0000000000000004, 1.7320508075688759}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5000000000000004, 0.866025403784437}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.0000000000000004, 1.7320508075688754}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.500000000000001, 2.5980762113533142}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.0000000000000004, 1.7320508075688765}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.500000000000001, 2.5980762113533147}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "16"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.7431448254773941, 1.6472782070926635`}, {
             1.486289650954788, 0.9781476007338055}}], 
            LineBox[{{1.486289650954788, 0.9781476007338055}, {
             0.6202642471703492, 0.4781476007338057}}], 
            LineBox[{{1.486289650954788, 0.9781476007338055}, {
             1.6942013417725472`, 0.}}], 
            LineBox[{{1.486289650954788, 0.9781476007338055}, {
             1.8930262940305882`, 1.891693058376406}}], 
            LineBox[{{1.486289650954788, 0.9781476007338055}, {
             2.480811546323061, 0.8736191374661519}}], 
            LineBox[{{0.7431448254773941, 1.6472782070926635`}, {
             1.4122754318362525`, 2.3904230325700575`}}], 
            LineBox[{{0.7431448254773941, 1.6472782070926635`}, {
             0.07401421911853578, 0.9041333816152693}}], 
            LineBox[{{0.7431448254773941, 1.6472782070926635`}, {0., 
             2.3164088134515217`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.7431448254773941, 1.6472782070926635}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.486289650954788, 0.9781476007338055}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.6202642471703492, 0.4781476007338057}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.6942013417725472, 0.}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.8930262940305882, 1.891693058376406}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.480811546323061, 0.8736191374661519}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4122754318362525, 2.3904230325700575}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.07401421911853578, 0.9041333816152693}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.3164088134515217}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "16"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.743144825477394, 1.3382612127177165`}, {
             1.6942013417725472`, 1.6472782070926635`}}], 
            LineBox[{{1.6942013417725472`, 1.6472782070926635`}, {
             2.4373461672499412`, 0.9781476007338055}}], 
            LineBox[{{2.4373461672499412`, 0.9781476007338055}, {
             1.5713207634655024`, 0.4781476007338057}}], 
            LineBox[{{2.4373461672499412`, 0.9781476007338055}, {
             2.6452578580677004`, 0.}}], 
            LineBox[{{2.4373461672499412`, 0.9781476007338055}, {
             2.8440828103257414`, 1.891693058376406}}], 
            LineBox[{{2.4373461672499412`, 0.9781476007338055}, {
             3.4318680626182143`, 0.8736191374661519}}], 
            LineBox[{{1.6942013417725472`, 1.6472782070926635`}, {
             1.902113032590307, 2.6254258078264687`}}], 
            LineBox[{{0.743144825477394, 1.3382612127177165`}, {0., 
             2.007391819076575}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.743144825477394, 1.3382612127177165}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.6942013417725472, 1.6472782070926635}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.4373461672499412, 0.9781476007338055}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5713207634655024, 0.4781476007338057}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.6452578580677004, 0.}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.8440828103257414, 1.891693058376406}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4318680626182143, 0.8736191374661519}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.902113032590307, 2.6254258078264687}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.007391819076575}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "32"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.6691306063588582, 0.7431448254773941}, {
             1.6472782070926635`, 0.5352331346596344}}], 
            LineBox[{{1.6472782070926635`, 0.5352331346596344}, {
             2.3164088134515213`, 1.2783779601370282`}}], 
            LineBox[{{2.3164088134515213`, 1.2783779601370282`}, {
             2.8164088134515213`, 0.4123525563525894}}], 
            LineBox[{{2.3164088134515213`, 1.2783779601370282`}, {
             3.294556414185327, 1.4862896509547874`}}], 
            LineBox[{{2.3164088134515213`, 1.2783779601370282`}, {
             1.402863355808921, 1.6851146032128286`}}], 
            LineBox[{{2.3164088134515213`, 1.2783779601370282`}, {
             2.420937276719175, 2.272899855505301}}], 
            LineBox[{{0.6691306063588582, 0.7431448254773941}, {0., 0.}}], 
            LineBox[{{0.6691306063588582, 0.7431448254773941}, {
             0.3601136119839108, 1.6942013417725483`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.6691306063588582, 0.7431448254773941}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.6472782070926635, 0.5352331346596344}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.3164088134515213, 1.2783779601370282}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.8164088134515213, 0.4123525563525894}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.294556414185327, 1.4862896509547874}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.402863355808921, 1.6851146032128286}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.420937276719175, 2.272899855505301}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.3601136119839108, 1.6942013417725483}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "16"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.9781476007338055, 0.}, {1.6472782070926637`, 
             0.743144825477394}}], 
            LineBox[{{1.6472782070926637`, 0.743144825477394}, {
             2.6254258078264687`, 0.5352331346596343}}], 
            LineBox[{{2.6254258078264687`, 0.5352331346596343}, {
             3.294556414185327, 1.278377960137028}}], 
            LineBox[{{3.294556414185327, 1.278377960137028}, {
             3.794556414185327, 0.4123525563525893}}], 
            LineBox[{{3.294556414185327, 1.278377960137028}, {
             4.272704014919133, 1.4862896509547872`}}], 
            LineBox[{{3.294556414185327, 1.278377960137028}, {
             2.3810109565427267`, 1.6851146032128284`}}], 
            LineBox[{{3.294556414185327, 1.278377960137028}, {
             3.3990848774529807`, 2.272899855505301}}], 
            LineBox[{{0.9781476007338055, 0.}, {0., 
             0.20791169081775962`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9781476007338055, 0.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.6472782070926637, 0.743144825477394}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.6254258078264687, 0.5352331346596343}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.294556414185327, 1.278377960137028}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.794556414185327, 0.4123525563525893}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.272704014919133, 1.4862896509547872}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.3810109565427267, 1.6851146032128284}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.3990848774529807, 2.272899855505301}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.20791169081775962}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "16"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.9135454576426008, 0.36327126400268084`}, {
             1.7225624520175484`, 0.951056516295154}}], 
            LineBox[{{1.7225624520175484`, 0.951056516295154}, {
             2.7225624520175487`, 0.951056516295154}}], 
            LineBox[{{2.7225624520175487`, 0.951056516295154}, {
             3.222562452017548, 0.08503111251071516}}], 
            LineBox[{{2.7225624520175487`, 0.951056516295154}, {
             3.2225624520175487`, 1.8170819200795925`}}], 
            LineBox[{{1.7225624520175484`, 0.951056516295154}, {
             2.031579446392496, 1.9021130325903075`}}], 
            LineBox[{{1.7225624520175484`, 0.951056516295154}, {
             0.9135454576426008, 1.538841768587627}}], 
            LineBox[{{1.7225624520175484`, 0.951056516295154}, {
             2.0315794463924957`, 0.}}], 
            LineBox[{{0.9135454576426008, 0.36327126400268084`}, {0., 
             0.7700079070784812}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9135454576426008, 0.36327126400268084}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7225624520175484, 0.951056516295154}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.7225624520175487, 0.951056516295154}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.222562452017548, 0.08503111251071516}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.2225624520175487, 1.8170819200795925}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.031579446392496, 1.9021130325903075}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9135454576426008, 1.538841768587627}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.0315794463924957, 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.7700079070784812}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "64"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1.7320508075688767`, 0.5000000000000001}, {
             1.7320508075688772`, 1.5000000000000002`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000002`}, {
             0.8660254037844387, 2.0000000000000004`}}], 
            LineBox[{{0.8660254037844387, 2.0000000000000004`}, {0., 
             1.5000000000000004`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000002`}, {
             1.7320508075688774`, 2.5}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000002`}, {
             2.598076211353316, 2.}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000002`}, {
             2.5980762113533156`, 0.9999999999999997}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000002`}, {
             0.8660254037844383, 1.0000000000000009`}}], 
            LineBox[{{1.7320508075688767`, 0.5000000000000001}, {
             2.598076211353315, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688767, 0.5000000000000001}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.5000000000000002}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 2.0000000000000004}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.5000000000000004}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688774, 2.5}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 2.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 0.9999999999999997}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844383, 1.0000000000000009}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353315, 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "40"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.314357955229623, 0.20905692653530594`}, {
             2.7265727029371503`, 1.0180739209102536`}}], 
            LineBox[{{2.7265727029371503`, 1.0180739209102536`}, {
             1.7320508075688772`, 0.9135454576426004}}], 
            LineBox[{{1.7320508075688772`, 0.9135454576426004}, {
             0.8660254037844388, 1.4135454576426008`}}], 
            LineBox[{{0.8660254037844388, 1.4135454576426008`}, {0., 
             0.9135454576426008}}], 
            LineBox[{{1.7320508075688772`, 0.9135454576426004}, {
             2.138787450644677, 0.}}], 
            LineBox[{{1.7320508075688772`, 0.9135454576426004}, {
             0.9889059820914832, 0.24441485128374296`}}], 
            LineBox[{{1.7320508075688772`, 0.9135454576426004}, {
             1.9399624983866368`, 1.891693058376406}}], 
            LineBox[{{3.314357955229623, 0.20905692653530594`}, {
             4.308879850597896, 0.3135853898029593}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.314357955229623, 0.20905692653530594}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.7265727029371503, 1.0180739209102536}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.9135454576426004}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 1.4135454576426008}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.9135454576426008}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.138787450644677, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9889059820914832, 0.24441485128374296}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.9399624983866368, 1.891693058376406}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.308879850597896, 0.3135853898029593}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "64"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1.9399624983866368`, 1.891693058376406}, {
             1.7320508075688772`, 0.9135454576426003}}], 
            LineBox[{{1.7320508075688772`, 0.9135454576426003}, {
             0.8660254037844387, 1.4135454576426005`}}], 
            LineBox[{{0.8660254037844387, 1.4135454576426005`}, {0., 
             0.9135454576426008}}], 
            LineBox[{{1.7320508075688772`, 0.9135454576426003}, {
             2.7265727029371503`, 1.0180739209102536`}}], 
            LineBox[{{2.7265727029371503`, 1.0180739209102536`}, {
             3.314357955229623, 0.20905692653530594`}}], 
            LineBox[{{1.7320508075688772`, 0.9135454576426003}, {
             2.138787450644677, 0.}}], 
            LineBox[{{1.7320508075688772`, 0.9135454576426003}, {
             0.9889059820914833, 0.24441485128374296`}}], 
            LineBox[{{1.9399624983866368`, 1.891693058376406}, {
             2.891019014681791, 2.200710052751353}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.9399624983866368, 1.891693058376406}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.9135454576426003}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 1.4135454576426005}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.9135454576426008}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.7265727029371503, 1.0180739209102536}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.314357955229623, 0.20905692653530594}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.138787450644677, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9889059820914833, 0.24441485128374296}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.891019014681791, 2.200710052751353}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "32"}]}
     },
     AutoDelete->False,
     GridBoxBackground->{"Columns" -> {{
          GrayLevel[1]}}},
     GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"],
   Alignment->{Center, Top},
   ImageSize->{936, 216.},
   Scrollbars->{False, True}]}, {5,"10"->
  PaneBox[
   TagBox[GridBox[{
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1.0000000000000002`, 0.5000000000000002}, {
             0.13397459621556151`, 3.3306690738754696`*^-16}}], 
            LineBox[{{1.0000000000000002`, 0.5000000000000002}, {
             1.8660254037844388`, 0.}}], 
            LineBox[{{1.0000000000000002`, 0.5000000000000002}, {2., 
             0.49999999999999994`}}], 
            LineBox[{{1.0000000000000002`, 0.5000000000000002}, {
             1.8660254037844388`, 1.}}], 
            LineBox[{{1.0000000000000002`, 0.5000000000000002}, {
             1.5000000000000004`, 1.3660254037844388`}}], 
            LineBox[{{1.0000000000000002`, 0.5000000000000002}, {
             1.0000000000000002`, 1.5000000000000004`}}], 
            LineBox[{{1.0000000000000002`, 0.5000000000000002}, {
             0.1339745962155614, 1.0000000000000004`}}], 
            LineBox[{{1.0000000000000002`, 0.5000000000000002}, {
             0.5000000000000001, 1.3660254037844393`}}], 
            LineBox[{{1.0000000000000002`, 0.5000000000000002}, {0., 
             0.5000000000000006}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.0000000000000002, 0.5000000000000002}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.13397459621556151, 3.3306690738754696*^-16}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.8660254037844388, 0.}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2., 0.49999999999999994}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.8660254037844388, 1.}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000004, 1.3660254037844388}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.0000000000000002, 1.5000000000000004}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.1339745962155614, 1.0000000000000004}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000001, 1.3660254037844393}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.5000000000000006}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "2"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.9659258262890684, 0.2588190451025201}, {
             1.2247448713915898`, 1.2247448713915878`}}], 
            LineBox[{{1.2247448713915898`, 1.2247448713915878`}, {
             1.7247448713915896`, 0.35871946760714923`}}], 
            LineBox[{{1.2247448713915898`, 1.2247448713915878`}, {
             2.190670697680658, 0.9659258262890671}}], 
            LineBox[{{1.2247448713915898`, 1.2247448713915878`}, {
             2.0907702751760286`, 1.7247448713915876`}}], 
            LineBox[{{1.2247448713915898`, 1.2247448713915878`}, {
             1.483563916494111, 2.1906706976806563`}}], 
            LineBox[{{1.2247448713915898`, 1.2247448713915878`}, {
             0.72474487139159, 2.090770275176027}}], 
            LineBox[{{1.2247448713915898`, 1.2247448713915878`}, {
             0.358719467607151, 0.7247448713915887}}], 
            LineBox[{{1.2247448713915898`, 1.2247448713915878`}, {
             0.2588190451025216, 1.4835639164941092`}}], 
            LineBox[{{0.9659258262890684, 0.2588190451025201}, {0., 0.}}]}}, {
           
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9659258262890684, 0.2588190451025201}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2247448713915898, 1.2247448713915878}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7247448713915896, 0.35871946760714923}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.190670697680658, 0.9659258262890671}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.0907702751760286, 1.7247448713915876}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.483563916494111, 2.1906706976806563}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.72474487139159, 2.090770275176027}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.358719467607151, 0.7247448713915887}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.2588190451025216, 1.4835639164941092}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "18"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.7818314824680307, 1.354171850591524}, {
             1.712705231112234, 0.9888308262251284}}], 
            LineBox[{{1.712705231112234, 0.9888308262251284}, {
             0.8466798273277953, 0.4888308262251285}}], 
            LineBox[{{1.712705231112234, 0.9888308262251284}, {
             1.5636629649360594`, 0.}}], 
            LineBox[{{1.712705231112234, 0.9888308262251284}, {
             2.392877968883153, 0.25577895439530196`}}], 
            LineBox[{{1.712705231112234, 0.9888308262251284}, {
             2.7099090282934144`, 1.063560919811552}}], 
            LineBox[{{1.712705231112234, 0.9888308262251284}, {
             1.4179500567013306`, 1.944403632011269}}], 
            LineBox[{{1.712705231112234, 0.9888308262251284}, {
             2.2760252891758563`, 1.8150696005411229`}}], 
            LineBox[{{0.7818314824680307, 1.354171850591524}, {
             0.6327892162918574, 2.3430026768166528`}}], 
            LineBox[{{0.7818314824680307, 1.354171850591524}, {0., 
             0.7306820487327911}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.7818314824680307, 1.354171850591524}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.712705231112234, 0.9888308262251284}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8466798273277953, 0.4888308262251285}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5636629649360594, 0.}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.392877968883153, 0.25577895439530196}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.7099090282934144, 1.063560919811552}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4179500567013306, 1.944403632011269}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.2760252891758563, 1.8150696005411229}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.6327892162918574, 2.3430026768166528}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.7306820487327911}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "18"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.930873748644204, 2.3430026768166528`}, {
             1.0799160148203772`, 1.354171850591524}}], 
            LineBox[{{1.0799160148203772`, 1.354171850591524}, {
             2.010789763464581, 0.9888308262251284}}], 
            LineBox[{{2.010789763464581, 0.9888308262251284}, {
             1.144764359680142, 0.4888308262251285}}], 
            LineBox[{{2.010789763464581, 0.9888308262251284}, {
             1.861747497288406, 0.}}], 
            LineBox[{{2.010789763464581, 0.9888308262251284}, {
             2.6909625012355, 0.25577895439530196`}}], 
            LineBox[{{2.010789763464581, 0.9888308262251284}, {
             3.007993560645761, 1.063560919811552}}], 
            LineBox[{{2.010789763464581, 0.9888308262251284}, {
             1.7160345890536775`, 1.944403632011269}}], 
            LineBox[{{2.010789763464581, 0.9888308262251284}, {
             2.5741098215282032`, 1.8150696005411229`}}], 
            LineBox[{{0.930873748644204, 2.3430026768166528`}, {0., 
             2.7083437011830487`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.930873748644204, 2.3430026768166528}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.0799160148203772, 1.354171850591524}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.010789763464581, 0.9888308262251284}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.144764359680142, 0.4888308262251285}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.861747497288406, 0.}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.6909625012355, 0.25577895439530196}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.007993560645761, 1.063560919811552}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7160345890536775, 1.944403632011269}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5741098215282032, 1.8150696005411229}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.7083437011830487}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "18"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844383, 1.5000000000000002`}, {
             1.7320508075688765`, 0.9999999999999998}}], 
            LineBox[{{1.7320508075688765`, 0.9999999999999998}, {
             0.8660254037844378, 0.5}}], 
            LineBox[{{1.7320508075688765`, 0.9999999999999998}, {
             1.7320508075688763`, 0.}}], 
            LineBox[{{1.7320508075688765`, 0.9999999999999998}, {
             2.598076211353315, 0.49999999999999967`}}], 
            LineBox[{{1.7320508075688765`, 0.9999999999999998}, {
             1.7320508075688772`, 1.9999999999999998`}}], 
            LineBox[{{1.7320508075688765`, 0.9999999999999998}, {
             2.5980762113533156`, 1.4999999999999993`}}], 
            LineBox[{{0.8660254037844383, 1.5000000000000002`}, {
             1.3660254037844388`, 2.3660254037844384`}}], 
            LineBox[{{0.8660254037844383, 1.5000000000000002`}, {
             0.3660254037844375, 0.6339745962155618}}], 
            LineBox[{{0.8660254037844383, 1.5000000000000002`}, {0., 
             2.000000000000001}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844383, 1.5000000000000002}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688765, 0.9999999999999998}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844378, 0.5}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688763, 0.}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353315, 0.49999999999999967}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.9999999999999998}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 1.4999999999999993}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.3660254037844388, 2.3660254037844384}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.3660254037844375, 0.6339745962155618}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.000000000000001}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "18"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844379, 1.0000000000000009`}, {
             1.7320508075688767`, 1.5000000000000004`}}], 
            LineBox[{{1.7320508075688767`, 1.5000000000000004`}, {
             2.598076211353315, 1.}}], 
            LineBox[{{2.598076211353315, 1.}, {1.7320508075688763`, 
             0.5000000000000001}}], 
            LineBox[{{2.598076211353315, 1.}, {2.5980762113533147`, 0.}}], 
            LineBox[{{2.598076211353315, 1.}, {3.4641016151377535`, 
             0.4999999999999998}}], 
            LineBox[{{2.598076211353315, 1.}, {2.5980762113533156`, 2.}}], 
            LineBox[{{2.598076211353315, 1.}, {3.464101615137754, 
             1.4999999999999996`}}], 
            LineBox[{{1.7320508075688767`, 1.5000000000000004`}, {
             1.7320508075688776`, 2.5}}], 
            LineBox[{{0.8660254037844379, 1.0000000000000009`}, {0., 
             1.5000000000000018`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844379, 1.0000000000000009}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688767, 1.5000000000000004}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353315, 1.}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688763, 0.5000000000000001}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533147, 0.}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377535, 0.4999999999999998}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 2.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137754, 1.4999999999999996}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688776, 2.5}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.5000000000000018}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "36"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.5000000000000004, 0.8660254037844385}, {
             1.5000000000000002`, 0.8660254037844375}}], 
            LineBox[{{1.5000000000000002`, 0.8660254037844375}, {
             2.000000000000001, 1.7320508075688756`}}], 
            LineBox[{{2.000000000000001, 1.7320508075688756`}, {
             2.5000000000000004`, 0.8660254037844369}}], 
            LineBox[{{2.000000000000001, 1.7320508075688756`}, {
             3.0000000000000004`, 1.7320508075688754`}}], 
            LineBox[{{2.000000000000001, 1.7320508075688756`}, {
             2.500000000000001, 2.5980762113533142`}}], 
            LineBox[{{2.000000000000001, 1.7320508075688756`}, {
             1.0000000000000007`, 1.7320508075688763`}}], 
            LineBox[{{2.000000000000001, 1.7320508075688756`}, {
             1.500000000000001, 2.5980762113533147`}}], 
            LineBox[{{0.5000000000000004, 0.8660254037844385}, {0., 0.}}], 
            LineBox[{{0.5000000000000004, 0.8660254037844385}, {
             8.881784197001252*^-16, 1.7320508075688776`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000004, 0.8660254037844385}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000002, 0.8660254037844375}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.000000000000001, 1.7320508075688756}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5000000000000004, 0.8660254037844369}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.0000000000000004, 1.7320508075688754}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.500000000000001, 2.5980762113533142}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.0000000000000007, 1.7320508075688763}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.500000000000001, 2.5980762113533147}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{8.881784197001252*^-16, 1.7320508075688776}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "18"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1., 0.}, {1.5000000000000004`, 0.8660254037844384}}], 
            LineBox[{{1.5000000000000004`, 0.8660254037844384}, {2.5, 
             0.8660254037844375}}], 
            LineBox[{{2.5, 0.8660254037844375}, {3.000000000000001, 
             1.7320508075688756`}}], 
            LineBox[{{3.000000000000001, 1.7320508075688756`}, {
             3.5000000000000004`, 0.8660254037844369}}], 
            LineBox[{{3.000000000000001, 1.7320508075688756`}, {4., 
             1.7320508075688754`}}], 
            LineBox[{{3.000000000000001, 1.7320508075688756`}, {
             3.500000000000001, 2.5980762113533142`}}], 
            LineBox[{{3.000000000000001, 1.7320508075688756`}, {
             2.000000000000001, 1.7320508075688763`}}], 
            LineBox[{{3.000000000000001, 1.7320508075688756`}, {
             2.5000000000000013`, 2.5980762113533147`}}], 
            LineBox[{{1., 0.}, {0., 8.881784197001252*^-16}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{1., 0.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000004, 0.8660254037844384}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5, 0.8660254037844375}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.000000000000001, 1.7320508075688756}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5000000000000004, 0.8660254037844369}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4., 1.7320508075688754}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.500000000000001, 2.5980762113533142}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.000000000000001, 1.7320508075688763}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5000000000000013, 2.5980762113533147}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 8.881784197001252*^-16}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "18"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.9945218953682727, 1.6472782070926633`}, {
             1.7376667208456664`, 0.9781476007338052}}], 
            LineBox[{{1.7376667208456664`, 0.9781476007338052}, {
             0.9390474314238448, 0.37631105268825615`}}], 
            LineBox[{{1.7376667208456664`, 0.9781476007338052}, {
             1.945578411663426, 0.}}], 
            LineBox[{{1.7376667208456664`, 0.9781476007338052}, {
             2.252727898250657, 1.8353010196327693`}}], 
            LineBox[{{1.7376667208456664`, 0.9781476007338052}, {
             2.7321886162139393`, 0.8736191374661513}}], 
            LineBox[{{0.9945218953682727, 1.6472782070926633`}, {
             0.4794607179632815, 0.7901247881936984}}], 
            LineBox[{{0.9945218953682727, 1.6472782070926633`}, {0., 
             1.7518066703603166`}}], 
            LineBox[{{0.9945218953682727, 1.6472782070926633`}, {
             1.7931411847900942`, 2.249114755138212}}], 
            LineBox[{{0.9945218953682727, 1.6472782070926633`}, {
             0.7866102045505134, 2.625425807826468}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9945218953682727, 1.6472782070926633}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7376667208456664, 0.9781476007338052}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9390474314238448, 0.37631105268825615}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.945578411663426, 0.}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.252727898250657, 1.8353010196327693}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.7321886162139393, 0.8736191374661513}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.4794607179632815, 0.7901247881936984}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.7518066703603166}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7931411847900942, 2.249114755138212}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.7866102045505134, 2.625425807826468}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "9"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.9781476007338057, 0.}, {1.647278207092664, 
             0.743144825477394}}], 
            LineBox[{{1.647278207092664, 0.743144825477394}, {
             2.316408813451522, 1.4862896509547878`}}], 
            LineBox[{{2.316408813451522, 1.4862896509547878`}, {
             2.8164088134515217`, 0.6202642471703491}}], 
            LineBox[{{2.316408813451522, 1.4862896509547878`}, {
             3.294556414185328, 1.6942013417725472`}}], 
            LineBox[{{2.316408813451522, 1.4862896509547878`}, {
             1.4028633558089216`, 1.8930262940305882`}}], 
            LineBox[{{2.316408813451522, 1.4862896509547878`}, {
             2.420937276719176, 2.480811546323061}}], 
            LineBox[{{1.647278207092664, 0.743144825477394}, {
             0.90413338161527, 1.4122754318362525`}}], 
            LineBox[{{1.647278207092664, 0.743144825477394}, {
             2.390423032570058, 0.07401421911853578}}], 
            LineBox[{{0.9781476007338057, 0.}, {0., 
             0.20791169081775973`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9781476007338057, 0.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.647278207092664, 0.743144825477394}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.316408813451522, 1.4862896509547878}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.8164088134515217, 0.6202642471703491}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.294556414185328, 1.6942013417725472}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4028633558089216, 1.8930262940305882}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.420937276719176, 2.480811546323061}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.90413338161527, 1.4122754318362525}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.390423032570058, 0.07401421911853578}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.20791169081775973}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "54"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.743144825477394, 1.3382612127177165`}, {
             1.6942013417725474`, 1.6472782070926635`}}], 
            LineBox[{{1.6942013417725474`, 1.6472782070926635`}, {
             2.4373461672499412`, 0.9781476007338055}}], 
            LineBox[{{2.4373461672499412`, 0.9781476007338055}, {
             1.5713207634655024`, 0.4781476007338057}}], 
            LineBox[{{2.4373461672499412`, 0.9781476007338055}, {
             2.6452578580677004`, 0.}}], 
            LineBox[{{2.4373461672499412`, 0.9781476007338055}, {
             2.8440828103257414`, 1.891693058376406}}], 
            LineBox[{{2.4373461672499412`, 0.9781476007338055}, {
             3.4318680626182143`, 0.8736191374661519}}], 
            LineBox[{{1.6942013417725474`, 1.6472782070926635`}, {
             1.902113032590307, 2.6254258078264687`}}], 
            LineBox[{{0.743144825477394, 1.3382612127177165`}, {0., 
             2.007391819076575}}], 
            LineBox[{{0.743144825477394, 1.3382612127177165`}, {
             0.5352331346596344, 0.3601136119839108}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.743144825477394, 1.3382612127177165}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.6942013417725474, 1.6472782070926635}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.4373461672499412, 0.9781476007338055}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5713207634655024, 0.4781476007338057}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.6452578580677004, 0.}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.8440828103257414, 1.891693058376406}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4318680626182143, 0.8736191374661519}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.902113032590307, 2.6254258078264687}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.007391819076575}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5352331346596344, 0.3601136119839108}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "36"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.9510565162951534, 2.007391819076575}, {
             1.6942013417725474`, 1.3382612127177165`}}], 
            LineBox[{{1.6942013417725474`, 1.3382612127177165`}, {
             2.645257858067701, 1.6472782070926635`}}], 
            LineBox[{{2.645257858067701, 1.6472782070926635`}, {
             3.3884026835450944`, 0.9781476007338057}}], 
            LineBox[{{3.3884026835450944`, 0.9781476007338057}, {
             2.522377279760656, 0.4781476007338058}}], 
            LineBox[{{3.3884026835450944`, 0.9781476007338057}, {
             3.596314374362854, 0.}}], 
            LineBox[{{3.3884026835450944`, 0.9781476007338057}, {
             3.7951393266208946`, 1.891693058376406}}], 
            LineBox[{{3.3884026835450944`, 0.9781476007338057}, {
             4.382924578913368, 0.8736191374661519}}], 
            LineBox[{{2.645257858067701, 1.6472782070926635`}, {
             2.8531695488854605`, 2.6254258078264687`}}], 
            LineBox[{{0.9510565162951534, 2.007391819076575}, {0., 
             1.6983748247016281`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9510565162951534, 2.007391819076575}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.6942013417725474, 1.3382612127177165}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.645257858067701, 1.6472782070926635}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.3884026835450944, 0.9781476007338057}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.522377279760656, 0.4781476007338058}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.596314374362854, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.7951393266208946, 1.891693058376406}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.382924578913368, 0.8736191374661519}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.8531695488854605, 2.6254258078264687}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.6983748247016281}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "36"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.9781476007338057, 0.9781476007338057}, {
             1.956295201467611, 0.770235909916046}}], 
            LineBox[{{1.956295201467611, 0.770235909916046}, {
             2.6254258078264687`, 1.5133807353934396`}}], 
            LineBox[{{2.6254258078264687`, 1.5133807353934396`}, {
             3.1254258078264687`, 0.6473553316090009}}], 
            LineBox[{{2.6254258078264687`, 1.5133807353934396`}, {
             3.6035734085602744`, 1.7212924262111988`}}], 
            LineBox[{{2.6254258078264687`, 1.5133807353934396`}, {
             1.7118803501838684`, 1.92011737846924}}], 
            LineBox[{{2.6254258078264687`, 1.5133807353934396`}, {
             2.7299542710941225`, 2.5079026307617127`}}], 
            LineBox[{{0.9781476007338057, 0.9781476007338057}, {
             0.7702359099160461, 0.}}], 
            LineBox[{{0.9781476007338057, 0.9781476007338057}, {
             1.1860592915515653`, 1.9562952014676114`}}], 
            LineBox[{{0.9781476007338057, 0.9781476007338057}, {0., 
             1.1860592915515653`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9781476007338057, 0.9781476007338057}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.956295201467611, 0.770235909916046}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.6254258078264687, 1.5133807353934396}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.1254258078264687, 0.6473553316090009}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.6035734085602744, 1.7212924262111988}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7118803501838684, 1.92011737846924}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.7299542710941225, 2.5079026307617127}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.7702359099160461, 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.1860592915515653, 1.9562952014676114}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.1860592915515653}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "18"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.9781476007338059, 1.6942013417725483`}, {
             1.2871645951087534`, 0.7431448254773941}}], 
            LineBox[{{1.2871645951087534`, 0.7431448254773941}, {
             2.2653121958425584`, 0.5352331346596344}}], 
            LineBox[{{2.2653121958425584`, 0.5352331346596344}, {
             2.9344428022014166`, 1.2783779601370282`}}], 
            LineBox[{{2.9344428022014166`, 1.2783779601370282`}, {
             3.434442802201416, 0.4123525563525894}}], 
            LineBox[{{2.9344428022014166`, 1.2783779601370282`}, {
             3.912590402935222, 1.4862896509547874`}}], 
            LineBox[{{2.9344428022014166`, 1.2783779601370282`}, {
             2.0208973445588163`, 1.6851146032128286`}}], 
            LineBox[{{2.9344428022014166`, 1.2783779601370282`}, {
             3.0389712654690704`, 2.272899855505301}}], 
            LineBox[{{1.2871645951087534`, 0.7431448254773941}, {
             0.6180339887498951, 0.}}], 
            LineBox[{{0.9781476007338059, 1.6942013417725483`}, {0., 
             1.9021130325903077`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9781476007338059, 1.6942013417725483}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2871645951087534, 0.7431448254773941}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.2653121958425584, 0.5352331346596344}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.9344428022014166, 1.2783779601370282}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.434442802201416, 0.4123525563525894}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.912590402935222, 1.4862896509547874}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.0208973445588163, 1.6851146032128286}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.0389712654690704, 2.272899855505301}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.6180339887498951, 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.9021130325903077}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "36"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.9781476007338057, 0.9510565162951539}, {
             1.647278207092664, 1.6942013417725479`}}], 
            LineBox[{{1.647278207092664, 1.6942013417725479`}, {
             2.625425807826469, 1.4862896509547883`}}], 
            LineBox[{{2.625425807826469, 1.4862896509547883`}, {
             3.294556414185327, 2.229434476432182}}], 
            LineBox[{{3.294556414185327, 2.229434476432182}, {
             3.794556414185327, 1.3634090726477432`}}], 
            LineBox[{{3.294556414185327, 2.229434476432182}, {
             4.272704014919133, 2.4373461672499412`}}], 
            LineBox[{{3.294556414185327, 2.229434476432182}, {
             2.3810109565427267`, 2.636171119507982}}], 
            LineBox[{{3.294556414185327, 2.229434476432182}, {
             3.3990848774529807`, 3.223956371800455}}], 
            LineBox[{{0.9781476007338057, 0.9510565162951539}, {0., 
             1.1589682071129135`}}], 
            LineBox[{{0.9781476007338057, 0.9510565162951539}, {
             1.2871645951087527`, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9781476007338057, 0.9510565162951539}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.647278207092664, 1.6942013417725479}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.625425807826469, 1.4862896509547883}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.294556414185327, 2.229434476432182}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.794556414185327, 1.3634090726477432}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.272704014919133, 2.4373461672499412}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.3810109565427267, 2.636171119507982}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.3990848774529807, 3.223956371800455}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.1589682071129135}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2871645951087527, 0.}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "18"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.6691306063588582, 0.7431448254773941}, {
             1.647278207092664, 0.5352331346596345}}], 
            LineBox[{{1.647278207092664, 0.5352331346596345}, {
             2.316408813451522, 1.2783779601370284`}}], 
            LineBox[{{2.316408813451522, 1.2783779601370284`}, {
             3.2945564141853274`, 1.0704662693192688`}}], 
            LineBox[{{3.2945564141853274`, 1.0704662693192688`}, {
             3.963687020544185, 1.8136110947966626`}}], 
            LineBox[{{3.963687020544185, 1.8136110947966626`}, {
             4.463687020544185, 0.9475856910122238}}], 
            LineBox[{{3.963687020544185, 1.8136110947966626`}, {
             4.941834621277991, 2.0215227856144216`}}], 
            LineBox[{{3.963687020544185, 1.8136110947966626`}, {
             3.050141562901585, 2.220347737872463}}], 
            LineBox[{{3.963687020544185, 1.8136110947966626`}, {
             4.068215483811839, 2.8081329901649354`}}], 
            LineBox[{{0.6691306063588582, 0.7431448254773941}, {0., 0.}}]}}, {
           
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.6691306063588582, 0.7431448254773941}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.647278207092664, 0.5352331346596345}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.316408813451522, 1.2783779601370284}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.2945564141853274, 1.0704662693192688}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.963687020544185, 1.8136110947966626}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.463687020544185, 0.9475856910122238}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.941834621277991, 2.0215227856144216}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.050141562901585, 2.220347737872463}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.068215483811839, 2.8081329901649354}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "18"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.9945218953682734, 0.10452846326765286`}, {
             1.4012585384440739`, 1.0180739209102532`}}], 
            LineBox[{{1.4012585384440739`, 1.0180739209102532`}, {
             2.267283942228513, 1.5180739209102532`}}], 
            LineBox[{{2.267283942228513, 1.5180739209102532`}, {
             2.7672839422285125`, 0.6520485171258144}}], 
            LineBox[{{2.267283942228513, 1.5180739209102532`}, {
             1.7672839422285127`, 2.384099324694692}}], 
            LineBox[{{2.267283942228513, 1.5180739209102532`}, {
             3.1333093460129513`, 2.018073920910253}}], 
            LineBox[{{1.4012585384440739`, 1.0180739209102532`}, {
             1.1933468476263147`, 1.9962215216440584`}}], 
            LineBox[{{1.4012585384440739`, 1.0180739209102532`}, {
             0.40673664307580104`, 1.1226023841779071`}}], 
            LineBox[{{1.4012585384440739`, 1.0180739209102532`}, {
             2.1444033639214677`, 0.34894331455139527`}}], 
            LineBox[{{0.9945218953682734, 0.10452846326765286`}, {0., 
             0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9945218953682734, 0.10452846326765286}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4012585384440739, 1.0180739209102532}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.267283942228513, 1.5180739209102532}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.7672839422285125, 0.6520485171258144}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7672839422285127, 2.384099324694692}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.1333093460129513, 2.018073920910253}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.1933468476263147, 1.9962215216440584}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.40673664307580104, 1.1226023841779071}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.1444033639214677, 0.34894331455139527}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "72"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1., 1.1102230246251565`*^-15}, {1.500000000000001, 
             0.8660254037844394}}], 
            LineBox[{{1.500000000000001, 0.8660254037844394}, {
             2.500000000000001, 0.8660254037844393}}], 
            LineBox[{{2.500000000000001, 0.8660254037844393}, {
             3.000000000000001, 5.551115123125783*^-16}}], 
            LineBox[{{2.500000000000001, 0.8660254037844393}, {
             3.0000000000000013`, 1.7320508075688776`}}], 
            LineBox[{{1.500000000000001, 0.8660254037844394}, {
             2.0000000000000013`, 1.7320508075688779`}}], 
            LineBox[{{1.500000000000001, 0.8660254037844394}, {
             1.0000000000000013`, 1.7320508075688779`}}], 
            LineBox[{{1.500000000000001, 0.8660254037844394}, {
             0.5000000000000009, 0.86602540378444}}], 
            LineBox[{{1.500000000000001, 0.8660254037844394}, {
             2.0000000000000004`, 0.}}], 
            LineBox[{{1., 1.1102230246251565`*^-15}, {0., 
             2.664535259100376*^-15}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1., 1.1102230246251565*^-15}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.500000000000001, 0.8660254037844394}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.500000000000001, 0.8660254037844393}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.000000000000001, 5.551115123125783*^-16}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.0000000000000013, 1.7320508075688776}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.0000000000000013, 1.7320508075688779}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.0000000000000013, 1.7320508075688779}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000009, 0.86602540378444}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.0000000000000004, 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.664535259100376*^-15}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "90"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.9135454576426008, 0.9945218953682735}, {
             1.7225624520175484`, 1.5823071476607469`}}], 
            LineBox[{{1.7225624520175484`, 1.5823071476607469`}, {
             2.7225624520175487`, 1.5823071476607466`}}], 
            LineBox[{{2.7225624520175487`, 1.5823071476607466`}, {
             3.222562452017548, 0.7162817438763079}}], 
            LineBox[{{2.7225624520175487`, 1.5823071476607466`}, {
             3.2225624520175487`, 2.4483325514451852`}}], 
            LineBox[{{1.7225624520175484`, 1.5823071476607469`}, {
             2.031579446392496, 2.5333636639559005`}}], 
            LineBox[{{1.7225624520175484`, 1.5823071476607469`}, {
             0.9135454576426008, 2.17009239995322}}], 
            LineBox[{{1.7225624520175484`, 1.5823071476607469`}, {
             2.0315794463924957`, 0.6312506313655928}}], 
            LineBox[{{0.9135454576426008, 0.9945218953682735}, {0., 
             1.4012585384440739`}}], 
            LineBox[{{0.9135454576426008, 0.9945218953682735}, {
             1.0180739209102545`, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9135454576426008, 0.9945218953682735}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7225624520175484, 1.5823071476607469}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.7225624520175487, 1.5823071476607466}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.222562452017548, 0.7162817438763079}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.2225624520175487, 2.4483325514451852}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.031579446392496, 2.5333636639559005}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9135454576426008, 2.17009239995322}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.0315794463924957, 0.6312506313655928}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.4012585384440739}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.0180739209102545, 0.}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "36"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.809016994374947, 0.7700079070784812}, {
             1.7225624520175478`, 0.3632712640026808}}], 
            LineBox[{{1.7225624520175478`, 0.3632712640026808}, {
             2.531579446392495, 0.951056516295154}}], 
            LineBox[{{2.531579446392495, 0.951056516295154}, {
             3.531579446392495, 0.9510565162951539}}], 
            LineBox[{{3.531579446392495, 0.9510565162951539}, {
             4.031579446392495, 0.08503111251071516}}], 
            LineBox[{{3.531579446392495, 0.9510565162951539}, {
             4.031579446392495, 1.8170819200795925`}}], 
            LineBox[{{2.531579446392495, 0.951056516295154}, {
             2.840596440767443, 1.9021130325903075`}}], 
            LineBox[{{2.531579446392495, 0.951056516295154}, {
             1.7225624520175478`, 1.538841768587627}}], 
            LineBox[{{2.531579446392495, 0.951056516295154}, {
             2.8405964407674427`, 0.}}], 
            LineBox[{{0.809016994374947, 0.7700079070784812}, {0., 
             0.1822226547860082}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.809016994374947, 0.7700079070784812}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7225624520175478, 0.3632712640026808}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.531579446392495, 0.951056516295154}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.531579446392495, 0.9510565162951539}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.031579446392495, 0.08503111251071516}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.031579446392495, 1.8170819200795925}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.840596440767443, 1.9021130325903075}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7225624520175478, 1.538841768587627}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.8405964407674427, 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.1822226547860082}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "72"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{2.7265727029371503`, 1.8954715367323463`}, {
             1.7320508075688774`, 2.}}], 
            LineBox[{{1.7320508075688774`, 2.}, {0.8660254037844387, 
             1.5000000000000002`}}], 
            LineBox[{{0.8660254037844387, 1.5000000000000002`}, {
             0.8660254037844387, 0.5000000000000002}}], 
            LineBox[{{0.8660254037844387, 0.5000000000000002}, {0., 
             4.440892098500626*^-16}}], 
            LineBox[{{0.8660254037844387, 0.5000000000000002}, {
             1.7320508075688772`, 0.}}], 
            LineBox[{{1.7320508075688774`, 2.}, {0.9889059820914834, 
             2.6691306063588587`}}], 
            LineBox[{{1.7320508075688774`, 2.}, {2.138787450644678, 
             2.9135454576426008`}}], 
            LineBox[{{1.7320508075688774`, 2.}, {1.9399624983866361`, 
             1.0218523992661948`}}], 
            LineBox[{{2.7265727029371503`, 1.8954715367323463`}, {
             3.3143579552296236`, 2.7044885311072937`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.7265727029371503, 1.8954715367323463}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688774, 2.}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 1.5000000000000002}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 4.440892098500626*^-16}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9889059820914834, 2.6691306063588587}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.138787450644678, 2.9135454576426008}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.9399624983866361, 1.0218523992661948}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.3143579552296236, 2.7044885311072937}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "72"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1.4372956331579734`, 0.7330518718298262}, {
             1.7320508075688772`, 1.6886246776159664`}}], 
            LineBox[{{1.7320508075688772`, 1.6886246776159664`}, {
             0.8660254037844387, 2.188624677615967}}], 
            LineBox[{{0.8660254037844387, 2.188624677615967}, {0., 
             1.6886246776159668`}}], 
            LineBox[{{1.7320508075688772`, 1.6886246776159664`}, {
             1.583008541392703, 2.677455503841095}}], 
            LineBox[{{1.7320508075688772`, 1.6886246776159664`}, {
             2.4122235453397964`, 2.4216765494457926`}}], 
            LineBox[{{1.7320508075688772`, 1.6886246776159664`}, {
             2.7292546047500568`, 1.6138945840295422`}}], 
            LineBox[{{1.7320508075688772`, 1.6886246776159664`}, {
             2.295370865632499, 0.8623859032999723}}], 
            LineBox[{{1.7320508075688772`, 1.6886246776159664`}, {
             0.8011770589246736, 1.3232836532495713`}}], 
            LineBox[{{1.4372956331579734`, 0.7330518718298262}, {
             2.117468370928893, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4372956331579734, 0.7330518718298262}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.6886246776159664}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 2.188624677615967}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.6886246776159668}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.583008541392703, 2.677455503841095}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.4122235453397964, 2.4216765494457926}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.7292546047500568, 1.6138945840295422}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.295370865632499, 0.8623859032999723}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8011770589246736, 1.3232836532495713}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.117468370928893, 0.}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "54"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.4641016151377544`, 0.9999999999999992}, {
             2.598076211353316, 1.4999999999999998`}}], 
            LineBox[{{2.598076211353316, 1.4999999999999998`}, {
             1.7320508075688772`, 1.}}], 
            LineBox[{{1.7320508075688772`, 1.}, {0.8660254037844388, 
             1.5000000000000002`}}], 
            LineBox[{{0.8660254037844388, 1.5000000000000002`}, {0., 
             1.0000000000000004`}}], 
            LineBox[{{1.7320508075688772`, 1.}, {2.5980762113533156`, 
             0.49999999999999944`}}], 
            LineBox[{{1.7320508075688772`, 1.}, {1.7320508075688767`, 0.}}], 
            LineBox[{{1.7320508075688772`, 1.}, {0.8660254037844384, 
             0.5000000000000006}}], 
            LineBox[{{1.7320508075688772`, 1.}, {1.7320508075688774`, 2.}}], 
            LineBox[{{3.4641016151377544`, 0.9999999999999992}, {
             4.330127018922193, 1.499999999999999}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 0.9999999999999992}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.4999999999999998}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 1.5000000000000002}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.0000000000000004}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 0.49999999999999944}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688767, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844384, 0.5000000000000006}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688774, 2.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 1.499999999999999}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "90"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.133309346012951, 1.931619378552854}, {
             2.7265727029371503`, 1.0180739209102536`}}], 
            LineBox[{{2.7265727029371503`, 1.0180739209102536`}, {
             1.7320508075688772`, 0.9135454576426004}}], 
            LineBox[{{1.7320508075688772`, 0.9135454576426004}, {
             0.8660254037844388, 1.4135454576426008`}}], 
            LineBox[{{0.8660254037844388, 1.4135454576426008`}, {0., 
             0.9135454576426008}}], 
            LineBox[{{1.7320508075688772`, 0.9135454576426004}, {
             2.138787450644677, 0.}}], 
            LineBox[{{1.7320508075688772`, 0.9135454576426004}, {
             0.9889059820914832, 0.24441485128374296`}}], 
            LineBox[{{1.7320508075688772`, 0.9135454576426004}, {
             1.9399624983866368`, 1.891693058376406}}], 
            LineBox[{{2.7265727029371503`, 1.0180739209102536`}, {
             3.314357955229623, 0.20905692653530594`}}], 
            LineBox[{{3.133309346012951, 1.931619378552854}, {
             4.127831241381225, 2.036147841820507}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.133309346012951, 1.931619378552854}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.7265727029371503, 1.0180739209102536}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.9135454576426004}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 1.4135454576426008}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.9135454576426008}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.138787450644677, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9889059820914832, 0.24441485128374296}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.9399624983866368, 1.891693058376406}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.314357955229623, 0.20905692653530594}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.127831241381225, 2.036147841820507}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "144"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{4.308879850597896, 0.8090169943749476}, {
             3.314357955229623, 0.7044885311072943}}], 
            LineBox[{{3.314357955229623, 0.7044885311072943}, {
             2.7265727029371503`, 1.513505525482242}}], 
            LineBox[{{2.7265727029371503`, 1.513505525482242}, {
             1.7320508075688772`, 1.4089770622145887`}}], 
            LineBox[{{1.7320508075688772`, 1.4089770622145887`}, {
             0.8660254037844388, 1.908977062214589}}], 
            LineBox[{{0.8660254037844388, 1.908977062214589}, {0., 
             1.4089770622145892`}}], 
            LineBox[{{1.7320508075688772`, 1.4089770622145887`}, {
             2.138787450644677, 0.4954316045719883}}], 
            LineBox[{{1.7320508075688772`, 1.4089770622145887`}, {
             0.9889059820914832, 0.7398464558557313}}], 
            LineBox[{{1.7320508075688772`, 1.4089770622145887`}, {
             1.9399624983866368`, 2.3871246629483944`}}], 
            LineBox[{{4.308879850597896, 0.8090169943749476}, {
             4.896665102890369, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.308879850597896, 0.8090169943749476}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.314357955229623, 0.7044885311072943}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.7265727029371503, 1.513505525482242}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.4089770622145887}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 1.908977062214589}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.4089770622145892}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.138787450644677, 0.4954316045719883}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9889059820914832, 0.7398464558557313}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.9399624983866368, 2.3871246629483944}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.896665102890369, 0.}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "72"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.99933474979739, 1.9962215216440593`}, {
             3.0048128544291166`, 1.8916930583764064`}}], 
            LineBox[{{3.0048128544291166`, 1.8916930583764064`}, {
             2.598076211353316, 0.9781476007338057}}], 
            LineBox[{{2.598076211353316, 0.9781476007338057}, {
             1.7320508075688772`, 0.4781476007338057}}], 
            LineBox[{{1.7320508075688772`, 0.4781476007338057}, {
             0.8660254037844388, 0.9781476007338059}}], 
            LineBox[{{0.8660254037844388, 0.9781476007338059}, {0., 
             0.47814760073380613`}}], 
            LineBox[{{2.598076211353316, 0.9781476007338057}, {
             2.805987902171075, 0.}}], 
            LineBox[{{2.598076211353316, 0.9781476007338057}, {
             3.5925981067215895`, 0.8736191374661519}}], 
            LineBox[{{2.598076211353316, 0.9781476007338057}, {
             1.854931385875922, 1.647278207092664}}], 
            LineBox[{{3.99933474979739, 1.9962215216440593`}, {
             4.406071392873191, 2.90976697928666}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.99933474979739, 1.9962215216440593}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.0048128544291166, 1.8916930583764064}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.9781476007338057}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.4781476007338057}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.9781476007338059}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.47814760073380613}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.805987902171075, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5925981067215895, 0.8736191374661519}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.854931385875922, 1.647278207092664}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.406071392873191, 2.90976697928666}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "36"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1.7320508075688774`, 2.}, {1.7320508075688772`, 1.}}], 
            LineBox[{{1.7320508075688772`, 1.}, {0.8660254037844387, 
             1.5000000000000002`}}], 
            LineBox[{{0.8660254037844387, 1.5000000000000002`}, {0., 
             1.0000000000000004`}}], 
            LineBox[{{1.7320508075688772`, 1.}, {2.598076211353316, 
             1.4999999999999998`}}], 
            LineBox[{{2.598076211353316, 1.4999999999999998`}, {
             3.4641016151377544`, 0.9999999999999993}}], 
            LineBox[{{1.7320508075688772`, 1.}, {2.5980762113533156`, 
             0.49999999999999956`}}], 
            LineBox[{{1.7320508075688772`, 1.}, {1.7320508075688767`, 0.}}], 
            LineBox[{{1.7320508075688772`, 1.}, {0.8660254037844383, 
             0.5000000000000007}}], 
            LineBox[{{1.7320508075688774`, 2.}, {2.598076211353316, 
             2.4999999999999996`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688774, 2.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 1.5000000000000002}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.0000000000000004}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.4999999999999998}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 0.9999999999999993}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 0.49999999999999956}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688767, 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844383, 0.5000000000000007}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 2.4999999999999996}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "60"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.6691306063588591, 1.9399624983866368`}, {
             1.6472782070926648`, 1.7320508075688772`}}], 
            LineBox[{{1.6472782070926648`, 1.7320508075688772`}, {
             1.1472782070926646`, 0.8660254037844387}}], 
            LineBox[{{1.1472782070926646`, 0.8660254037844387}, {
             1.6472782070926644`, 0.}}], 
            LineBox[{{1.6472782070926648`, 1.7320508075688772`}, {
             2.316408813451522, 0.9889059820914834}}], 
            LineBox[{{2.316408813451522, 0.9889059820914834}, {
             3.294556414185328, 1.1968176729092428`}}], 
            LineBox[{{1.6472782070926648`, 1.7320508075688772`}, {
             1.5427497438250115`, 2.7265727029371503`}}], 
            LineBox[{{1.6472782070926648`, 1.7320508075688772`}, {
             2.560823664735265, 2.138787450644677}}], 
            LineBox[{{0.6691306063588591, 1.9399624983866368`}, {
             0.3601136119839121, 2.891019014681791}}], 
            LineBox[{{0.6691306063588591, 1.9399624983866368`}, {0., 
             1.1968176729092428`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.6691306063588591, 1.9399624983866368}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.6472782070926648, 1.7320508075688772}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.1472782070926646, 0.8660254037844387}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.6472782070926644, 0.}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.316408813451522, 0.9889059820914834}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.294556414185328, 1.1968176729092428}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5427497438250115, 2.7265727029371503}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.560823664735265, 2.138787450644677}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.3601136119839121, 2.891019014681791}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.1968176729092428}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "108"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.9781476007338055, 2.891019014681791}, {
             1.2871645951087527`, 1.9399624983866368`}}], 
            LineBox[{{1.2871645951087527`, 1.9399624983866368`}, {
             2.2653121958425584`, 1.7320508075688772`}}], 
            LineBox[{{2.2653121958425584`, 1.7320508075688772`}, {
             1.765312195842558, 0.8660254037844387}}], 
            LineBox[{{1.765312195842558, 0.8660254037844387}, {
             2.2653121958425575`, 0.}}], 
            LineBox[{{2.2653121958425584`, 1.7320508075688772`}, {
             2.9344428022014157`, 0.9889059820914834}}], 
            LineBox[{{2.9344428022014157`, 0.9889059820914834}, {
             3.912590402935221, 1.1968176729092428`}}], 
            LineBox[{{2.2653121958425584`, 1.7320508075688772`}, {
             2.160783732574905, 2.7265727029371503`}}], 
            LineBox[{{2.2653121958425584`, 1.7320508075688772`}, {
             3.1788576534851583`, 2.138787450644677}}], 
            LineBox[{{0.9781476007338055, 2.891019014681791}, {0., 
             3.0989307054995505`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9781476007338055, 2.891019014681791}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2871645951087527, 1.9399624983866368}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.2653121958425584, 1.7320508075688772}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.765312195842558, 0.8660254037844387}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.2653121958425575, 0.}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.9344428022014157, 0.9889059820914834}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.912590402935221, 1.1968176729092428}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.160783732574905, 2.7265727029371503}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.1788576534851583, 2.138787450644677}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 3.0989307054995505}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "108"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1.7320508075688772`, 0.8090169943749479}, {
             1.7320508075688772`, 1.8090169943749483`}}], 
            LineBox[{{1.7320508075688772`, 1.8090169943749483`}, {
             0.8660254037844387, 2.3090169943749483`}}], 
            LineBox[{{0.8660254037844387, 2.3090169943749483`}, {0., 
             1.8090169943749488`}}], 
            LineBox[{{1.7320508075688772`, 1.8090169943749483`}, {
             2.598076211353316, 2.3090169943749483`}}], 
            LineBox[{{2.598076211353316, 2.3090169943749483`}, {
             3.4641016151377544`, 1.809016994374948}}], 
            LineBox[{{1.7320508075688772`, 0.8090169943749479}, {
             2.683107323864031, 1.1180339887498953`}}], 
            LineBox[{{1.7320508075688772`, 0.8090169943749479}, {
             2.3198360598613506`, 4.440892098500626*^-16}}], 
            LineBox[{{1.7320508075688772`, 0.8090169943749479}, {
             0.7809942912737236, 1.118033988749895}}], 
            LineBox[{{1.7320508075688772`, 0.8090169943749479}, {
             1.1442655552764043`, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.8090169943749479}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.8090169943749483}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 2.3090169943749483}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.8090169943749488}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 2.3090169943749483}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 1.809016994374948}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.683107323864031, 1.1180339887498953}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.3198360598613506, 4.440892098500626*^-16}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.7809942912737236, 1.118033988749895}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.1442655552764043, 0.}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "18"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{2.138787450644677, 0.7337327494500627}, {
             1.7320508075688772`, 1.647278207092663}}], 
            LineBox[{{1.7320508075688772`, 1.647278207092663}, {
             0.8660254037844387, 2.1472782070926635`}}], 
            LineBox[{{0.8660254037844387, 2.1472782070926635`}, {0., 
             1.6472782070926635`}}], 
            LineBox[{{1.7320508075688772`, 1.647278207092663}, {
             0.9889059820914834, 0.9781476007338057}}], 
            LineBox[{{0.9889059820914834, 0.9781476007338057}, {
             1.1968176729092428`, 0.}}], 
            LineBox[{{1.7320508075688772`, 1.647278207092663}, {
             1.9399624983866368`, 2.6254258078264687`}}], 
            LineBox[{{1.9399624983866368`, 2.6254258078264687`}, {
             2.891019014681791, 2.9344428022014157`}}], 
            LineBox[{{1.7320508075688772`, 1.647278207092663}, {
             2.7265727029371503`, 1.7518066703603163`}}], 
            LineBox[{{2.138787450644677, 0.7337327494500627}, {
             3.1333093460129504`, 0.6292042861824092}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.138787450644677, 0.7337327494500627}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.647278207092663}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 2.1472782070926635}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.6472782070926635}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9889059820914834, 0.9781476007338057}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.1968176729092428, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.9399624983866368, 2.6254258078264687}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.891019014681791, 2.9344428022014157}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.7265727029371503, 1.7518066703603163}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.1333093460129504, 0.6292042861824092}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "18"}], "", "", "", "", ""}
     },
     AutoDelete->False,
     GridBoxBackground->{"Columns" -> {{
          GrayLevel[1]}}},
     GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"],
   Alignment->{Center, Top},
   ImageSize->{936, 216.},
   ScrollPosition->{0., 638.4041748046875},
   Scrollbars->{False, True}]}}, 5]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.843200237634082*^9},
 TextAlignment->Center,
 CellLabel->"Out[97]=",ExpressionUUID->"2e8f95e5-bcdb-4294-aae8-14756c6bd968"]
}, {2}]]
}, Open  ]],

Cell["", "EndOfSlide",ExpressionUUID->"a5ff06ba-79af-4c8b-a0b4-f9d77e525734"],

Cell[CellGroupData[{

Cell["\<\
Combinators can have any arity, but carbon atoms have a maximum valence of 4\
\>", "Item",ExpressionUUID->"895069d6-3650-46c5-acbb-c215e69c66ea"],

Cell[CellGroupData[{

Cell["\<\
That is, four single bonds, or a double bond and two single bonds, or two \
double bonds, or a triple bond and single bond\
\>", "Subitem",ExpressionUUID->"323d1bb7-7e1f-4f9c-b417-b451ee893b4c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"MoleculePlot", "[", 
     RowBox[{"#", ",", 
      RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{
    "\"\<C\>\"", ",", "\"\<C=C\>\"", ",", "\"\<C=C=C\>\"", ",", 
     "\"\<C#C\>\""}], "}"}]}], "//", 
  RowBox[{
   RowBox[{"Row", "[", 
    RowBox[{"#", ",", 
     RowBox[{"Spacer", "[", "36", "]"}]}], "]"}], 
   "&"}]}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellChangeTimes->{{3.843194220230489*^9, 3.843194225569399*^9}},
 CellLabel->"In[95]:=",ExpressionUUID->"39f3af73-5fd9-494b-bb6a-d19a8345e0ac"],

Cell[BoxData[
 TemplateBox[{
   TemplateBox[{36}, "Spacer1"], 
   GraphicsBox[{{
      AbsoluteThickness[1.3], {
       StyleBox[{
         LineBox[{{0.65, 0.65}, {0.9164072666666667, 0.65}}], 
         LineBox[{{0.65, 0.65}, {0.3835927333333333, 0.65}}], 
         LineBox[{{0.65, 0.65}, {0.6500000000000001, 0.9070045833333333}}], 
         LineBox[{{0.65, 0.65}, {0.6499999999999999, 0.3929954166666667}}]}, {
        
         RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
       StyleBox[{
         LineBox[{{0.9164072666666667, 0.65}, {1.1828145333333333`, 0.65}}], 
         LineBox[{{0.3835927333333333, 0.65}, {0.11718546666666667`, 0.65}}], 
         
         LineBox[{{0.6500000000000001, 0.9070045833333333}, {
          0.6500000000000001, 1.1640091666666668`}}], 
         LineBox[{{0.6499999999999999, 0.3929954166666667}, {
          0.6499999999999999, 0.13599083333333334`}}]}, {
         RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> False]}}, {
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0.65, 0.65}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{1.2315645333333334`, 0.5627591666666667}, {
           1.2315645333333334`, 0.7372408333333333}, {1.2546541583333333`, 
           0.7372408333333333}, {1.2546541583333333`, 0.6655913333333333}, {
           1.3453463833333332`, 0.6655913333333333}, {1.3453463833333332`, 
           0.7372408333333333}, {1.3684354666666667`, 0.7372408333333333}, {
           1.3684354666666667`, 0.5627591666666667}, {1.3453463833333332`, 
           0.5627591666666667}, {1.3453463833333332`, 0.6450015}, {
           1.2546541583333333`, 0.6450015}, {1.2546541583333333`, 
           0.5627591666666667}}}]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{-0.06843546666666667, 
           0.5627591666666667}, {-0.06843546666666667, 
           0.7372408333333333}, {-0.04534584166666668, 
           0.7372408333333333}, {-0.04534584166666668, 0.6655913333333333}, {
           0.04534638333333332, 0.6655913333333333}, {0.04534638333333332, 
           0.7372408333333333}, {0.06843546666666667, 0.7372408333333333}, {
           0.06843546666666667, 0.5627591666666667}, {0.04534638333333332, 
           0.5627591666666667}, {0.04534638333333332, 
           0.6450015}, {-0.04534584166666668, 
           0.6450015}, {-0.04534584166666668, 0.5627591666666667}}}]}}, "3"], 
       Annotation[#, 3, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{0.5815645333333335, 1.2127591666666668`}, {
           0.5815645333333335, 1.3872408333333335`}, {0.6046541583333335, 
           1.3872408333333335`}, {0.6046541583333335, 1.3155913333333333`}, {
           0.6953463833333334, 1.3155913333333333`}, {0.6953463833333334, 
           1.3872408333333335`}, {0.7184354666666668, 1.3872408333333335`}, {
           0.7184354666666668, 1.2127591666666668`}, {0.6953463833333334, 
           1.2127591666666668`}, {0.6953463833333334, 1.2950015000000001`}, {
           0.6046541583333335, 1.2950015000000001`}, {0.6046541583333335, 
           1.2127591666666668`}}}]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{0.5815645333333332, -0.08724083333333334}, {
           0.5815645333333332, 0.08724083333333332}, {0.6046541583333332, 
           0.08724083333333332}, {0.6046541583333332, 
           0.015591333333333318`}, {0.6953463833333332, 
           0.015591333333333318`}, {0.6953463833333332, 
           0.08724083333333332}, {0.7184354666666666, 0.08724083333333332}, {
           0.7184354666666666, -0.08724083333333334}, {
           0.6953463833333332, -0.08724083333333334}, {
           0.6953463833333332, -0.004998500000000017}, {
           0.6046541583333332, -0.004998500000000017}, {
           0.6046541583333332, -0.08724083333333334}}}]}}, "5"], 
       Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
   GraphicsBox[{{
      AbsoluteThickness[1.3], {
       StyleBox[{
         LineBox[{{{0.3250000000000003, 0.5629165124598858}, {
          1.3250000000000002`, 0.5629165124598854}}, {{0.4250000000000003, 
          0.6409165124598858}, {1.225, 0.6409165124598853}}}], 
         LineBox[{{0.3250000000000003, 0.5629165124598858}, {
          0.19649770833333363`, 0.7854890105155874}}], 
         LineBox[{{0.3250000000000003, 0.5629165124598858}, {
          0.19649770833333352`, 0.3403440144041845}}], 
         LineBox[{{1.3250000000000002`, 0.5629165124598854}, {
          1.4535022916666667`, 0.3403440144041839}}], 
         LineBox[{{1.3250000000000002`, 0.5629165124598854}, {
          1.4535022916666671`, 0.7854890105155867}}]}, {
         RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
       StyleBox[{
         LineBox[{{0.19649770833333363`, 0.7854890105155874}, {
          0.06799541666666696, 1.008061508571289}}], 
         LineBox[{{0.19649770833333352`, 0.3403440144041845}, {
          0.06799541666666672, 0.11777151634848315`}}], 
         LineBox[{{1.4535022916666667`, 0.3403440144041839}, {
          1.5820045833333334`, 0.11777151634848236`}}], 
         LineBox[{{1.4535022916666671`, 0.7854890105155867}, {
          1.5820045833333338`, 1.008061508571288}}]}, {
         RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> False]}}, {
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0.3250000000000003, 0.5629165124598858}, 0.2]}, "1"], 
       Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{1.3250000000000002`, 0.5629165124598854}, 0.2]}, "2"], 
       Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{-0.06843546666666633, 
           1.0385921915864378`}, {-0.06843546666666633, 
           1.2130738582531044`}, {-0.045345841666666345`, 
           1.2130738582531044`}, {-0.045345841666666345`, 
           1.1414243582531045`}, {0.045346383333333656`, 
           1.1414243582531045`}, {0.045346383333333656`, 
           1.2130738582531044`}, {0.068435466666667, 1.2130738582531044`}, {
           0.068435466666667, 1.0385921915864378`}, {0.045346383333333656`, 
           1.0385921915864378`}, {0.045346383333333656`, 
           1.120834524919771}, {-0.045345841666666345`, 
           1.120834524919771}, {-0.045345841666666345`, 
           1.0385921915864378`}}}]}}, "3"], Annotation[#, 3, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{-0.06843546666666667, -0.08724083333333245}, \
{-0.06843546666666667, 0.08724083333333421}, {-0.04534584166666668, 
           0.08724083333333421}, {-0.04534584166666668, 
           0.015591333333334206`}, {0.04534638333333332, 
           0.015591333333334206`}, {0.04534638333333332, 
           0.08724083333333421}, {0.06843546666666667, 0.08724083333333421}, {
           0.06843546666666667, -0.08724083333333245}, {
           0.04534638333333332, -0.08724083333333245}, {
           0.04534638333333332, -0.004998499999999129}, \
{-0.04534584166666668, -0.004998499999999129}, {-0.04534584166666668, \
-0.08724083333333245}}}]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{1.5815645333333332`, -0.08724083333333334}, {
           1.5815645333333332`, 0.08724083333333332}, {1.6046541583333331`, 
           0.08724083333333332}, {1.6046541583333331`, 
           0.015591333333333318`}, {1.6953463833333333`, 
           0.015591333333333318`}, {1.6953463833333333`, 
           0.08724083333333332}, {1.7184354666666666`, 0.08724083333333332}, {
           1.7184354666666666`, -0.08724083333333334}, {
           1.6953463833333333`, -0.08724083333333334}, {
           1.6953463833333333`, -0.004998500000000017}, {
           1.6046541583333331`, -0.004998500000000017}, {
           1.6046541583333331`, -0.08724083333333334}}}]}}, "5"], 
       Annotation[#, 5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{1.581564533333334, 1.038592191586437}, {1.581564533333334,
            1.2130738582531035`}, {1.6046541583333338`, 
           1.2130738582531035`}, {1.6046541583333338`, 1.1414243582531036`}, {
           1.6953463833333338`, 1.1414243582531036`}, {1.6953463833333338`, 
           1.2130738582531035`}, {1.7184354666666672`, 1.2130738582531035`}, {
           1.7184354666666672`, 1.038592191586437}, {1.6953463833333338`, 
           1.038592191586437}, {1.6953463833333338`, 1.1208345249197702`}, {
           1.6046541583333338`, 1.1208345249197702`}, {1.6046541583333338`, 
           1.038592191586437}}}]}}, "6"], Annotation[#, 6, "Tooltip"]& ]}}, 
    ImageSize -> Tiny], 
   GraphicsBox[{{
      AbsoluteThickness[1.3], {
       StyleBox[{
         LineBox[{{{0.32500000000000007`, 0.6019165124598858}, {
          1.1991259291666667`, 0.6019165124598855}}, {{0.32500000000000007`, 
          0.5239165124598857}, {1.1991259291666667`, 0.5239165124598855}}}], 
         LineBox[{{{1.4508740708333332`, 0.6019165124598855}, {2.325, 
          0.6019165124598853}}, {{1.4508740708333332`, 0.5239165124598855}, {
          2.325, 0.5239165124598852}}}], 
         LineBox[{{0.32500000000000007`, 0.5629165124598857}, {
          0.19649770833333347`, 0.7854890105155872}}], 
         LineBox[{{0.32500000000000007`, 0.5629165124598857}, {
          0.19649770833333338`, 0.3403440144041843}}], 
         LineBox[{{2.325, 0.5629165124598853}, {2.453502291666667, 
          0.7854890105155867}}], 
         LineBox[{{2.325, 0.5629165124598853}, {2.4535022916666667`, 
          0.3403440144041838}}]}, {
         RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
       StyleBox[{
         LineBox[{{0.19649770833333347`, 0.7854890105155872}, {
          0.06799541666666685, 1.0080615085712885`}}], 
         LineBox[{{0.19649770833333338`, 0.3403440144041843}, {
          0.06799541666666668, 0.11777151634848296`}}], 
         LineBox[{{2.453502291666667, 0.7854890105155867}, {
          2.5820045833333336`, 1.008061508571288}}], 
         LineBox[{{2.4535022916666667`, 0.3403440144041838}, {
          2.582004583333333, 0.11777151634848235`}}]}, {
         RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> False]}}, {
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0.32500000000000007`, 0.5629165124598857}, 0.2]}, "1"], 
       Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          GrayLevel[0.4], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxd039Q03Ucx/EhPwrjRA7lh4EGGiVNB1SUSL5I15BkISMnGiwlmceZhxeD
GHBRuXH8WPymMgQNEA48UpQJHUynHTswjCVIP4T9+n4FhEsO+Hy/3IxZ+6Nz
d/3x/OPx9/v1DkrLFKU7czgcJ3uwt8pecsn0n8q1LAacvp6mtpkx1yBq9c9k
Yea/PBrwxIRHvdHhgg9YfFdXwfspzYTQr9wk9W+w4Od+aj3zuxFeThZ3PxcW
6opuVdbrRlhlGnWtnkFI28ImYbUBLTsp8dkqBpWPpZd+jDEg567HEi/W4XP+
Eaqtj8lTe0cqLir6CG5cs9ZkFRoQfIRb9nYZgUWYJ5taMcD90Q3hk8MEzQeE
Q4fyjIioqu/gR9o9rhI6+5mgezB6fV0ggbRjXsaWmxDRuKymnQmi743/NeNq
RsGgtzZ+eQm7pLykJqXDJ1OtLcFrLE9dHeqfa2uyIDB16IrClaAgur12dAuF
kuA4NQki2KN7J6athgKZHuw5totgMUDQmruKRqOCXXNfStDH/+bWBTGNztqp
3w7WExStbkjgVtJ4EDOnGRshSNQ3TVwZolG0z7PsjDuDyKsvbs6ZolHVLULr
XocTpC5nQyodFrbpxwTDDMq3Tjt73aIx55ae7WZj4HE5PGq3nEaJ1Lpet41F
U4bftewwGqNw7+5PYFHlw3J9b1N4S67jPkxjoT29/dAWAQVV0rMYdmWx3FPD
4W+g8H6d1yc7GAYtVZL43V9SKP5BVc6dZKBX/1q2coeCuje2p1XD4OjCfvkp
G4UD7a9pNjUyWOTqpTSXRlyx4gt5DoPtXTejGvg0kmTVz18VOGwZOH5Q5+nw
eGLePoOZQNvl3vduKA1xt2Hd3/0Etwtt2c0MhXGfPQbfbwnGhAthK1oKe7m/
aLifEYiKPY/F51GQ9IvlOzLt9+Ale9YGUaifWUoUHCEIaHbJ/mPQggthvZeG
kwncXObjUk467CLyLQ/wdHjlYkZGZZ0ZxbrqhbajBO9t/PmFrFfMeEn8arIk
iyD7hFKp0/+3LyVB/Oc+l/1zTEDFholz5wk4hdp8cYQJltKw2X8GCMqPn54p
cDVBMht+/8M5+/7OqzoEXUbwNssSxr0Z5O8PmfxYYcQztjseH8HhqBNvdqbI
HL67sTQ18nsGp9ZfLy26acTq51JU8wMMOkfYxYlAE0bWrky2zzIQpaRL2cMm
PIy611TkzCI/dmxns9qE///3vyXkDPM=
           "]]}}, "2"], 
       Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{2.325, 0.5629165124598853}, 0.2]}, "3"], 
       Annotation[#, 3, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{-0.06843546666666644, 
           1.0385921915864376`}, {-0.06843546666666644, 
           1.2130738582531042`}, {-0.04534584166666645, 
           1.2130738582531042`}, {-0.04534584166666645, 1.141424358253104}, {
           0.04534638333333353, 1.141424358253104}, {0.04534638333333353, 
           1.2130738582531042`}, {0.06843546666666687, 1.2130738582531042`}, {
           0.06843546666666687, 1.0385921915864376`}, {0.04534638333333353, 
           1.0385921915864376`}, {0.04534638333333353, 
           1.1208345249197709`}, {-0.04534584166666645, 
           1.1208345249197709`}, {-0.04534584166666645, 
           1.0385921915864376`}}}]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{-0.06843546666666667, -0.08724083333333266}, \
{-0.06843546666666667, 0.08724083333333396}, {-0.04534584166666667, 
           0.08724083333333396}, {-0.04534584166666667, 
           0.015591333333333984`}, {0.04534638333333331, 
           0.015591333333333984`}, {0.04534638333333331, 
           0.08724083333333396}, {0.06843546666666665, 0.08724083333333396}, {
           0.06843546666666665, -0.08724083333333266}, {
           0.04534638333333331, -0.08724083333333266}, {
           0.04534638333333331, -0.004998499999999351}, \
{-0.04534584166666667, -0.004998499999999351}, {-0.04534584166666667, \
-0.08724083333333266}}}]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{2.5815645333333337`, 1.0385921915864371`}, {
           2.5815645333333337`, 1.2130738582531038`}, {2.604654158333334, 
           1.2130738582531038`}, {2.604654158333334, 1.1414243582531036`}, {
           2.6953463833333338`, 1.1414243582531036`}, {2.6953463833333338`, 
           1.2130738582531038`}, {2.718435466666667, 1.2130738582531038`}, {
           2.718435466666667, 1.0385921915864371`}, {2.6953463833333338`, 
           1.0385921915864371`}, {2.6953463833333338`, 1.1208345249197704`}, {
           2.604654158333334, 1.1208345249197704`}, {2.604654158333334, 
           1.0385921915864371`}}}]}}, "6"], Annotation[#, 6, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{2.581564533333333, -0.08724083333333332}, {
           2.581564533333333, 0.0872408333333333}, {2.604654158333333, 
           0.0872408333333333}, {2.604654158333333, 0.015591333333333318`}, {
           2.695346383333333, 0.015591333333333318`}, {2.695346383333333, 
           0.0872408333333333}, {2.718435466666666, 0.0872408333333333}, {
           2.718435466666666, -0.08724083333333332}, {
           2.695346383333333, -0.08724083333333332}, {
           2.695346383333333, -0.004998500000000017}, {
           2.604654158333333, -0.004998500000000017}, {
           2.604654158333333, -0.08724083333333332}}}]}}, "7"], 
       Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
   GraphicsBox[{{
      AbsoluteThickness[1.3], {
       StyleBox[{
         LineBox[{{{0.7758740708333333, 3.335021671579997*^-16}, {
          1.5241259291666667`, 1.5023331850520467`*^-16}}, {{
          0.7758740708333333, 0.06240000000000032}, {1.5241259291666667`, 
          0.06240000000000014}}, {{
          0.7758740708333333, -0.06239999999999966}, {
          1.5241259291666667`, -0.06239999999999984}}}], 
         LineBox[{{0.5241259291666666, 3.797475505405064*^-16}, {
          0.3206556979166666, 4.046654672827148*^-16}}], 
         LineBox[{{1.7758740708333332`, 9.628037122561358*^-17}, {
          1.9793443020833332`, 5.890349611230094*^-17}}]}, {
         RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
       StyleBox[{
         LineBox[{{0.3206556979166666, 4.046654672827148*^-16}, {
          0.11718546666666665`, 4.2958338402492325`*^-16}}], 
         LineBox[{{1.9793443020833332`, 5.890349611230094*^-17}, {
          2.182814533333333, 2.1526620998988327`*^-17}}]}, {
         RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> False]}}, {
      TagBox[
       TooltipBox[{{
          GrayLevel[0.4], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxd02tMk2cUB/CCY46CruKsY+kQSoaz4EphTDIxxxmaZeAAxboynUFA4ry0
QAmgFkoCyk3WWQjjkgpUsFC59AKs6MYDmQgWBNeByAID3htucZG91VA3wTUx
K8k+/D/8cpKTnJxz/JKkB0+sYzAYLo6AI66OsM+FcTKKKHg4Zr1p1NeiCI2H
qSZyEa6HCZsshxrQvodzwzRnEdi8+7MpTB3qzZdx1ZMU3Ju/5EaY9ajkJO98
lYQC9wKVOVdoQuK4hZ+V6ymIfO/q6a3WbtQxG/RWfQkJDVPDO0+8/T2K98jf
f+cp4XRzjSWv98s1l1slP0pncVigcuty3+1BugAk/12Ow+HSC97G7V0oZx/l
kszBIf40/w4hMCJLsfrWEysGpd4vVpJ6OhAt2EgoGzAQz44VBX+qRXc1Iitf
gsEbiWZ6k74efbVcTr08hEGOYr/Skq50mpFc6h2bIYL/PBylEinoCmj0fT4i
TXfUIy2yRrYGcm7Y78fqMMicV+2cWdcKMR/ZJ/k4BinR1eX0UidopPGFnA9x
+DtZtAOrMcKAMpTNVuNwUFVwhZ3aBfxHEdibrxOg6zc8jwrpgYyVQnnNOQIe
vJofisc9SOPymt1CpVdNl0inGd3rWU9XSVCVToRGPOuGiMzgA7JECvL73qcG
O0yQHZqgogcoCCk7Nnj8pAE8qZyxObdFiCO/s/96qg3mxTYUHrQIe80+P7QH
NkHuhmxiNZ0C/T/pIS1nG2HDlZKo6TgKLldte3L5Ty1k/aQoQL6OfU4foIJb
22B86tmEaYEEsUrYJ23oBFbv+HyzhgRjMyd6KtoA9izp1wnxJFQOtfyhdjeC
Z2yZetRGOM2jw7bYLq7Zi3lkhcsjgDv66LH7LgN4jft/e3QeByJnY0m9fyd4
VT7mVlXhUJwQHR44fQOW+1wxlIRDogv/1AcSLfjNbU6YjsQhM63XpxVrhLpd
MUxbAA72Iy621fZq0A89GHy5FYcGutbXJC91Ol8pE/mlfuE0i3WLIcwqQ9m2
ss96duBg3sOvHFmtRV1e99j+n+MgGc3I4/OuvbqvNEf/vOOTLyZaEFFY53Nd
i8PtioF3gje1o0D50MepNA4TzIqYu791Iu5uCydgDwFLe0M+ERw2oNttMW6b
vyHgL8VIVrW7EWUmuuYHkWuejpjq3xZLOs1sOu/3SwsJPmfO9Au2GNAFuY9C
SJOwVHxUOyzuQK8VH+Pe3E1BZZ8sTVCkQ+EzrDbZWQo8PS96p8w0of//978V
LRLc
           "]]}}, "1"], Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          GrayLevel[0.4], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxd02tMm2UUB/BCg6PTIE0so6PU4Y2NwWjZFIZshzEYSnEiseiUrBtQ5DYu
ZUG5NywF286xtgsrGDdAZmECpYXRItiHKQgCKcJQZMJEskFlU7oSkz3vi8M3
WUITP/w//HKSkzz5P8cvJS9RTKfRaC5UgIorFeXATo++oyTsmpz+xtjVgLhT
srn4ZhLGXo1pGXu3Efk9yEsrvkBCeMBPC2nbr6PkwYMqaxYJvy9Wu901d6Ho
A6xDglASfM6pzeUx3Siw1W4boZOQ9PKV7B3TN9BsrpdicogA4+xokNjbhNrc
Il9JLXF6Ol6MkoOcPpZpumP6G8P6cvnn5b69SKgRWc5aMGQoStlG/x4U4bcu
5V/AIM4O/uEu34jEQ9aFjzMxdLI3/k3p7UTYe5sjNgFD2YK1hherQ+KpgD93
hGJIOGV2MLuuIj15bL0yAIO7NL52rKB2y9KTCvbbEiFsOU4trHRoIOHixj1T
GIb5o2OFTV7NMCAss/kLqX2L6qB5ehv4+2ysXi7AECnQfuaw62HKtCfKowGD
LVW4Z6neCIsj7KeVVmquPqfySu8B77Pch9voBGgHDTgupBf6KqIsExEEDD15
PwytyCRzpU5X1YdOnvjeaeltunvJJgFSxcz+iH9uADdc23qQR0KuZffycGc3
DNQHvolPUX0qTw6fzjDAU4URK2tVJATeu/zodlY75LdjEaeOBI6ZO9CxtwUs
1a9LNsNIOE8WhLSeaYKa0ehrObtJyKh7fu38Xzro/wPdFHlS++beWea1tYPt
fsnqnJ2AA+oYS16jHj6d/8ieOEVA4zWOYFZggLJ+U097GwFVI62rXzCMUK0b
Pr5c7DQLNyhwlNMMWUcFk0WA54TtASPUAPIV5hv77BgGP/GQX31RD4y4IqZg
HEPaCUHY3rmvoVTk8lBkwBDhEpy1L1cHqjV5e04z1Ud+H7dtqQmsPv6yYg2G
rg9d1h93aOHX1PtLm0oMno6GXd1lii3TlIVCv/T3ttzo2U+LKVKifjz80m+X
qPnh4EvjjxvQB/J0peorDOoJSUVwwJdP/pcZA6fy9M8bM61I8t1bz966RfWt
ubmTx+xALEuq736M4dF2zfEf7+iRylfsoeES4Hok5Ag/yYBSknRVjFgC6NLx
Ii3DiMJ5LpF1EqfPXMlerNU57Zb47cXMGQJ4OTmDfJYBHTpci17ABDwnT9aN
vt+JXKODmQu+JJgthfn8muuIk+v+S99rJPCekbHT5lvQ/+/7P/MAD4E=
           "]]}}, 
        "2"], Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{-0.06843546666666667, -0.08724083333333288}, \
{-0.06843546666666667, 0.08724083333333374}, {-0.04534584166666667, 
           0.08724083333333374}, {-0.04534584166666667, 
           0.015591333333333762`}, {0.04534638333333331, 
           0.015591333333333762`}, {0.04534638333333331, 
           0.08724083333333374}, {0.06843546666666665, 0.08724083333333374}, {
           0.06843546666666665, -0.08724083333333288}, {
           0.04534638333333331, -0.08724083333333288}, {
           0.04534638333333331, -0.004998499999999573}, \
{-0.04534584166666667, -0.004998499999999573}, {-0.04534584166666667, \
-0.08724083333333288}}}]}}, "3"], Annotation[#, 3, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{2.231564533333333, -0.08724083333333332}, {
           2.231564533333333, 0.0872408333333333}, {2.2546541583333335`, 
           0.0872408333333333}, {2.2546541583333335`, 
           0.015591333333333318`}, {2.3453463833333332`, 
           0.015591333333333318`}, {2.3453463833333332`, 
           0.0872408333333333}, {2.3684354666666665`, 0.0872408333333333}, {
           2.3684354666666665`, -0.08724083333333332}, {
           2.3453463833333332`, -0.08724083333333332}, {
           2.3453463833333332`, -0.004998500000000017}, {
           2.2546541583333335`, -0.004998500000000017}, {
           2.2546541583333335`, -0.08724083333333332}}}]}}, "4"], 
       Annotation[#, 4, "Tooltip"]& ]}}, ImageSize -> Tiny]},
  "RowWithSeparator"]], "Output",
 CellMargins->{{150, 10}, {12, 5}},
 GeneratedCell->False,
 ShowCellLabel->False,
 CellChangeTimes->{3.843194278194974*^9},
 TextAlignment->Center,
 CellLabel->"Out[95]=",ExpressionUUID->"d8d72f17-88e3-44d0-859b-6f3a9ae50f22"]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
For nitrogen: three single bonds, or a double bond and a single, or a triple \
bond\
\>", "Subitem",ExpressionUUID->"a1b1b0b2-24c1-41cb-a78c-bf3996a00ef2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"MoleculePlot", "[", 
     RowBox[{"#", ",", 
      RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{"\"\<N\>\"", ",", "\"\<C=N\>\"", ",", "\"\<C#N\>\""}], "}"}]}], "//", 
  RowBox[{
   RowBox[{"Row", "[", 
    RowBox[{"#", ",", 
     RowBox[{"Spacer", "[", "36", "]"}]}], "]"}], 
   "&"}]}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellChangeTimes->{3.843194237375401*^9},
 CellLabel->"In[93]:=",ExpressionUUID->"2d84d187-89d9-423a-9931-f038f59e8598"],

Cell[BoxData[
 TemplateBox[{
   TemplateBox[{36}, "Spacer1"], 
   GraphicsBox[{{
      AbsoluteThickness[1.3], {
       StyleBox[{
         LineBox[{{0.6646600600393876, 0.7087416645833332}, {
          0.8445037469357448, 0.8125744656249998}}], 
         LineBox[{{0.46117296488038234`, 0.7087416645833333}, {
          0.2813292779840251, 0.8125744656250001}}], 
         LineBox[{{0.5629165124598849, 0.5140091666666666}, {
          0.5629165124598848, 0.32499999999999996`}}]}, {
         RGBColor[0.291989, 0.437977, 0.888609]}, StripOnInput -> False], 
       StyleBox[{
         LineBox[{{0.8445037469357448, 0.8125744656249998}, {
          1.0243474338321021`, 0.9164072666666665}}], 
         LineBox[{{0.2813292779840251, 0.8125744656250001}, {
          0.10148559108766785`, 0.9164072666666669}}], 
         LineBox[{{0.5629165124598848, 0.32499999999999996`}, {
          0.5629165124598847, 0.13599083333333334`}}]}, {
         RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> False]}}, {
      TagBox[
       TooltipBox[{{
          RGBColor[0.292, 0.438, 0.889], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           0.4941831832932183, 0.5627591666666666}, {0.4941831832932183, 
           0.7372408333333332}, {0.5178678832932183, 0.7372408333333332}, {
           0.6095119249598849, 0.6002499749999999}, {0.6095119249598849, 
           0.7372408333333332}, {0.6316498416265517, 0.7372408333333332}, {
           0.6316498416265517, 0.5627591666666666}, {0.607964924959885, 
           0.5627591666666666}, {0.5163205582932183, 0.6998679999999999}, {
           0.5163205582932183, 0.5627591666666666}}}]}}, "1"], 
       Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{1.0573975582531034`, 0.8877591666666665}, {
           1.0573975582531034`, 1.062240833333333}, {1.0804871832531033`, 
           1.062240833333333}, {1.0804871832531033`, 0.9905913333333332}, {
           1.1711794082531033`, 0.9905913333333332}, {1.1711794082531033`, 
           1.062240833333333}, {1.1942684915864368`, 1.062240833333333}, {
           1.1942684915864368`, 0.8877591666666665}, {1.1711794082531033`, 
           0.8877591666666665}, {1.1711794082531033`, 0.9700014999999998}, {
           1.0804871832531033`, 0.9700014999999998}, {1.0804871832531033`, 
           0.8877591666666665}}}]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{-0.06843546666666667, 
           0.887759166666667}, {-0.06843546666666667, 
           1.0622408333333335`}, {-0.04534584166666668, 
           1.0622408333333335`}, {-0.04534584166666668, 0.9905913333333336}, {
           0.04534638333333332, 0.9905913333333336}, {0.04534638333333332, 
           1.0622408333333335`}, {0.06843546666666667, 1.0622408333333335`}, {
           0.06843546666666667, 0.887759166666667}, {0.04534638333333332, 
           0.887759166666667}, {0.04534638333333332, 
           0.9700015000000003}, {-0.04534584166666668, 
           0.9700015000000003}, {-0.04534584166666668, 
           0.887759166666667}}}]}}, "3"], Annotation[#, 3, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{0.494481045793218, -0.08724083333333334}, {
           0.494481045793218, 0.08724083333333332}, {0.5175706707932181, 
           0.08724083333333332}, {0.5175706707932181, 
           0.015591333333333318`}, {0.608262895793218, 
           0.015591333333333318`}, {0.608262895793218, 0.08724083333333332}, {
           0.6313519791265514, 0.08724083333333332}, {
           0.6313519791265514, -0.08724083333333334}, {
           0.608262895793218, -0.08724083333333334}, {
           0.608262895793218, -0.004998500000000017}, {
           0.5175706707932181, -0.004998500000000017}, {
           0.5175706707932181, -0.08724083333333334}}}]}}, "4"], 
       Annotation[#, 4, "Tooltip"]& ]}}, ImageSize -> Tiny], 
   GraphicsBox[{{
      AbsoluteThickness[1.3], {
       StyleBox[{
         LineBox[{{{0.32500000000000023`, 0.5629165124598858}, {
          0.766258335416667, 0.5629165124598856}}, {{0.42500000000000027`, 
          0.6409165124598858}, {0.8162583354166669, 0.6409165124598856}}}], 
         LineBox[{{0.32500000000000023`, 0.5629165124598858}, {
          0.1964977083333336, 0.7854890105155873}}], 
         LineBox[{{0.32500000000000023`, 0.5629165124598858}, {
          0.19649770833333347`, 0.3403440144041845}}]}, {
         RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
       StyleBox[{
         LineBox[{{{0.766258335416667, 0.5629165124598856}, {
          1.2075166708333336`, 0.5629165124598854}}, {{0.8162583354166669, 
          0.6409165124598856}, {1.2075166708333336`, 0.6409165124598853}}}], 
         LineBox[{{1.3929954166666667`, 0.445144996111403}, {1.4875, 
          0.2814582562299427}}]}, {
         RGBColor[0.291989, 0.437977, 0.888609]}, StripOnInput -> False], 
       StyleBox[{
         LineBox[{{0.1964977083333336, 0.7854890105155873}, {
          0.06799541666666697, 1.0080615085712887`}}], 
         LineBox[{{0.19649770833333347`, 0.3403440144041845}, {
          0.06799541666666672, 0.11777151634848322`}}], 
         LineBox[{{1.4875, 0.2814582562299427}, {1.5820045833333334`, 
          0.11777151634848236`}}]}, {
         RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> False]}}, {
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0.32500000000000023`, 0.5629165124598858}, 0.2]}, "1"], 
       Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.292, 0.438, 0.889], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           1.2562666708333334`, 0.475675679126552}, {1.2562666708333334`, 
           0.6501573457932187}, {1.2799513708333334`, 0.6501573457932187}, {
           1.3715954125, 0.5131664874598854}, {1.3715954125, 
           0.6501573457932187}, {1.3937333291666667`, 0.6501573457932187}, {
           1.3937333291666667`, 0.475675679126552}, {1.3700484125, 
           0.475675679126552}, {1.2784040458333334`, 0.6127845124598854}, {
           1.2784040458333334`, 0.475675679126552}}}]}}, "2"], 
       Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{-0.06843546666666633, 
           1.0385921915864376`}, {-0.06843546666666633, 
           1.2130738582531042`}, {-0.045345841666666345`, 
           1.2130738582531042`}, {-0.045345841666666345`, 
           1.1414243582531043`}, {0.045346383333333656`, 
           1.1414243582531043`}, {0.045346383333333656`, 
           1.2130738582531042`}, {0.068435466666667, 1.2130738582531042`}, {
           0.068435466666667, 1.0385921915864376`}, {0.045346383333333656`, 
           1.0385921915864376`}, {0.045346383333333656`, 
           1.1208345249197709`}, {-0.045345841666666345`, 
           1.1208345249197709`}, {-0.045345841666666345`, 
           1.0385921915864376`}}}]}}, "3"], Annotation[#, 3, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{-0.06843546666666667, -0.0872408333333324}, \
{-0.06843546666666667, 0.08724083333333427}, {-0.04534584166666668, 
           0.08724083333333427}, {-0.04534584166666668, 
           0.015591333333334262`}, {0.04534638333333332, 
           0.015591333333334262`}, {0.04534638333333332, 
           0.08724083333333427}, {0.06843546666666667, 0.08724083333333427}, {
           0.06843546666666667, -0.0872408333333324}, {
           0.04534638333333332, -0.0872408333333324}, {
           0.04534638333333332, -0.004998499999999073}, \
{-0.04534584166666668, -0.004998499999999073}, {-0.04534584166666668, \
-0.0872408333333324}}}]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{1.5815645333333332`, -0.08724083333333334}, {
           1.5815645333333332`, 0.08724083333333332}, {1.6046541583333331`, 
           0.08724083333333332}, {1.6046541583333331`, 
           0.015591333333333318`}, {1.6953463833333333`, 
           0.015591333333333318`}, {1.6953463833333333`, 
           0.08724083333333332}, {1.7184354666666666`, 0.08724083333333332}, {
           1.7184354666666666`, -0.08724083333333334}, {
           1.6953463833333333`, -0.08724083333333334}, {
           1.6953463833333333`, -0.004998500000000017}, {
           1.6046541583333331`, -0.004998500000000017}, {
           1.6046541583333331`, -0.08724083333333334}}}]}}, "5"], 
       Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
   GraphicsBox[{{
      AbsoluteThickness[1.3], {
       StyleBox[{
         LineBox[{{{0.80976324375, 2.0579865081350345`*^-16}, {1.15532489375, 
          1.2116045709738787`*^-16}}, {{0.80976324375, 0.0792000000000002}, {
          1.15532489375, 0.07920000000000012}}, {{
          0.80976324375, -0.07919999999999978}, {
          1.15532489375, -0.07919999999999987}}}], 
         LineBox[{{0.49023675625000007`, 2.6449471433745424`*^-16}, {
          0.319486078125, 2.8540564147925627`*^-16}}]}, {
         RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
       StyleBox[{
         LineBox[{{{1.15532489375, 1.2116045709738787`*^-16}, {
          1.5008865437499999`, 3.6522263381272286`*^-17}}, {{1.15532489375, 
          0.07920000000000012}, {1.5008865437499999`, 
          0.07920000000000003}}, {{1.15532489375, -0.07919999999999987}, {
          1.5008865437499999`, -0.07919999999999995}}}]}, {
         RGBColor[0.291989, 0.437977, 0.888609]}, StripOnInput -> False], 
       StyleBox[{
         LineBox[{{0.319486078125, 2.8540564147925627`*^-16}, {0.1487354, 
          3.0631656862105846`*^-16}}]}, {
         RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> False]}}, {
      TagBox[
       TooltipBox[{{
          GrayLevel[0.4], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxd02tMk3cUx/HWxgVvQKG0HTC19Za4ytoxK2WdB2UUgsRBq4Ay5C5aZ2QE
JuAQxjouwWzYIdCJWA2CsHHrjVbK/kqqIVWLI2NCYEKfp32KIsytgpm4OhKz
kuzF98Xn5Ul+h5V+SpxFIZFI5KVgqRVLaRLtl5pcBDRrzK3sZ0rkRymRqOcc
IDQFtmXcaEaJSWsLU4wOmDiYr2wo70bnRssEI2kOGPz4aFCOQItoM10q6iQB
X1jPBvTn61HjPxPv7v+UgC1n6z1Wq/qQqcTvw3yjHTYJTrTwYvsReeuNgqrX
NreDCjhUinDZNfzHVFcjDpjzwoKRakSFjFrPM2wcXgSs+mC01oBC3zl560Ur
Breks+w/Gb1I1/qD18/RGPzS4TxVX6xGb8vn9lpWYxBr3sWvq+5Akis5nEdm
K5hirRlrApuRrM5fRLRbYSqzqOCb59+7TWLI6QUhSfCfS6efjIrjFHC4I3mz
y2IFvZNnip9vAa5Ouz2IgYH3Kt+Zv1EXrETreEdSMNgtzzq9K0IDmpgHObQ7
GJT7kIZnL/ZCVuhQcNw+HKSVJqeHzQBhFGXYtw9wELsq/TZzjNAUEe0ZnGED
0Zv7oZRsaQSK3W3aU//Km/pls+5FMdPiCHi5RfvWtUd9QN7pvXXjfQKkKzc2
Jy/qwXrpYfBklAN+S9sg2cHUgamnahv9sgMy6Xk8o4cKPK3O9QNDDuDG+CYR
ijZ4dajClYkTwPTUSybXt4BodswiNiztQXzIYDzSCXt2pA1GfEnA4Wx6wj6u
CqrbPrkfxiHgfZOsYoOPBvh1a56FTNhhBcvZ63RqQXOcuiA/bYe/vFMjh206
6Iserolx2dx2mf8Ym8xdtr/+el+CCwcdnaQ4N6aFkFlLiUaJg+jaj9ufDKgh
nj0fTg3H4dfgBGPkTz2QxYsPE5FxUH51u9y3vwOomfut4nEM8hoaS1LVLeD4
nHkvRYuBUnqh3SW+DB9V1wYevYrB4IH0afZQjdulC66qcVWy29OcsWzZyfNo
qvhlnlWPAY0/9JmKdQW9qng+/tCOQapYaqdJrr/Zlw8OMaxNi2dkXcjnu6Ld
hkQcerY5RqJzVSh0pzBd0YuDZE672C3QIAGJIyyk22BeI2MxyDpEPX7z9nvF
NngqUyfdtelQjuHgCePMsrPLhHR+rt1tgVfZYy+bHVJNrwfqO7WIzlyXF7WH
gKjwhvPcvWok7zZPfd1EQNFF1Hl3pBvlBhxTKH8nYO2xO5Hconb0///+F9/X
Az8=
           "]]}}, "1"], Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.292, 0.438, 0.889], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           1.56276154375, -0.11072875}, {1.56276154375, 
           0.11072874999999999`}, {1.59282289375, 0.11072874999999999`}, {
           1.70914033125, -0.0631442625}, {1.70914033125, 
           0.11072874999999999`}, {1.73723845625, 0.11072874999999999`}, {
           1.73723845625, -0.11072875}, {1.70717683125, -0.11072875}, {
           1.59085898125, 0.06329400000000002}, {
           1.59085898125, -0.11072875}}}]}}, "2"], 
       Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{-0.08686039999999999, -0.11072874999999967`}, \
{-0.08686039999999999, 0.11072875000000032`}, {-0.0575543375, 
           0.11072875000000032`}, {-0.0575543375, 0.019789000000000306`}, {
           0.05755502499999998, 0.019789000000000306`}, {0.05755502499999998, 
           0.11072875000000032`}, {0.0868604, 0.11072875000000032`}, {
           0.0868604, -0.11072874999999967`}, {
           0.05755502499999998, -0.11072874999999967`}, {
           0.05755502499999998, -0.00634424999999969}, {-0.0575543375, \
-0.00634424999999969}, {-0.0575543375, -0.11072874999999967`}}}]}}, "3"], 
       Annotation[#, 3, "Tooltip"]& ]}}, ImageSize -> Tiny]},
  "RowWithSeparator"]], "Output",
 CellMargins->{{150, 10}, {12, 5}},
 GeneratedCell->False,
 ShowCellLabel->False,
 CellChangeTimes->{3.843194273299882*^9},
 TextAlignment->Center,
 CellLabel->"Out[93]=",ExpressionUUID->"e79eea69-b26e-4bd3-aa94-5b767206d930"]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["For oxygen: two single bonds, or a double bond", "Subitem",ExpressionUUID->"2144d758-c5e9-4161-a433-6a5f05eae103"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"MoleculePlot", "[", 
     RowBox[{"#", ",", 
      RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{"\"\<O\>\"", ",", "\"\<C=O\>\""}], "}"}]}], "//", 
  RowBox[{
   RowBox[{"Row", "[", 
    RowBox[{"#", ",", 
     RowBox[{"Spacer", "[", "36", "]"}]}], "]"}], 
   "&"}]}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellChangeTimes->{3.8431942457672787`*^9},
 CellLabel->"In[91]:=",ExpressionUUID->"1e2883ee-169a-4f84-8831-415b1b048f8a"],

Cell[BoxData[
 TemplateBox[{
   TemplateBox[{36}, "Spacer1"], 
   GraphicsBox[{{
      AbsoluteThickness[1.3], {
       StyleBox[{
         LineBox[{{0.6773895725938992, 0.0660910520833333}, {
          0.8508685032130007, 0.16624915937499996`}}], 
         LineBox[{{0.4484434523258708, 0.06609105208333338}, {
          0.2749645217067693, 0.16624915937500015`}}]}, {
         RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> False], 
       StyleBox[{
         LineBox[{{0.8508685032130007, 0.16624915937499996`}, {
          1.0243474338321021`, 0.2664072666666666}}], 
         LineBox[{{0.2749645217067693, 0.16624915937500015`}, {
          0.10148559108766785`, 0.2664072666666669}}]}, {
         RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> False]}}, {
      TagBox[
       TooltipBox[{{
          RGBColor[0.801, 0.202, 0.192], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQLfRGOf7++nv2Dr5CIhwsyfth/A+9NTtXuc+2P/S7
d66r/n37hojJpxfbr7R/4Brlzin+wP4B+/zUqRc32E8IPdKaP+2BvdufUKFs
5q32O6qzTjyyemgvssrhko/MdnuuBuWrSSyP4Px0nZ2nwzoQfNvwBS6e/x/Z
V/2WkJBT2GYvJrU8yTrzsX0d64uydepb7DkEvI7pX35s77ViBlOg/ib7I/Gb
jD4pP7E/Ei23iOPBOvsUm5q3LdFP7CfoTD8y4fJye2mfR28lJz+xf6F32cH2
+AL7bCt378frntgzPJ7V/GLiRATf40rloQbj/TD+gVXP7mXkTNpvFWsqsHji
E/uYd5MXMwQu3H9zkeAspfAn9h3FoYpp5Sv2V7x4q7xI5on9hh9i80/PXb//
irgfw+GTj+2/cf6+eLp50/5rf6e+bIp7bC+h6vwyLWrL/uuP715y+vzI/kCt
oz6D4bb9Vsfc7/fXP7IXhvh//+HDemqZzAh+QW15zp2ah3C+SI5h/hyWh/Z+
U+7/9ZHYtn9df4zeylkP7I9lyIb6CmzZ77G5/e1Wgwf2h6sEb3tzbNpv8lNI
6v6B+/aXTp+2ZWhdt9/t+mHJNcH37Xu8+P6cqV2+f5eL0tKKZ/fsXU4G7JpZ
tgAe3y2fVhVv5Ju0Hz09AABJeA10
            "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQHXvsVt97qQf2Dd/2XKx9n7ofxmep/LrykeuM/QIx
Rd32ng/s61hqF/6fu2R/efvClvtLH9hfKb2f8e/8qv26r39ur2d6aM+/LSuT
oXHDfhFm+QXryx7apwQ5Szfwbtp/xj55Yz7TIzif1WD6ipMTEPwmm1uVn1kf
229//OmIRO2G/acWPQp+nfjYfs1E88vTd6zar2XTXvx072P7N9GdMv/Kluy/
1RHZ/Oj1Y/sSMf/zvrrT4XwGk3iRz0nqCH7OrerlO3rsN+XdtrC68dj+QXyR
oC/fbHu9K8sknm4Amh9vzDX58yL7Izl8dpM6H9un9K/t/h+/wv7nMo6N3AGP
7V1m/N9SOmWN/bOthtuDWR7bH/FI07k4Yb39ron7ymfueGS/qOZZ4DS3jfaL
1SSr5iQ/slf5auC2jXWTfYCNREsMK4K/+IetRFn9Qzh/c8qTJfY8D+2X9M87
fnbqBvuGBm6tnasf2Dt0fp7yM3u1/dwr0S+NvB/Y23xeOSt8zVJ7WHzsUFRU
vag2wx49vgC57epu
            "]}]}}, "1"], Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{1.0573975582531034`, 0.23775916666666658`}, {
           1.0573975582531034`, 0.4122408333333332}, {1.0804871832531033`, 
           0.4122408333333332}, {1.0804871832531033`, 0.34059133333333325`}, {
           1.1711794082531033`, 0.34059133333333325`}, {1.1711794082531033`, 
           0.4122408333333332}, {1.1942684915864368`, 0.4122408333333332}, {
           1.1942684915864368`, 0.23775916666666658`}, {1.1711794082531033`, 
           0.23775916666666658`}, {1.1711794082531033`, 0.3200014999999999}, {
           1.0804871832531033`, 0.3200014999999999}, {1.0804871832531033`, 
           0.23775916666666658`}}}]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{-0.06843546666666667, 
           0.23775916666666697`}, {-0.06843546666666667, 
           0.4122408333333336}, {-0.04534584166666668, 
           0.4122408333333336}, {-0.04534584166666668, 0.3405913333333336}, {
           0.04534638333333332, 0.3405913333333336}, {0.04534638333333332, 
           0.4122408333333336}, {0.06843546666666667, 0.4122408333333336}, {
           0.06843546666666667, 0.23775916666666697`}, {0.04534638333333332, 
           0.23775916666666697`}, {0.04534638333333332, 
           0.32000150000000027`}, {-0.04534584166666668, 
           0.32000150000000027`}, {-0.04534584166666668, 
           0.23775916666666697`}}}]}}, "3"], Annotation[#, 3, "Tooltip"]& ]}},
     ImageSize -> Tiny], 
   GraphicsBox[{{
      AbsoluteThickness[1.3], {
       StyleBox[{
         LineBox[{{{0.3250000000000004, 0.601916512459885}, {
          0.7589089479166671, 0.6019165124598849}}, {{0.3250000000000004, 
          0.5239165124598849}, {0.7589089479166671, 0.5239165124598848}}}], 
         LineBox[{{0.3250000000000004, 0.5629165124598849}, {
          0.1964977083333338, 0.7854890105155864}}], 
         LineBox[{{0.3250000000000004, 0.5629165124598849}, {
          0.19649770833333358`, 0.3403440144041836}}]}, {
         RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
       StyleBox[{
         LineBox[{{{0.7589089479166671, 0.6019165124598849}, {
          1.1928178958333338`, 0.6019165124598846}}, {{0.7589089479166671, 
          0.5239165124598848}, {1.1928178958333338`, 0.5239165124598846}}}]}, {
         RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> False], 
       StyleBox[{
         LineBox[{{0.1964977083333338, 0.7854890105155864}, {
          0.06799541666666718, 1.0080615085712878`}}], 
         LineBox[{{0.19649770833333358`, 0.3403440144041836}, {
          0.06799541666666674, 0.11777151634848226`}}]}, {
         RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> False]}}, {
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0.3250000000000004, 0.5629165124598849}, 0.2]}, "1"], 
       Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.801, 0.202, 0.192], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQLfPI1afs7mf7F60RpakfHtrD+EtrLC4vu/vIniPt
wW3/v5/t951V3ZU8/bE9B5eWBLPtF3ujSgWtObJP7B8Ixptvq/livy98+/1r
i5/Yf1HZdOP9uS/2FWu3iH9+9sReZjnf/fXGX+F879rIWytLEfxtQmfFlDd+
tV+6Pd8h9/gTe6WSC6oyz77aP5vh6RPfAdT/fmG4mPQ3e/u1++cGez6x/yV2
rbfc+Zv9p9o+9qyPj+09Wa1fO8R/s//Pta1zUcNje1XevGzu6m/2KqcrA+/y
P7b3bVGQ+tDxzd4vv/Pgj/5HcP7aWNnUnwwI/oOkUjO2gof2W6dO/+Nf9c0+
INK4OPLdA/uWHa0H+WO/2f91CJf+XP3APuR2cdt5+2/2qzWqD/dwPrBn+rz4
S7zYN/t3uVFsD1Lv2zM9c3+5/8FXe7X0DgfLD/fsmW++viu/+qv9nwsc7ydV
3bM3PaWQ4lb41f45q+ex/fb37H96TGE3NkbwLyzdserN+y9wvtJc0TVnNn+x
j/BO3L2/4Z79e73V3JfrvthbXZu4dD/Tffs9Bxyyb3p+sd99UYTlQMt9+9Sl
jNbbFL/YV97ur5SUfmD/8s7bqky2L/a9m1ev7el+YO9WcXSuzOvP9ou6jz/8
//sBPL4XOZz/+LkIEf+w9AAAGPYfSw==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQ7eb1yvqb3Rd7+9uz/le+fWgP4+e9kcmwcnxoryBq
ZiUX9sX+3fGQ5s6dD+wvrzprltfyxf7GgnvTMsMe2K+7Uxmwb9MX+xdNdQ8m
Pbtvvyijx+Xamy/2l6I5vhQ137f/26bnu83oK5wvVX/C43Elgh/JmmVYseWr
fV35nJM9z+/b11jkyZU8+movLW/J8CD8gb1uq4NeocA3+3KmJbN/7n5g37pa
c1u++jf7JvlPfP89H8L5TkHWfp8ZH8H5zxhjpH3KHtkXzHs1YbbsN3tT7R9P
b99+ZK8feIHhI+c3e4Nz/OsWGT22r5Jtmez+7au9TqF6WWbnY/spVoy+LTe/
2u+auOfGhjOP7bkOiQas2PzV/tAfowllfx7bf9WPMTjd+9X+VPpKdxudJ/aZ
VZ0bfZK/2t/aZuSm4PLE3oG1c5uOCYKf+Xh2g+XHL3B+oeR7t3nbv9hrZSWY
KYs9sY9Y3sQZ3f7F/tSF3WKaux7bp13Ueike/sU+y1z8u17cY3h8uCycyrbg
yCN79PgCAJy54/c=
            "]}]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{-0.06843546666666611, 
           1.0385921915864367`}, {-0.06843546666666611, 
           1.2130738582531033`}, {-0.04534584166666612, 
           1.2130738582531033`}, {-0.04534584166666612, 
           1.1414243582531034`}, {0.04534638333333388, 1.1414243582531034`}, {
           0.04534638333333388, 1.2130738582531033`}, {0.06843546666666722, 
           1.2130738582531033`}, {0.06843546666666722, 1.0385921915864367`}, {
           0.04534638333333388, 1.0385921915864367`}, {0.04534638333333388, 
           1.12083452491977}, {-0.04534584166666612, 
           1.12083452491977}, {-0.04534584166666612, 
           1.0385921915864367`}}}]}}, "3"], Annotation[#, 3, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{-0.06843546666666667, -0.08724083333333334}, \
{-0.06843546666666667, 0.08724083333333332}, {-0.04534584166666668, 
           0.08724083333333332}, {-0.04534584166666668, 
           0.015591333333333318`}, {0.04534638333333332, 
           0.015591333333333318`}, {0.04534638333333332, 
           0.08724083333333332}, {0.06843546666666667, 0.08724083333333332}, {
           0.06843546666666667, -0.08724083333333334}, {
           0.04534638333333332, -0.08724083333333334}, {
           0.04534638333333332, -0.004998500000000017}, \
{-0.04534584166666668, -0.004998500000000017}, {-0.04534584166666668, \
-0.08724083333333334}}}]}}, "4"], Annotation[#, 4, "Tooltip"]& ]}}, ImageSize -> 
    Tiny]},
  "RowWithSeparator"]], "Output",
 CellMargins->{{150, 10}, {12, 5}},
 GeneratedCell->False,
 ShowCellLabel->False,
 CellChangeTimes->{3.843194267821911*^9},
 TextAlignment->Center,
 CellLabel->"Out[91]=",ExpressionUUID->"fa7851f0-bcba-4c4c-b20f-e13b2f6a14eb"]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["For chlorine: one single bond", "Subitem",ExpressionUUID->"85958320-f1a8-4130-84e4-0dfb4bc58eac"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"MoleculePlot", "[", 
     RowBox[{"#", ",", 
      RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}], "&"}], "/@", 
   RowBox[{"{", "\"\<Cl\>\"", "}"}]}], "//", 
  RowBox[{
   RowBox[{"Row", "[", 
    RowBox[{"#", ",", 
     RowBox[{"Spacer", "[", "36", "]"}]}], "]"}], 
   "&"}]}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellChangeTimes->{3.843194255027182*^9},
 CellLabel->"In[89]:=",ExpressionUUID->"dab1247f-cbce-4391-a3d0-57d06b611970"],

Cell[BoxData[
 TemplateBox[{
   TemplateBox[{36}, "Spacer1"], 
   GraphicsBox[{{
      AbsoluteThickness[1.3], {
       StyleBox[{
         LineBox[{{0.1292122784574264, 0.07460074374999998}, {
          0.2953215999148219, 0.17050400520833328`}}]}, {
         RGBColor[0.275132, 0.621793, 0.110932]}, StripOnInput -> False], 
       StyleBox[{
         LineBox[{{0.2953215999148219, 0.17050400520833328`}, {
          0.4614309213722173, 0.2664072666666666}}]}, {
         RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> False]}}, {
      TagBox[
       TooltipBox[{{
          RGBColor[0.275, 0.622, 0.111], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxd03tM0wcQB/AyhAgDIssGlgACbogIlHYKJKKHsvoqTjYL6kTeAhOG0C5Y
lJcxgDwULSpdAVsoHW0t5dfWPmCOYwEFi6JhGAIDQixjDGUCc5sTy8Zi8vtj
f3z/+ORyyV1y5518+vOT1hQKxWo1sJp3VrO1+VhRaa4I9j0a6tQQQsxOqQkI
r7oFk9uYLSa2GAd7hioerpNDtP/jiVR7Be5mOW7k1rfA3FSZzbSRwIIrf4U7
xzaA7wW+sZCpxdn35em8ucuQ/NHNTNchHVL0HNVUCAO/H+kPPLnegFEubN5L
M5+0re951773JKTP1+0ITPlFgSszhfWFHnoc9XdvMJ8h8OvKc1TNptuYGWXm
uBZoMSeTdm+arsEn1M1SdZ8Oe6lvLMl6FTY8liQRXxiQPzFYHry3FSf2Z7wg
5o3ISzQuORMijJBKDwYbOvBoSVSNKbeGNCWuknqIEwNk/QA/pnipFnyOR/mo
fzRif6SJ2+TSDFlrol8TDgaMmOIHjlvLQd92eIhg6jCAJbi0tNAObub8BFaX
BidTYjY//UYDzN5FseW5CkP4F666pN2G+B1xU4knZHi5W/33AYYewn4d2973
YRPeebs/CGp+Sksq45MuoUwf3Hv/E9KynbsXy3uqgVc5/HH4HzoYtu3wUF4V
QmqX38xdlRZ8z2R4mxIl4FIVfzcpQw3Z4hRzo6gV3H+uezV2SgmdD+2XA2wU
sNboeadtSwusoVWXefY0QMFyLkP2VRM4NI3vy7wpAPaNDS+q51f7fmtOZ9Tz
wWH0s5lguRKuLJkC8rml4MVndp0Wt8OUveOlBUwDgdSdNcJSQ3eZ8MvIPQV4
tk8212inAS/Rs1h/61rSROMAEZggJh224WwQzf1btH0w+9wuVA1bH81b3TAq
UMlzqhBtbAdacdKTN+x2jD7GCtsyegs4Gf/kBu9Xo58V7VRQdit4pud1pIZp
MCKnw1P+tAkOSSS0uk1avHjc6veVNgFIfRIO00Va7F4UemkLKkmXXOTGeKcd
Ib2w7jsKM68KOb26bYXOWvTbSbs2sCLEcpNywOVPNcoecIpo/pK39zVGIOO/
uYZl6MjhuFkiVbhS+4NbsHMbtlo0R5br5Ojwbu2n9yfbMcSpPNTyrAUddzF2
0WPVuH62OP5EpwidSgbyBHYa9OPYrQ0auUa6+7pB55pSRFps8yqUPp8F27Oy
uukfqDHH46XeXFcBfhVxrf1HVThcfC6y7PV1GOzi5tDLFci2vZdvoDfAHodS
aup4C/7/v/8F+D8FaA==
           "]]}, {
          RGBColor[0.275, 0.622, 0.111], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           0.07902857083333333, -0.08724050833333334}, {0.07902857083333333, 
           0.08724115833333332}, {0.1004514875, 0.08724115833333332}, {
           0.1004514875, -0.08724050833333334}}}]}}, "1"], 
       Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{{
          RGBColor[0.433, 0.467, 0.467], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{0.49448104579321844`, 0.23775916666666658`}, {
           0.49448104579321844`, 0.4122408333333332}, {0.5175706707932185, 
           0.4122408333333332}, {0.5175706707932185, 0.34059133333333325`}, {
           0.6082628957932185, 0.34059133333333325`}, {0.6082628957932185, 
           0.4122408333333332}, {0.6313519791265518, 0.4122408333333332}, {
           0.6313519791265518, 0.23775916666666658`}, {0.6082628957932185, 
           0.23775916666666658`}, {0.6082628957932185, 0.3200014999999999}, {
           0.5175706707932185, 0.3200014999999999}, {0.5175706707932185, 
           0.23775916666666658`}}}]}}, "2"], Annotation[#, 2, "Tooltip"]& ]}},
     ImageSize -> Tiny]},
  "RowWithSeparator"]], "Output",
 CellMargins->{{150, 10}, {12, 5}},
 GeneratedCell->False,
 ShowCellLabel->False,
 CellChangeTimes->{3.843194263725457*^9},
 TextAlignment->Center,
 CellLabel->"Out[89]=",ExpressionUUID->"1ed99afe-55f4-43fc-9d12-5d02576725ee"]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Now, let\[CloseCurlyQuote]s answer the question of completeness", "Item",ExpressionUUID->"ed2de2f7-dc93-45ff-b317-2abf0a22a0c1"],

Cell[CellGroupData[{

Cell["First we\[CloseCurlyQuote]ll take the molecules with valid valence:", \
"Subitem",ExpressionUUID->"afea9fbd-4840-4506-b731-b73350163df2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"validCombinatorIsomers", "=", 
   RowBox[{
    RowBox[{"Select", "[", "validValenceQ", "]"}], "/@", 
    "combinatorIsomers"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "/@", "validCombinatorIsomers"}]}], "Input",
 CellLabel->"In[99]:=",ExpressionUUID->"7fc7d5f6-5638-4139-8e0a-bee575855df6"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"1", "\[Rule]", "1"}], ",", 
   RowBox[{"2", "\[Rule]", "1"}], ",", 
   RowBox[{"3", "\[Rule]", "2"}], ",", 
   RowBox[{"4", "\[Rule]", "5"}], ",", 
   RowBox[{"5", "\[Rule]", "14"}], ",", 
   RowBox[{"6", "\[Rule]", "40"}], ",", 
   RowBox[{"7", "\[Rule]", "118"}], ",", 
   RowBox[{"8", "\[Rule]", "357"}], ",", 
   RowBox[{"9", "\[Rule]", "1100"}], ",", 
   RowBox[{"10", "\[Rule]", "3441"}]}], "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.8432003652666073`*^9},
 CellLabel->
  "Out[100]=",ExpressionUUID->"9997e7c5-0ce9-4ac7-8156-0c5081997713"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"extraCombinatorIsomers", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"MapThread", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Complement", "[", 
         RowBox[{"#1", ",", "#2", ",", 
          RowBox[{"SameTest", "->", "MoleculeEquivalentQ"}]}], "]"}], "&"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"validCombinatorIsomers", ",", "alkaneIsomers"}], "}"}]}], 
      "]"}], "//", 
     RowBox[{"Map", "[", "moleculeCounts", "]"}]}], "//", 
    RowBox[{"Select", "[", 
     RowBox[{"Length", "/*", "Positive"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "/@", "extraCombinatorIsomers"}]}], "Input",
 CellLabel->
  "In[101]:=",ExpressionUUID->"c8fe7313-4bd6-43d3-af94-4b9431c36711"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.84320037369571*^9},
 CellLabel->
  "Out[102]=",ExpressionUUID->"6919fb52-b5a9-4b7f-8b4e-7c941cd06187"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"missingAlkaneIsomers", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"MapThread", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Complement", "[", 
        RowBox[{"#1", ",", "#2", ",", 
         RowBox[{"SameTest", "->", "MoleculeEquivalentQ"}]}], "]"}], "&"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"alkaneIsomers", ",", "validCombinatorIsomers"}], "}"}]}], 
     "]"}], "//", 
    RowBox[{"Map", "[", "moleculeCounts", "]"}]}], "//", 
   RowBox[{"Select", "[", 
    RowBox[{"Length", "/*", "Positive"}], "]"}]}]}]], "Input",
 CellLabel->
  "In[103]:=",ExpressionUUID->"8c938d2e-58b8-4672-b464-2470fb59b999"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.843200381429771*^9},
 CellLabel->
  "Out[103]=",ExpressionUUID->"860bbc50-695a-4fd6-a159-34734835436d"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["That result is encouraging, but it\[CloseCurlyQuote]s not a rigorous \
proof", "Item",ExpressionUUID->"93f25955-21f5-49b7-bbcf-5dfc3b86a89c"],

Cell["", "EndOfSlide",ExpressionUUID->"f2e93b63-a4c2-49a1-b5b5-6d349e1cc4b3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"38a0fbf5-f5ae-4a9f-bd52-1279c542d527"],

Cell[CellGroupData[{

Cell["The Invalid Valence Problem", "Section",ExpressionUUID->"474b34f3-ada4-4e9b-b750-8b313432e0fd"],

Cell[CellGroupData[{

Cell[TextData[{
 "Instead of just discarding the combinator-derived molecules with excessive \
valence, in the spirit of molecular computing let\[CloseCurlyQuote]s use the \
computational equivalent of 1,2-alkyl shifts (see this ",
 ButtonBox["review of carbocation rearrangements",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://web.pdx.edu/~wamserc/C334F10/rearrangements.pdf"], None},
  ButtonNote->"https://web.pdx.edu/~wamserc/C334F10/rearrangements.pdf"],
 ") to correct the encoding:"
}], "Item",ExpressionUUID->"d83c0e40-67e3-4aa5-814a-ee4b1a5321ad"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3XlUVfX+P/6cABk7yJDgBVSmlMRAwSHCGSHNolQU6RN2r8O3zHXTtUpd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    
    "], {{0, 326.}, {1137., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{72., 72.}],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{1137., 326.},
  PlotRange->{{0, 1137.}, {0, 326.}}]], "ItemParagraph",
 CellMargins->{{81, 10}, {36, 9}},
 TextAlignment->Center,ExpressionUUID->"cf54731a-d685-4462-adb6-517c9b6bea4c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Row", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"MoleculePlot3D", "[", 
      RowBox[{"#", ",", 
       RowBox[{"ImageSize", "->", "Small"}]}], "]"}], "&"}], "/@", 
    RowBox[{
     RowBox[{"combinatorIsomers", "[", "6", "]"}], "\[LeftDoubleBracket]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], "\[RightDoubleBracket]"}]}], ",", 
   RowBox[{"arrow", "[", "]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->"In[99]:=",ExpressionUUID->"e9af01eb-7fa8-440f-90d0-9079d18b6a38"],

Cell[BoxData[
 TemplateBox[{
   StyleBox["\"  \[LongRightArrow]  \"", 60, Bold, StripOnInput -> False], 
   Graphics3DBox[{
     EdgeForm[None], 
     Specularity[
      GrayLevel[1], 100], 
     GraphicsComplex3DBox[CompressedData["
1:eJwBcQOO/CFib1JlAgAAACQAAAADAAAAcoqO5PIf/T/3r6w0KQX9PyibcoV3
Of4/Dwu1pnnH/T9DrWnecQoDQCQofoy5a9c/1zTvOEVH/D/DZKpgVNLzP7pJ
DAIrRwtAXmiu00hLCkCVgm4vaYzyP+LkfoeiQPs/12mkpfL2+j8rajANw4cK
QH2utmJ/mQNAQrKACdy63z/6J7hYUYPuP3O6LCY2n/g/ww34/DDC/z9dM/lm
mxv5P9aLoZxoV9m/kdCWcymu7j88MevFUI4HQLsPQGoTJ5c/IR/0bFZ9BUAN
jpJX59gIQLgGtkqwOMQ/ZohjXdzG/T+oHf6arFG/P2IVb2QeuQtACks8oGyK
BEDz5QXYRyf6Pw1Uxr/PWBBABTQRNjy96j9DrWnecYr3P8UbmUf+4A9AAFey
YyMQEEC70FynkZb7PzRLAtTUMvE/teBFX0GaD0B0QX3LnK7wP1Lt0/GYwQRA
rWnecYqOCUAqdF5jl6jCP1NcVfZdEfQ/kzXqIRpdBUDZzvdT46UOQCgK9Ik8
CQNAXvQVpBmL7T+iemtgq4QPQCDSb18Hzv4/IAw89x6u9T/+fcaFAyEMQMuh
Rbbz/QtAPSzUmuYdz79zgGCOHr/2P+KvyRr1EOs/m8k329yYzr8j2/l+arzm
P+AQqtTswQJA/B2KAn0i6T9aZDvfT42Xv/GAsilXePE/aYzWUdXE/j/yRuaR
P5j/PyA7NgLxuo6/rDlAMEeP9j9AbypSYUwFQCApIsMq3sg/VFInoIkwAkCo
Hf6arPEFQMCV7NgIxNA/nl4pyxAH/T+eRloqb8flP46vPbMkgAtAu/JZngdX
AUBbJVgczvz2P+p4zEBl/A1Abef7qfHS9D8DCYofY671P8Cy0qQUlA1AL4uJ
zcc1DUCoqWVrfRH3PwuYwK27OfY/iiR6GcXyDEAE4nX9gp3xP+KvyRr1MAFA
BmnGounsCUAaUdobfOHkP5og6j4Aqfc/PzVeuklsAUCCHJQw05YMQFJcVfZd
UQNAA7LXuz/e9D9m8s02NwYNQMZLN4lBgAFA/DpwzohS+D8UdHtJY1QLQCQo
foy5ywdAJJwWvOgrwD84Sl6dYwDzPzLJyFnYE/M/dM3km21uwD+OAdnr3Z/q
PxpuwOeHEf8/jjulg/V/5D/XTL7Z5sbdP7Kd76fGC/U/Miactw==
      "], {{{
         RGBColor[0.4, 0.4, 0.4], 
         SphereBox[{1, 2, 3, 4, 5, 6}, 0.34]}, {
         RGBColor[0.65, 0.7, 0.7], 
         SphereBox[{7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21}, 
          0.24]}}, {{
         RGBColor[0.4, 0.4, 0.4], 
         CylinderBox[{{1, 2}, {1, 3}, {1, 4}, {1, 5}, {1, 6}, {2, 22}, {2, 
          23}, {2, 24}, {3, 25}, {3, 26}, {3, 27}, {4, 28}, {4, 29}, {4, 
          30}, {5, 31}, {5, 32}, {5, 33}, {6, 34}, {6, 35}, {6, 36}}, 0.15]}, {
         RGBColor[0.65, 0.7, 0.7], 
         CylinderBox[{{22, 7}, {23, 8}, {24, 9}, {25, 10}, {26, 11}, {27, 
          12}, {28, 13}, {29, 14}, {30, 15}, {31, 16}, {32, 17}, {33, 18}, {
          34, 19}, {35, 20}, {36, 21}}, 0.15]}}, {
        Opacity[0.7]}}]}, Boxed -> False, 
    ImageSize -> {180., 175.30670052375734`}, Lighting -> "Neutral", 
    Method -> {
     "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultPlotStyle" -> Automatic}, 
    ViewPoint -> {2.7442686654947734`, 0.04561177031128516, 
     1.9726401237916171`}, 
    ViewVertical -> {-0.8423157784105042, 0.021511625536949523`, 
     0.5385548991583535}], 
   Graphics3DBox[{
     EdgeForm[None], 
     Specularity[
      GrayLevel[1], 100], 
     GraphicsComplex3DBox[CompressedData["
1:eJwV0HtMU2cYx/HTUqVuXYtmFTaYYg0CGoNQM8DV8x4EZTq0izvlMkrYGiTz
gmek4IUSZRnzkoKgwaklsgaUMFLRCTWA1qdGubgFEEKx2lOzggRkZ1LhaMFO
s5c/nn8++eb9Je8qHbN7j5AgCAW+AHwjJtd/6moORYx8Zj0ePYUIwupqNHaR
v6f/7EOUCz4s6JM1Ps3CTrQPJoxvfrjiURoj8EDMmCtsDeLA0vTkcIyURzr9
sLoIu75VxwZiZ2nxTKKUh5uuoPwr1+dh/w/ink//nEbEZJu6e9pNPvx4V6b6
oIAKH7c8I44q8fvtZb1rzWSO9LeavrB/0RaJnoqq96EBiWfnejkHhl5h6YKz
EPT5auxfZ/UXIjmHom/UiEShc2CPPzsXEvIGQg40zsU5eXTN61+X29mH3PdM
Q37LWyg/+BV1Lo5HKy+M3Yo3PQVTdXvy+aND8DIp+W6dRkDNpg1uUeI+OGrc
PI37DcuqJq7G8aCo1EpUuA/cCGQM7tWywlqzRmCf3x4pFePdx43VexbjXe8/
k3Syk4deAxd98rTIXrEtX50+60ZEWV52XouTtO5Tlji2zUO9RtjakPAWLZGs
1xbQHDIskomeYC++nTNpwa6oIyspmoNS24s6u0RIvVre0cFueg6miTupxQyH
ovjFDQvutX5TO4g97MG3PxkYDi5Xruv+JEtMGV9+EW/+ZRz/5+M/jMHdpIm2
9Z4Z4VCzv+yjouwZNKrxTUXKWWiKZe4s+GGH+lQhdjKofThFzqKe3GMO904v
WGqOB4yEzoDuAyohVs8j1db6gOsR96Ezq/zH1HweLhqXsd+F8yhzKinKuOsZ
3JVrc+dso5CyfEPJLa0f7aCo9/24n6SMPYm4P9H6F8eE8zDbIUw/h/vbazy2
AdzbEotrbFo/OO6JQz1490vCE92Fd/PNRxpIPQ+PikpaLDcIu7Mrxzf6/QQi
2io0crWL3Lha4VUZ5oFLSTY6pa/Rc2UQXUqz6FevzEpid/i8EW7sqYeyz8fS
LChe1PpP2gSUJunypYKEYbjK7N1xiGHRkfLmdwtO/x1v0GFfqmo5VsKwoBxU
VbWNiajIBxkZslMO/J+LhjYrOsn/ARlsoaI=
      "], {{{
         RGBColor[0.4, 0.4, 0.4], 
         SphereBox[{1, 2, 3, 4, 5, 6}, 0.34]}, {
         RGBColor[0.65, 0.7, 0.7], 
         SphereBox[{7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20}, 
          0.24]}}, {{
         RGBColor[0.4, 0.4, 0.4], 
         CylinderBox[{{1, 2}, {1, 6}, {1, 21}, {1, 22}, {2, 3}, {2, 4}, {2, 
          5}, {3, 23}, {3, 24}, {3, 25}, {4, 26}, {4, 27}, {4, 28}, {5, 29}, {
          5, 30}, {5, 31}, {6, 32}, {6, 33}, {6, 34}}, 0.15]}, {
         RGBColor[0.65, 0.7, 0.7], 
         CylinderBox[{{21, 7}, {22, 8}, {23, 9}, {24, 10}, {25, 11}, {26, 
          12}, {27, 13}, {28, 14}, {29, 15}, {30, 16}, {31, 17}, {32, 18}, {
          33, 19}, {34, 20}}, 0.15]}}, {
        Opacity[0.7]}}]}, Boxed -> False, 
    ImageSize -> {180., 116.87907573857139`}, Lighting -> "Neutral", 
    Method -> {
     "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultPlotStyle" -> Automatic}, 
    ViewPoint -> {0.5957161719273011, 0.009111092538538097, 
     3.3270766793834246`}, 
    ViewVertical -> {0.14011230362050636`, 0.0034544484130146964`, 
     0.9901295921041432}]},
  "RowWithSeparator"]], "Output",
 GeneratedCell->False,
 ShowCellLabel->False,
 TextAlignment->Center,
 CellLabel->"Out[99]=",ExpressionUUID->"bf20bcec-d2d1-452b-b84e-388096e7f5c4"]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "To do this, recall the so-called \[OpenCurlyDoubleQuote]atom-rooted \
molecule,\[CloseCurlyDoubleQuote] first implemented in the Wolfram Language \
25 years ago (see the 1999 Mathematica Developer Conference presentation ",
 ButtonBox["Chemical Structures as Mathematica Expressions",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://library.wolfram.com/infocenter/Conferences/301/"], None},
  ButtonNote->"https://library.wolfram.com/infocenter/Conferences/301/"],
 " for details):"
}], "Item",ExpressionUUID->"a95da2af-2567-4bcc-835a-a63f97f0d200"],

Cell["\<\
All covalently bonded molecules, including cyclic ones, can be encoded\
\>", "Subitem",ExpressionUUID->"1c4a6628-d92f-4e03-8b86-c4c02571eb85"],

Cell["Reactions can be modeled as rewrite rules", "Subitem",ExpressionUUID->"edfc3c87-c557-4907-9fb2-78941343acfa"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
The idea is to convert the combinator to an atom-rooted molecule, or ARM for \
short, and then have it \[OpenCurlyDoubleQuote]spontaneously\
\[CloseCurlyDoubleQuote] rearrange to correct the invalid valence\
\>", "Item",ExpressionUUID->"39095c52-b1f8-4f83-8d2f-318c0357c615"],

Cell[TextData[{
 "The rearrangement is carried out by rewrite rules coded as ",
 Cell[BoxData[
  FormBox[
   StyleBox["DownValues", "Input"], TraditionalForm]],ExpressionUUID->
  "356676e5-af40-4d33-8f9e-50e72e9de5a9"],
 " for ARM components"
}], "Subitem",ExpressionUUID->"0ca2b702-9a5a-49e7-85f6-a95be7b32dbf"]
}, Open  ]],

Cell["", "EndOfSlide",ExpressionUUID->"fe86aa9e-b829-4ba9-950d-bba0468f4d0f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"d7023ed7-b5c8-4907-9026-39f12543c4eb"],

Cell[CellGroupData[{

Cell["Atom-Rooted Molecules", "Section",ExpressionUUID->"6863d785-d10f-4cf6-9f26-aad09788e504"],

Cell[CellGroupData[{

Cell["Atom-rooted molecule review", "Subsection",ExpressionUUID->"40f598b1-d249-4dc1-b187-0e5e536eea3b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "molecule"}]], "Input",
 CellLabel->
  "In[104]:=",ExpressionUUID->"7a411c40-9cea-4756-a5b8-57b516605f8b"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"molecule[atmSymb, bond1, bond2, ...] represents a \
molecule rooted at an atom with the atomic symbol atmSymb to which the bondi \
are attached. The bondi are single, double, or triple expressions.\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"AtomRootedMolecules`molecule\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->{{6, 6}, {6, 3}}], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"molecule[atmSymb, bond1, bond2, ...] represents a \
molecule rooted at an atom with the atomic symbol atmSymb to which the bondi \
are attached. The bondi are single, double, or triple expressions.\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{13., {2., 11.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{13., {2., 11.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "molecule[atmSymb, bond1, bond2, ...] represents a molecule rooted at an \
atom with the atomic symbol atmSymb to which the bondi are attached. The \
bondi are single, double, or triple expressions.", "Documentation" -> None, 
    "OwnValues" -> None, "UpValues" -> None, "DownValues" -> None, 
    "SubValues" -> None, "DefaultValues" -> None, "NValues" -> None, 
    "FormatValues" -> None, "Options" -> None, "Attributes" -> {}, "FullName" -> 
    "AtomRootedMolecules`molecule"], False]]], "Output",
 CellChangeTimes->{3.843200557288435*^9},
 CellLabel->
  "Out[104]=",ExpressionUUID->"a194ade4-b293-425c-9837-49af4e678d54"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "single"}]], "Input",
 CellLabel->
  "In[105]:=",ExpressionUUID->"5f6c0c98-e26b-42a6-90ad-56d9d10b9b6a"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"single[atmSymb, bond1, bond2, ...] represents a \
single bond between an atom with the atomic symbol atmSymb and the atom of \
the enclosing expression. The bondj are single, double, or triple \
expressions. \\nsingle[i] for an integer i represents a ring closure.\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"AtomRootedMolecules`single\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->{{6, 6}, {6, 3}}], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"single[atmSymb, bond1, bond2, ...] represents a \
single bond between an atom with the atomic symbol atmSymb and the atom of \
the enclosing expression. The bondj are single, double, or triple \
expressions. \\nsingle[i] for an integer i represents a ring closure.\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{13., {2., 11.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{13., {2., 11.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "single[atmSymb, bond1, bond2, ...] represents a single bond between an \
atom with the atomic symbol atmSymb and the atom of the enclosing expression. \
The bondj are single, double, or triple expressions. \nsingle[i] for an \
integer i represents a ring closure.", "Documentation" -> None, "OwnValues" -> 
    None, "UpValues" -> None, "DownValues" -> None, "SubValues" -> None, 
    "DefaultValues" -> None, "NValues" -> None, "FormatValues" -> None, 
    "Options" -> None, "Attributes" -> {}, "FullName" -> 
    "AtomRootedMolecules`single"], False]]], "Output",
 CellChangeTimes->{3.843200582327447*^9},
 CellLabel->
  "Out[105]=",ExpressionUUID->"e2e5bd10-3990-40d9-9699-577bb63c582c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "We can overload the ",
 Cell[BoxData[
  FormBox[
   StyleBox["toSMILES", "Input"], TraditionalForm]],ExpressionUUID->
  "a6b829d5-8f0c-4541-8d97-b7bff60c7396"],
 " function to handle ARMs as well:"
}], "Item",ExpressionUUID->"9f8eaaa7-37fa-4f92-916e-c569367c798b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"toSMILES", "[", 
   RowBox[{"a", ":", 
    RowBox[{
    "\"\<C\>\"", "|", "\"\<N\>\"", "|", "\"\<O\>\"", "|", "\"\<F\>\"", "|", 
     "\"\<P\>\"", "|", "\"\<S\>\"", "|", "\"\<Cl\>\"", "|", "\"\<Br\>\""}]}], 
   "]"}], ":=", "a"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"toSMILES", "[", "a_String", "]"}], ":=", 
  RowBox[{
  "\"\<[\>\"", "<>", "a", "<>", "\"\<]\>\""}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"toSMILES", "[", 
   RowBox[{"single", "[", "i_Integer", "]"}], "]"}], ":=", 
  RowBox[{"ToString", "[", "i", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"toSMILES", "[", 
   RowBox[{"double", "[", "i_Integer", "]"}], "]"}], ":=", 
  RowBox[{"\"\<=\>\"", "<>", 
   RowBox[{"ToString", "[", "i", "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"toSMILES", "[", 
   RowBox[{"triple", "[", "i_Integer", "]"}], "]"}], ":=", 
  RowBox[{"\"\<#\>\"", "<>", 
   RowBox[{"ToString", "[", "i", "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"toSMILES", "[", 
   RowBox[{"single", "[", 
    RowBox[{"a_String", ",", "b___"}], "]"}], "]"}], ":=", 
  RowBox[{"\"\<(\>\"", "<>", "\"\<\>\"", "<>", 
   RowBox[{"toSMILES", "[", "a", "]"}], "<>", 
   RowBox[{"(", 
    RowBox[{"StringJoin", "@@", 
     RowBox[{"toSMILES", "/@", 
      RowBox[{"{", "b", "}"}]}]}], ")"}], "<>", 
   "\"\<)\>\""}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"toSMILES", "[", 
   RowBox[{"double", "[", 
    RowBox[{"a_String", ",", "b___"}], "]"}], "]"}], ":=", 
  RowBox[{"\"\<(\>\"", "<>", "\"\<=\>\"", "<>", 
   RowBox[{"toSMILES", "[", "a", "]"}], "<>", 
   RowBox[{"(", 
    RowBox[{"StringJoin", "@@", 
     RowBox[{"toSMILES", "/@", 
      RowBox[{"{", "b", "}"}]}]}], ")"}], "<>", 
   "\"\<)\>\""}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"toSMILES", "[", 
   RowBox[{"triple", "[", 
    RowBox[{"a_String", ",", "b___"}], "]"}], "]"}], ":=", 
  RowBox[{"\"\<(\>\"", "<>", 
   RowBox[{"\"\<#\>\"", "<>", 
    RowBox[{"toSMILES", "[", "a", "]"}], "<>", 
    RowBox[{"(", 
     RowBox[{"StringJoin", "@@", 
      RowBox[{"toSMILES", "/@", 
       RowBox[{"{", "b", "}"}]}]}], ")"}], "<>", 
    "\"\<)\>\""}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"toSMILES", "[", 
   RowBox[{"molecule", "[", 
    RowBox[{"a_String", ",", "b___"}], "]"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"toSMILES", "[", "a", "]"}], "<>", 
   RowBox[{"StringJoin", "@@", 
    RowBox[{"toSMILES", "/@", 
     RowBox[{"{", "b", "}"}]}]}]}]}]}], "Input",
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "In[106]:=",ExpressionUUID->"c430a122-93d3-4153-afbb-4f0921720629"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Here are a few examples:", "Item",ExpressionUUID->"bda41190-3acf-4aae-9d4a-2fd76aa3dae2"],

Cell[CellGroupData[{

Cell["Propane", "Subitem",
 CellChangeTimes->{{3.843194859561603*^9, 
  3.8431948600591593`*^9}},ExpressionUUID->"527d25bd-9d8a-46de-8164-\
330f6d07e8eb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"molecule", "[", 
      RowBox[{"\"\<C\>\"", ",", 
       RowBox[{"single", "[", 
        RowBox[{"\"\<C\>\"", ",", 
         RowBox[{"single", "[", "\"\<C\>\"", "]"}]}], "]"}]}], "]"}], "//", 
     "toSMILES"}], "//", "Echo"}], "//", "Molecule"}], "//", 
  RowBox[{
   RowBox[{"MoleculePlot3D", "[", 
    RowBox[{"#", ",", 
     RowBox[{"ImageSize", "->", "Small"}]}], "]"}], "&"}]}]], "Input",
 CellLabel->
  "In[115]:=",ExpressionUUID->"6073b73f-3044-416f-add1-1d58b3be53b6"],

Cell[BoxData["\<\"C(C(C))\"\>"], "Echo",
 CellChangeTimes->{
  3.8432006215745707`*^9},ExpressionUUID->"7497a414-9716-4ce6-9cb5-\
12f29f9d5a92"],

Cell[BoxData[
 Graphics3DBox[
  {EdgeForm[None], Specularity[
    GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJxTTMoPSmViYGAQBmJmIE48nSd+V+aL/bmNJx6sTb5oDxSyNnjoto+BoWJ9
7a+Cfc+n/957Ys6j/QwMD3zjBYr2dcpPUQSq3//jb8hvqPp1Nvvd950pWscs
pMfokGcoo8Eefh2o/sDFiKCldgv/rj0wc/8Xe/m/07qf67y1P/BxsZZfypv9
OSXuj2cAxU1v39N4CRQXORJ+3SflDdC8Bzy/y6fsW7194q+CTZ/32z1c+G6P
zRugeRH/UtWq9r3K97+XBxSfcjWlc7/NG/u1c9fOnrr/y/6MWdxdH4HmtHwy
WecMNEeCz9htDlB8X/3thrtA8X/S1yYGAe391CbdK6jHeCB9p8xCZrA7fzKd
Z7hrV3Mjtb/B5rd9wz9f2dSzy4HiVwSufJti15jCl2Od98WeefVf2/j3j+zP
2cYY+KXc2f9MPvqvFVCcb9ZCngSgOFvF/Is+KXeA7t9XMWtbx755zf2RVxne
7r81/5DQXps7QPNeXCucULrvnrWv7WWg+A8xl9T9NnfsZ99bEGeZ92X/Jp7b
zilAcyKVXVc4A825MO3xZhugeOx/J/sooLjm66PTg4D2bpv2VBbozv0H3spN
DwO7c1HK+y9n7AADuO+S
    "], {{
      {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2, 3}, 0.34]}, 
      {RGBColor[0.65, 0.7, 0.7], 
       SphereBox[{4, 5, 6, 7, 8, 9, 10, 11}, 0.24]}}, {
      {RGBColor[0.4, 0.4, 0.4], 
       CylinderBox[{{1, 2}, {1, 12}, {1, 13}, {1, 14}, {2, 3}, {2, 15}, {2, 
        16}, {3, 17}, {3, 18}, {3, 19}}, 0.15]}, 
      {RGBColor[0.65, 0.7, 0.7], 
       CylinderBox[{{12, 4}, {13, 5}, {14, 6}, {15, 7}, {16, 8}, {17, 9}, {18,
         10}, {19, 11}}, 0.15]}}, 
     {Opacity[0.7]}}]},
  Boxed->False,
  ImageSize->Small,
  Lighting->"Neutral",
  Method->{
   "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  ViewPoint->{-0.09997114769541694, -0.17844460543233367`, 
   3.3738054615553277`},
  ViewVertical->{-0.013974609861427368`, -0.045412661993656345`, 
   0.9988705623902783}]], "Output",
 CellChangeTimes->{3.8432006224505253`*^9},
 CellLabel->
  "Out[115]=",ExpressionUUID->"c293d0da-23f3-423e-b14d-cc492f017487"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Acetic acid (vinegar)", "Subitem",
 CellChangeTimes->{{3.843194864337659*^9, 
  3.843194864877573*^9}},ExpressionUUID->"f30af890-34dd-47a6-ae65-\
c790ba36f5ce"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"molecule", "[", 
      RowBox[{"\"\<C\>\"", ",", 
       RowBox[{"single", "[", 
        RowBox[{"\"\<C\>\"", ",", 
         RowBox[{"double", "[", "\"\<O\>\"", "]"}], ",", 
         RowBox[{"single", "[", "\"\<O\>\"", "]"}]}], "]"}]}], "]"}], "//", 
     "toSMILES"}], "//", "Echo"}], "//", "Molecule"}], "//", 
  RowBox[{
   RowBox[{"MoleculePlot3D", "[", 
    RowBox[{"#", ",", 
     RowBox[{"ImageSize", "->", "Small"}]}], "]"}], "&"}]}]], "Input",
 CellLabel->
  "In[116]:=",ExpressionUUID->"ce4dc900-7376-451c-8c43-037d062d2308"],

Cell[BoxData["\<\"C(C(=O)(O))\"\>"], "Echo",
 CellChangeTimes->{
  3.8432006334654503`*^9},ExpressionUUID->"6c444a78-1ec3-42c7-90a6-\
dd9b9eaea5d6"],

Cell[BoxData[
 Graphics3DBox[
  {EdgeForm[None], Specularity[
    GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwB2QEm/iFib1JlAgAAABMAAAADAAAA96cOnYJU9z9Q9Miw7R2YPwAAAN7g
x0k+rkjSKT4Fn7/D24/AwVS3vwAA6HSkm1a+anQvqEW55b8vEqECxvfxvwAA
AI8rSEM+As0MyuFn5L88CydoicHxPwAAoJzi9VE+mwBbxuZd/j+9ZI3ZLErv
vwAAjvMBQrS+UrdXvlSg/D/qRcJ865rhP/AVjY8wwOw/hu75o1Sg/D+8aXqi
75rhP5ysdkQuwOy/liwNm2t/+b9OSya5PJPsPwAAwH0d/4i+mhMXam9H3r97
5pmVvwrhv6RJBFrzv0q+ivPJkd82zr9cObqnZM/lv2A0iea/Gvo96WJsZqcM
w78IQTrgtQiRv9IkNsvWf12+3/p7kEWE6b93/Ri+nMbwv3TZjokb/yU+fKHv
t6+Wtj+ik4gEqzPFv122Mz3kbk++9e3iv0Xu4b/nJilH7yjzv9Ikzh1IiFA+
SF9buwtg1b+ADR5MPUzgPwAAIGEHlyK+SdS0sTTZ+j8bHQdsPYnevwAA0jFy
DqS+pC+zrWv6+T+NjUjq2lvSPycO/5UwwNw/PkuEoGv6+T9fsQAQ31vSP2W0
BD4uwNy/jMkJQK7Z8b9yGF3ikwXwPwAALCphwHa+jEnrIQ==
    "], {{
      {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2}, 0.34]}, 
      {RGBColor[0.65, 0.7, 0.7], SphereBox[{5, 6, 7, 8}, 0.24]}, 
      {RGBColor[0.800498, 0.201504, 0.192061], 
       SphereBox[{3, 4}, 0.31000000000000005`]}}, {
      {RGBColor[0.4, 0.4, 0.4], CylinderBox[{{11, 9}, {13, 10}}, 0.08], 
       CylinderBox[{{1, 2}, {1, 16}, {1, 17}, {1, 18}, {2, 15}}, 0.15]}, 
      {RGBColor[0.65, 0.7, 0.7], 
       CylinderBox[{{16, 5}, {17, 6}, {18, 7}, {19, 8}}, 0.15]}, 
      {RGBColor[0.800498, 0.201504, 0.192061], 
       CylinderBox[{{9, 12}, {10, 14}}, 0.08], 
       CylinderBox[{{4, 19}, {15, 4}}, 0.15]}}, 
     {Opacity[0.7]}}]},
  Boxed->False,
  ImageSize->Small,
  Lighting->"Neutral",
  Method->{
   "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  ViewPoint->{-3.983051208915922*^-8, 1.0469790326231652`*^-7, 
   3.379999999999998}]], "Output",
 CellChangeTimes->{3.8432006343708973`*^9},
 CellLabel->
  "Out[116]=",ExpressionUUID->"a583f3a1-6d8f-4603-bdea-2eeae57c0045"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Vitamin ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["B", "6"], TraditionalForm]],ExpressionUUID->
  "df68a34d-5f4e-4c0b-8e60-87efc9ce8985"],
 " (pyridoxal)"
}], "Item",
 CellChangeTimes->{{3.843194869572186*^9, 
  3.8431948705222673`*^9}},ExpressionUUID->"4dab6ba5-97c7-4b02-acf5-\
b38286191a3d"],

Cell[CellGroupData[{

Cell[TextData[{
 "Note the use of ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"single", "[", "1", "]"}], "Input"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "329bbff5-8d30-4b5a-94e6-7d94c0ebbb4a"],
 " for ring closures"
}], "Subitem",
 CellChangeTimes->{{3.843194740318047*^9, 
  3.843194773816732*^9}},ExpressionUUID->"59e3061b-8749-4f51-93e3-\
9b9aafe2d675"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"molecule", "[", 
      RowBox[{"\"\<C\>\"", ",", 
       RowBox[{"single", "[", 
        RowBox[{"\"\<C\>\"", ",", 
         RowBox[{"single", "[", "1", "]"}], ",", 
         RowBox[{"double", "[", 
          RowBox[{"\"\<C\>\"", ",", 
           RowBox[{"single", "[", "\"\<O\>\"", "]"}], ",", 
           RowBox[{"single", "[", 
            RowBox[{"\"\<C\>\"", ",", 
             RowBox[{"single", "[", 
              RowBox[{"\"\<C\>\"", ",", 
               RowBox[{"double", "[", "\"\<O\>\"", "]"}]}], "]"}], ",", 
             RowBox[{"double", "[", 
              RowBox[{"\"\<C\>\"", ",", 
               RowBox[{"single", "[", 
                RowBox[{"\"\<C\>\"", ",", 
                 RowBox[{"single", "[", "\"\<O\>\"", "]"}]}], "]"}], ",", 
               RowBox[{"single", "[", 
                RowBox[{"\"\<C\>\"", ",", 
                 RowBox[{"double", "[", 
                  RowBox[{"\"\<N\>\"", ",", 
                   RowBox[{"single", "[", "1", "]"}]}], "]"}]}], "]"}]}], 
              "]"}]}], "]"}]}], "]"}]}], "]"}]}], "]"}], "//", "toSMILES"}], "//",
     "Echo"}], "//", "Molecule"}], "//", 
  RowBox[{
   RowBox[{"MoleculePlot3D", "[", 
    RowBox[{"#", ",", 
     RowBox[{"ImageSize", "->", "Small"}]}], "]"}], "&"}]}]], "Input",
 CellLabel->
  "In[117]:=",ExpressionUUID->"1cbc5d12-8455-42f6-a258-2a3a22a25634"],

Cell[BoxData["\<\"C(C1(=C(O)(C(C(=O))(=C(C(O))(C(=N1))))))\"\>"], "Echo",
 CellChangeTimes->{
  3.8432006488063593`*^9},ExpressionUUID->"10d9b96d-14cf-4a5f-aef9-\
65c7726aaed9"],

Cell[BoxData[
 Graphics3DBox[
  {EdgeForm[None], Specularity[
    GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwBCQX2+iFib1JlAgAAADUAAAADAAAAJj8W0SHtC0ARhpkLsY/Qv3D682X1
msa/o7GKJ98GAEBkmYc2xUvZv/BOiI1j6aS/Du17uhFq8j91DKf8MK/mPwBv
1bRoD3m/SHWrRQbX+T8ZBIapTef/P3ASGZtWDLm//eGqQZdLzb+p8cU7fGnf
P/7zFM0xQcA/c8FNqjT38b+6AxzBBtf6PwVTyxombMM/W5FoOXrGAsCf/WrS
JHj5PyStzZPeScM/9F8vrthR57+pzXR0QS3qv3Z5Duqwu8w/Du72kfhqAcBr
l5TSm6jyv4ZZ3NTBeNk/jCUL0ZlDB8BSa9p/qzXqv3xQutKQiOi/uLn60FpX
yj9Pi4rydoL9v0ky409vUMU/CkLZmnKk+D+f53Wotpv6vxycLWnewqY/WO+y
qfEsD0AyGGTVDtLUPy5GXF3z9eQ/ejMGCnnPD0A1MfmJaNjzv8jV5lZvJMW/
MttbWn7xDUA1LBt121TNPw4PbJCV+PG/QmADb4CbBEBlrEyYNQAAQHCKPHjI
G8+/zn1E54SC5L/KxlR48VkFQF6RCxoMk8Q/8aDhSLVyAsCLqdB2z/EBwKPg
h6G7qeE/fmc6crvXBMAgOlwPs5Hlv5PU+9C6dPQ/c9lHeBqPCMDsPW9x17bC
Pweayi6M0uW/OMiQ8Sj5uL96EYCkCBsHwMBha3LqOsw/w41R0YpK/j+yX3jG
yMPev7Muy0t8t5y/ixe4PN6m8D9Oqa40L/PjP7RNQIjCXXs/ZZxs5njoAEAW
05amwdPTv4YGK/UId6u/kcI/OEUt9D+cb5/EMmvpP+3KevwkX5O/K7ETAIwg
9j8qxewTc5/1P2BpZiZNnaq/XxPemx3q+7+tfFKRgWP8P8AOmNuhuMM/ytBA
gQua+7+shDQCquv3P2rxANNi/cI/vmKctz0f8r+6/6qI8hL9P7DhFp/FycM/
AOIPwH7aAsCg+fmZELT7P887GRh+p8M/KCD/nCvP8b+6B435Gpv4P1rEf5aG
DsM/tkDBsnWyAsCeAdwKOTz3P3kegg8/7MI/PAEgIHP71r8hGkFrHVLhPw3a
oz6df8E/EqjUbax8679crBYn4o/ov4VfnVsc+s0/BoMrhpBAub8QrwmhvS7c
P94bDLeMBb4/1heK7gQn47/27tLBoMrrv2eTf3hFfcs/zQmBMUlXBMAUzYGS
ccPvv3RHmNBfmMe/IMJLRf+K7D+mVVd3L0f+v+xawE89bLs/YnClpLxT6z9I
Hakj/tb5v7TXnIQQlro/Nl1HEuDFzD9+p2Gcj7r/vxcTrIL6hcU/etYCQ0Py
+D/OA01Sz9P8v1QfUTQLmac/Ohauj9Xoxz8gb7NIXkr7v3tRGh3kGsU/mq2v
8qFW+D9wy57+nWP4v+QYCp6x7KU/qFL3dBhZ/D/85gv7U3fwv8DSVLqtl10/
P5dkvQmNDUCISCondwmhPySPvgdsns4/UDmObU3eDUC6kt/MVPznvxxobV6y
38W/LA25FVDvDEBg/74QNVSOv1yOKj30y+S/c43syIHDAEByrg9t3PP/P9SJ
5OL50MW/WgDwHXc47L9UZHFsumIBQDJyaxqZ/8M/gEds7dbuAcBA9RpgHUb7
v2YN9oscZt4/xqoYAlohA8B7tEJadXHtv/TqMkbr0uo/gH+pJFrpB8DXm36j
9YfVv0J1woCOLee/OKtksIy1qz+Rq+IOIu4CwARKJ+Gsxcg/wTuW4A==
    "], {{
      {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2, 3, 5, 6, 8, 9, 11}, 0.34]}, 
      {RGBColor[0.65, 0.7, 0.7], 
       SphereBox[{13, 14, 15, 16, 17, 18, 19, 20, 21}, 0.24]}, 
      {RGBColor[0.291989, 0.437977, 0.888609], 
       SphereBox[{12}, 0.32000000000000006`]}, 
      {RGBColor[0.800498, 0.201504, 0.192061], 
       SphereBox[{4, 7, 10}, 0.31000000000000005`]}}, {
      {RGBColor[0.291989, 0.437977, 0.888609], 
       CylinderBox[{{38, 41}, {39, 43}}, 0.08], 
       CylinderBox[{{12, 44}}, 0.15]}, 
      {RGBColor[0.4, 0.4, 0.4], 
       CylinderBox[{{22, 23}, {24, 25}, {29, 27}, {31, 28}, {33, 34}, {35, 
        36}, {40, 38}, {42, 39}}, 0.08], 
       CylinderBox[{{1, 2}, {1, 45}, {1, 46}, {1, 47}, {3, 5}, {3, 26}, {5, 
        6}, {6, 49}, {8, 9}, {8, 11}, {9, 37}, {9, 50}, {9, 51}, {11, 53}, {
        44, 2}}, 0.15]}, 
      {RGBColor[0.65, 0.7, 0.7], 
       CylinderBox[{{45, 13}, {46, 14}, {47, 15}, {48, 16}, {49, 17}, {50, 
        18}, {51, 19}, {52, 20}, {53, 21}}, 0.15]}, 
      {RGBColor[0.800498, 0.201504, 0.192061], 
       CylinderBox[{{27, 30}, {28, 32}}, 0.08], 
       CylinderBox[{{4, 48}, {10, 52}, {26, 4}, {37, 10}}, 0.15]}}, 
     {Opacity[0.7]}}]},
  Boxed->False,
  ImageSize->Small,
  Lighting->"Neutral",
  Method->{
   "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  ViewPoint->{0.16868803625467466`, 0.18700095859828425`, 
   3.370604543388006}]], "Output",
 CellChangeTimes->{3.8432006497780447`*^9},
 CellLabel->
  "Out[117]=",ExpressionUUID->"76c72842-5825-40c5-8354-fbd81d491f6f"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Combinator \[LongRightArrow] atom-rooted molecule", "Subsection",ExpressionUUID->"374b640c-c3f1-492d-8822-5061035f32a9"],

Cell[CellGroupData[{

Cell["\<\
The unusual 2,2,2-trimethylpropane and the normal 2,2-dimethylbutane can be \
coded as\
\>", "Item",ExpressionUUID->"51848d9e-f718-4e35-a11c-a6f10ae44c8d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"trimethylPropaneARM", "=", 
   RowBox[{"molecule", "[", 
    RowBox[{"\"\<C\>\"", ",", 
     RowBox[{"single", "[", 
      RowBox[{"\"\<C\>\"", ",", 
       RowBox[{"single", "[", "\"\<C\>\"", "]"}], ",", 
       RowBox[{"single", "[", "\"\<C\>\"", "]"}], ",", 
       RowBox[{"single", "[", "\"\<C\>\"", "]"}], ",", 
       RowBox[{"single", "[", "\"\<C\>\"", "]"}]}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->
  "In[118]:=",ExpressionUUID->"3beaecc0-48ec-49b5-8322-d0c0a7e05474"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dimethylButaneARM", "=", 
   RowBox[{"molecule", "[", 
    RowBox[{"\"\<C\>\"", ",", 
     RowBox[{"single", "[", 
      RowBox[{"\"\<C\>\"", ",", 
       RowBox[{"single", "[", "\"\<C\>\"", "]"}], ",", 
       RowBox[{"single", "[", "\"\<C\>\"", "]"}], ",", 
       RowBox[{"single", "[", "\"\<C\>\"", "]"}]}], "]"}], ",", 
     RowBox[{"single", "[", "\"\<C\>\"", "]"}]}], "]"}]}], ";"}]], "Input",
 CellLabel->
  "In[119]:=",ExpressionUUID->"03f6e615-b56c-4203-9544-d7cd7031d20a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "The syntax bears a great deal of similarity to ",
 Cell[BoxData[
  TemplateBox[{},
   "CombinatorS"]],ExpressionUUID->"1a7e1c5e-d246-47df-b23e-e0d28512e736"],
 " combinators, and we can easily convert an ",
 Cell[BoxData[
  TemplateBox[{},
   "CombinatorS"]],ExpressionUUID->"ec7d5da8-e97e-4b4b-b1b9-7e5225b6b8bb"],
 " combinator to an atom-rooted molecule, or ARM for short, with two \
relatively simple functions:"
}], "Item",ExpressionUUID->"ee04e1c5-8019-4aa6-addf-ddcc54ef73aa"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"atomRootedMolecule", "[", 
   RowBox[{"expr_", "?", "skCombinatorQ"}], "]"}], ":=", 
  RowBox[{"molecule", "@@", 
   RowBox[{"arm", "[", "expr", "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"arm", "[", 
   RowBox[{"a_", "[", "b_", "]"}], "]"}], ":=", 
  RowBox[{"Append", "[", 
   RowBox[{
    RowBox[{"arm", "[", "a", "]"}], ",", 
    RowBox[{"single", "@@", 
     RowBox[{"arm", "[", "b", "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"arm", "[", 
   TemplateBox[{},
    "CombinatorS"], "]"}], ":=", 
  RowBox[{"{", "\"\<C\>\"", "}"}]}]}], "Input",
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "In[120]:=",ExpressionUUID->"fd99e03c-19f2-4ff2-9c58-bafd92bcd59a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Here are the ",
 Cell[BoxData[
  TemplateBox[{},
   "CombinatorS"]],ExpressionUUID->"7e76df6d-008c-4ed4-9d7a-9f37c0b6e543"],
 " combinators for these molecules from the enumeration:"
}], "Item",ExpressionUUID->"ca1a2091-3ca8-4e99-b048-f8136bc35e67"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ResourceFunction", "[", "\"\<EnumerateCombinators\>\"", "]"}], 
   "[", "6", "]"}], "\[LeftDoubleBracket]", 
  RowBox[{"{", 
   RowBox[{"1", ",", "3"}], "}"}], "\[RightDoubleBracket]"}]], "Input",
 CellLabel->
  "In[123]:=",ExpressionUUID->"44dbbcfa-c499-43b4-aabc-6a59932a9240"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "[", 
     TemplateBox[{},
      "CombinatorS"], "]"}], "[", 
    TemplateBox[{},
     "CombinatorS"], "]"}], ",", 
   RowBox[{
    RowBox[{
     TemplateBox[{},
      "CombinatorS"], "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "]"}], "[", 
    TemplateBox[{},
     "CombinatorS"], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.843200775122287*^9},
 CellLabel->
  "Out[123]=",ExpressionUUID->"d84c2ddd-a103-46a2-a2cc-f965d1486b00"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"trimethylPropaneCombinator", ",", "dimethylButaneCombinator"}], 
   "}"}], "=", 
  RowBox[{"atomRootedMolecule", "/@", 
   RowBox[{
    RowBox[{
     RowBox[{"ResourceFunction", "[", "\"\<EnumerateCombinators\>\"", "]"}], 
     "[", "6", "]"}], "\[LeftDoubleBracket]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "3"}], "}"}], "\[RightDoubleBracket]"}]}]}]], "Input",
 CellLabel->
  "In[124]:=",ExpressionUUID->"c150775f-2a43-4d98-b758-018d82b47623"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"molecule", "[", 
    RowBox[{"\<\"C\"\>", ",", 
     RowBox[{"single", "[", 
      RowBox[{"\<\"C\"\>", ",", 
       RowBox[{"single", "[", "\<\"C\"\>", "]"}]}], "]"}], ",", 
     RowBox[{"single", "[", "\<\"C\"\>", "]"}], ",", 
     RowBox[{"single", "[", "\<\"C\"\>", "]"}], ",", 
     RowBox[{"single", "[", "\<\"C\"\>", "]"}]}], "]"}], ",", 
   RowBox[{"molecule", "[", 
    RowBox[{"\<\"C\"\>", ",", 
     RowBox[{"single", "[", 
      RowBox[{"\<\"C\"\>", ",", 
       RowBox[{"single", "[", "\<\"C\"\>", "]"}], ",", 
       RowBox[{"single", "[", "\<\"C\"\>", "]"}], ",", 
       RowBox[{"single", "[", "\<\"C\"\>", "]"}]}], "]"}], ",", 
     RowBox[{"single", "[", "\<\"C\"\>", "]"}]}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.8432007896017733`*^9},
 CellLabel->
  "Out[124]=",ExpressionUUID->"2ce0d61d-ddfc-4d6b-bcfd-36db8c187b36"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"toSMILES", "/@", 
    RowBox[{"{", 
     RowBox[{"trimethylPropaneARM", ",", "dimethylButaneARM"}], "}"}]}], "//",
    "Echo"}], "//", 
  RowBox[{"Map", "[", "Molecule", "]"}]}]], "Input",
 CellLabel->
  "In[125]:=",ExpressionUUID->"85518477-f075-42fe-8d40-38c7653405eb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"C(C(C)(C)(C)(C))\"\>", ",", "\<\"C(C(C)(C)(C))(C)\"\>"}], 
  "}"}]], "Echo",
 CellChangeTimes->{
  3.843200800666347*^9},ExpressionUUID->"90ae17a8-432e-48b6-b74e-\
392938d987b3"],

Cell[BoxData[
 TemplateBox[{
  "Molecule", "valenc", 
   "\"Invalid valence for \
\\!\\(\\*RowBox[{\\\"\\\\\\\"carbon\\\\\\\"\\\"}]\\) atom at position \
\\!\\(\\*RowBox[{\\\"2\\\"}]\\).\"", 2, 125, 6, 29000234905030865125, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8432008014780617`*^9},
 CellLabel->
  "During evaluation of \
In[125]:=",ExpressionUUID->"694db02d-36d9-4ab7-8225-50aaed6f034a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
                 ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.3], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{1.4135454576426003`, 0.}, {0.9135454576426004, 
                   0.8660254037844387}}], 
                  
                  LineBox[{{0.9135454576426004, 0.8660254037844387}, {
                   1.891693058376406, 1.073937094602198}}], 
                  
                  LineBox[{{0.9135454576426004, 0.8660254037844387}, {0., 
                   1.272762046860239}}], 
                  
                  LineBox[{{0.9135454576426004, 0.8660254037844387}, {
                   1.018073920910254, 1.8605472991527119`}}], 
                  
                  LineBox[{{0.9135454576426004, 0.8660254037844387}, {
                   0.24441485128374252`, 0.12288057830704491`}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.4135454576426003`, 0.}, 0.2]}, "1"], 
                  Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.9135454576426004, 0.8660254037844387}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.891693058376406, 1.073937094602198}, 0.2]}, 
                   "3"], Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 1.272762046860239}, 0.2]}, "4"], 
                  Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.018073920910254, 1.8605472991527119`}, 0.2]}, 
                   "5"], Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{0.24441485128374252`, 0.12288057830704491`}, 
                    0.2]}, "6"], Annotation[#, 6, "Tooltip"]& ]}}, 
               AspectRatio -> 0.9864092797637743, Frame -> True, FrameStyle -> 
               Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.07891274238110195}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "6"], 
                    SubscriptBox["\"H\"", "15"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["21", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "6"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "15"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 6}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 15}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["20", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "15"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 15}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
          GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 Appearance -> None, BaseStyle -> {}, 
                ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
                Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.3], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{1.4135454576426003`, 0.}, {0.9135454576426004, 
                   0.8660254037844387}}], 
                  
                  LineBox[{{0.9135454576426004, 0.8660254037844387}, {
                   1.891693058376406, 1.073937094602198}}], 
                  
                  LineBox[{{0.9135454576426004, 0.8660254037844387}, {0., 
                   1.272762046860239}}], 
                  
                  LineBox[{{0.9135454576426004, 0.8660254037844387}, {
                   1.018073920910254, 1.8605472991527119`}}], 
                  
                  LineBox[{{0.9135454576426004, 0.8660254037844387}, {
                   0.24441485128374252`, 0.12288057830704491`}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.4135454576426003`, 0.}, 0.2]}, "1"], 
                  Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.9135454576426004, 0.8660254037844387}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.891693058376406, 1.073937094602198}, 0.2]}, 
                   "3"], Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 1.272762046860239}, 0.2]}, "4"], 
                  Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.018073920910254, 1.8605472991527119`}, 0.2]}, 
                   "5"], Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{0.24441485128374252`, 0.12288057830704491`}, 
                    0.2]}, "6"], Annotation[#, 6, "Tooltip"]& ]}}, 
               AspectRatio -> 0.9864092797637743, Frame -> True, FrameStyle -> 
               Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.07891274238110195}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "6"], 
                    SubscriptBox["\"H\"", "15"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["21", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "6"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "15"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 6}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 15}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["20", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "15"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 15}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"CC(C)(C)(C)C\"", BaselinePosition -> Baseline, 
                    ContentPadding -> False, FrameMargins -> 0, 
                    ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True],
                     "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"PJNAWCYHQGIPJJ-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
               AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{"C", "C", "C", "C", "C", "C"}, {
      Bond[{1, 2}, "Single"], 
      Bond[{2, 3}, "Single"], 
      Bond[{2, 4}, "Single"], 
      Bond[{2, 5}, "Single"], 
      Bond[{2, 6}, "Single"]}, {}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
                 ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.3], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{0.8660254037844383, 0.36602540378443876`}, {
                   1.732050807568877, 0.8660254037844387}}], 
                  
                  LineBox[{{1.732050807568877, 0.8660254037844387}, {
                   2.2320508075688767`, 0.}}], 
                  
                  LineBox[{{1.732050807568877, 0.8660254037844387}, {
                   1.2320508075688772`, 1.7320508075688774`}}], 
                  
                  LineBox[{{1.732050807568877, 0.8660254037844387}, {
                   2.598076211353316, 1.3660254037844386`}}], 
                  
                  LineBox[{{0.8660254037844383, 0.36602540378443876`}, {0., 
                   0.8660254037844389}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844383, 0.36602540378443876`}, 0.2]},
                    "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.732050807568877, 0.8660254037844387}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.2320508075688767`, 0.}, 0.2]}, "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.2320508075688772`, 1.7320508075688774`}, 0.2]},
                    "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.598076211353316, 1.3660254037844386`}, 0.2]}, 
                   "5"], Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 0.8660254037844389}, 0.2]}, "6"], 
                  Annotation[#, 6, "Tooltip"]& ]}}, AspectRatio -> 
               0.7111396299717413, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.056891170397739305`}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "6"], 
                    SubscriptBox["\"H\"", "14"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["20", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "6"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 6}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["19", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
          GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 Appearance -> None, BaseStyle -> {}, 
                ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
                Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.3], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{0.8660254037844383, 0.36602540378443876`}, {
                   1.732050807568877, 0.8660254037844387}}], 
                  
                  LineBox[{{1.732050807568877, 0.8660254037844387}, {
                   2.2320508075688767`, 0.}}], 
                  
                  LineBox[{{1.732050807568877, 0.8660254037844387}, {
                   1.2320508075688772`, 1.7320508075688774`}}], 
                  
                  LineBox[{{1.732050807568877, 0.8660254037844387}, {
                   2.598076211353316, 1.3660254037844386`}}], 
                  
                  LineBox[{{0.8660254037844383, 0.36602540378443876`}, {0., 
                   0.8660254037844389}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844383, 0.36602540378443876`}, 0.2]},
                    "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.732050807568877, 0.8660254037844387}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.2320508075688767`, 0.}, 0.2]}, "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.2320508075688772`, 1.7320508075688774`}, 0.2]},
                    "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.598076211353316, 1.3660254037844386`}, 0.2]}, 
                   "5"], Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 0.8660254037844389}, 0.2]}, "6"], 
                  Annotation[#, 6, "Tooltip"]& ]}}, AspectRatio -> 
               0.7111396299717413, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.056891170397739305`}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "6"], 
                    SubscriptBox["\"H\"", "14"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["20", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "6"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 6}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["19", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"C(C(C)(C)C)C\"", BaselinePosition -> Baseline, 
                    ContentPadding -> False, FrameMargins -> 0, 
                    ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True],
                     "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"HNRMPXKDFBEGFZ-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
               AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{"C", "C", "C", "C", "C", "C"}, {
      Bond[{1, 2}, "Single"], 
      Bond[{2, 3}, "Single"], 
      Bond[{2, 4}, "Single"], 
      Bond[{2, 5}, "Single"], 
      Bond[{1, 6}, "Single"]}, {}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], "}"}]], "Output",
 CellChangeTimes->{3.843200802394246*^9},
 CellLabel->
  "Out[125]=",ExpressionUUID->"ac81ab9f-a521-4e46-9523-880e0a1e9c98"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"toSMILES", "/@", 
    RowBox[{"{", 
     RowBox[{"trimethylPropaneCombinator", ",", "dimethylButaneCombinator"}], 
     "}"}]}], "//", "Echo"}], "//", 
  RowBox[{"Map", "[", "Molecule", "]"}]}]], "Input",
 CellLabel->
  "In[126]:=",ExpressionUUID->"01739034-8633-4617-98e9-ca04cca1b4bc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"C(C(C))(C)(C)(C)\"\>", ",", "\<\"C(C(C)(C)(C))(C)\"\>"}], 
  "}"}]], "Echo",
 CellChangeTimes->{
  3.843200808906588*^9},ExpressionUUID->"f3c2581f-3c36-41c1-9704-\
84a84f2a2b12"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
                 ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.3], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
                   0.8660254037844387, 1.3660254037844388`}}], 
                  
                  LineBox[{{0.8660254037844387, 1.3660254037844388`}, {0., 
                   0.8660254037844388}}], 
                  
                  LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
                   2.2320508075688776`, 1.732050807568877}}], 
                  
                  LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
                   1.2320508075688767`, 0.}}], 
                  
                  LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
                   2.5980762113533156`, 0.36602540378443793`}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688772`, 0.8660254037844385}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844387, 1.3660254037844388`}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 0.8660254037844388}, 0.2]}, "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.2320508075688776`, 1.732050807568877}, 0.2]}, 
                   "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.2320508075688767`, 0.}, 0.2]}, "5"], 
                  Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{2.5980762113533156`, 0.36602540378443793`}, 
                    0.2]}, "6"], Annotation[#, 6, "Tooltip"]& ]}}, 
               AspectRatio -> 0.7111396299717413, Frame -> True, FrameStyle -> 
               Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.056891170397739305`}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "6"], 
                    SubscriptBox["\"H\"", "14"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["20", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "6"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 6}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["19", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
          GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 Appearance -> None, BaseStyle -> {}, 
                ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
                Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.3], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
                   0.8660254037844387, 1.3660254037844388`}}], 
                  
                  LineBox[{{0.8660254037844387, 1.3660254037844388`}, {0., 
                   0.8660254037844388}}], 
                  
                  LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
                   2.2320508075688776`, 1.732050807568877}}], 
                  
                  LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
                   1.2320508075688767`, 0.}}], 
                  
                  LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
                   2.5980762113533156`, 0.36602540378443793`}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688772`, 0.8660254037844385}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844387, 1.3660254037844388`}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 0.8660254037844388}, 0.2]}, "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.2320508075688776`, 1.732050807568877}, 0.2]}, 
                   "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.2320508075688767`, 0.}, 0.2]}, "5"], 
                  Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{2.5980762113533156`, 0.36602540378443793`}, 
                    0.2]}, "6"], Annotation[#, 6, "Tooltip"]& ]}}, 
               AspectRatio -> 0.7111396299717413, Frame -> True, FrameStyle -> 
               Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.056891170397739305`}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "6"], 
                    SubscriptBox["\"H\"", "14"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["20", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "6"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 6}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["19", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"C(CC)(C)(C)C\"", BaselinePosition -> Baseline, 
                    ContentPadding -> False, FrameMargins -> 0, 
                    ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True],
                     "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"HNRMPXKDFBEGFZ-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
               AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{"C", "C", "C", "C", "C", "C"}, {
      Bond[{1, 2}, "Single"], 
      Bond[{2, 3}, "Single"], 
      Bond[{1, 4}, "Single"], 
      Bond[{1, 5}, "Single"], 
      Bond[{1, 6}, "Single"]}, {}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
                 ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.3], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{0.8660254037844383, 0.36602540378443876`}, {
                   1.732050807568877, 0.8660254037844387}}], 
                  
                  LineBox[{{1.732050807568877, 0.8660254037844387}, {
                   2.2320508075688767`, 0.}}], 
                  
                  LineBox[{{1.732050807568877, 0.8660254037844387}, {
                   1.2320508075688772`, 1.7320508075688774`}}], 
                  
                  LineBox[{{1.732050807568877, 0.8660254037844387}, {
                   2.598076211353316, 1.3660254037844386`}}], 
                  
                  LineBox[{{0.8660254037844383, 0.36602540378443876`}, {0., 
                   0.8660254037844389}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844383, 0.36602540378443876`}, 0.2]},
                    "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.732050807568877, 0.8660254037844387}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.2320508075688767`, 0.}, 0.2]}, "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.2320508075688772`, 1.7320508075688774`}, 0.2]},
                    "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.598076211353316, 1.3660254037844386`}, 0.2]}, 
                   "5"], Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 0.8660254037844389}, 0.2]}, "6"], 
                  Annotation[#, 6, "Tooltip"]& ]}}, AspectRatio -> 
               0.7111396299717413, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.056891170397739305`}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "6"], 
                    SubscriptBox["\"H\"", "14"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["20", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "6"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 6}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["19", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
          GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 Appearance -> None, BaseStyle -> {}, 
                ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
                Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.3], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{0.8660254037844383, 0.36602540378443876`}, {
                   1.732050807568877, 0.8660254037844387}}], 
                  
                  LineBox[{{1.732050807568877, 0.8660254037844387}, {
                   2.2320508075688767`, 0.}}], 
                  
                  LineBox[{{1.732050807568877, 0.8660254037844387}, {
                   1.2320508075688772`, 1.7320508075688774`}}], 
                  
                  LineBox[{{1.732050807568877, 0.8660254037844387}, {
                   2.598076211353316, 1.3660254037844386`}}], 
                  
                  LineBox[{{0.8660254037844383, 0.36602540378443876`}, {0., 
                   0.8660254037844389}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844383, 0.36602540378443876`}, 0.2]},
                    "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.732050807568877, 0.8660254037844387}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.2320508075688767`, 0.}, 0.2]}, "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.2320508075688772`, 1.7320508075688774`}, 0.2]},
                    "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.598076211353316, 1.3660254037844386`}, 0.2]}, 
                   "5"], Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 0.8660254037844389}, 0.2]}, "6"], 
                  Annotation[#, 6, "Tooltip"]& ]}}, AspectRatio -> 
               0.7111396299717413, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.056891170397739305`}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "6"], 
                    SubscriptBox["\"H\"", "14"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["20", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "6"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 6}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["19", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"C(C(C)(C)C)C\"", BaselinePosition -> Baseline, 
                    ContentPadding -> False, FrameMargins -> 0, 
                    ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True],
                     "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"HNRMPXKDFBEGFZ-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
               AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{"C", "C", "C", "C", "C", "C"}, {
      Bond[{1, 2}, "Single"], 
      Bond[{2, 3}, "Single"], 
      Bond[{2, 4}, "Single"], 
      Bond[{2, 5}, "Single"], 
      Bond[{1, 6}, "Single"]}, {}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], "}"}]], "Output",
 CellChangeTimes->{3.843200809893931*^9},
 CellLabel->
  "Out[126]=",ExpressionUUID->"8943e1f2-b3a7-4cba-bdbb-e4867500402d"]
}, Open  ]]
}, Open  ]],

Cell["\<\
But that\[CloseCurlyQuote]s OK about the messages, because now we\
\[CloseCurlyQuote]re going to fix them\
\>", "Item",ExpressionUUID->"0a819e28-e503-4929-898d-d49037b4d460"],

Cell["", "EndOfSlide",ExpressionUUID->"725420dc-9d53-42c9-a296-e470d34e55a7"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"7c634648-6020-4679-863b-9130adc27977"],

Cell[CellGroupData[{

Cell["Error Correcting Codes", "Section",ExpressionUUID->"1abd8a78-69f0-4f48-8017-a3e296837609"],

Cell[CellGroupData[{

Cell["So, back to the 1,2-alkyl shift:", "Item",ExpressionUUID->"0f603d0f-5955-49ad-906b-bb0f672ad02a"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3XlUVfX+P/6cABk7yJDgBVSmlMRAwSHCGSHNolQU6RN2r8OnzHXTtUpd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    
    "], {{0, 326.}, {1140., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{72., 72.}],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{1140., 326.},
  PlotRange->{{0, 1140.}, {0, 326.}}]], "ItemParagraph",
 TextAlignment->Center,ExpressionUUID->"fc944e5a-d90b-4804-9969-64b8102ce713"],

Cell[CellGroupData[{

Cell["\<\
To effect this transformation automatically on an alkane atom-rooted \
molecule, we can use these definitions and rewrite rules:\
\>", "Subitem",ExpressionUUID->"523fe9b3-a5ac-490e-8aba-c9cd1ed6afa2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"valence", "[", "\"\<C\>\"", "]"}], "=", "4"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"valence", "[", "_single", "]"}], ":=", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"valence", "[", "a___", "]"}], ":=", 
  RowBox[{"Total", "[", 
   RowBox[{"valence", "/@", 
    RowBox[{"{", "a", "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"single", "[", 
    RowBox[{"at_", ",", "a_", ",", "b_", ",", "c___"}], "]"}], "/;", 
   RowBox[{
    RowBox[{"valence", "[", 
     RowBox[{"a", ",", "b", ",", "c"}], "]"}], ">", 
    RowBox[{
     RowBox[{"valence", "[", "at", "]"}], "-", 
     RowBox[{"valence", "[", 
      RowBox[{"single", "[", "]"}], "]"}]}]}]}], ":=", 
  RowBox[{"single", "[", 
   RowBox[{"at", ",", 
    RowBox[{"Insert", "[", 
     RowBox[{"a", ",", "b", ",", "2"}], "]"}], ",", "c"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"molecule", "[", 
    RowBox[{"at_", ",", "a_", ",", "b_", ",", "c___"}], "]"}], "/;", 
   RowBox[{
    RowBox[{"valence", "[", 
     RowBox[{"a", ",", "b", ",", "c"}], "]"}], ">", 
    RowBox[{"valence", "[", "at", "]"}]}]}], ":=", 
  RowBox[{"molecule", "[", 
   RowBox[{"at", ",", 
    RowBox[{"Insert", "[", 
     RowBox[{"a", ",", "b", ",", "2"}], "]"}], ",", "c"}], "]"}]}]}], "Input",\

 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "In[127]:=",ExpressionUUID->"bf9f4400-f81f-4606-88ca-eae5f07f7f99"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Here is the current value of ",
 Cell[BoxData[
  FormBox[
   StyleBox["trimethylPropaneARM", "Input"], TraditionalForm]],ExpressionUUID->
  "8af339c8-3959-442f-90ee-8b5a6fd630e6"],
 " (it\[CloseCurlyQuote]s not evaluated here):"
}], "Item",ExpressionUUID->"4af2e8ea-09d9-4543-b081-47b387fd0e17"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Definition", "[", "trimethylPropaneARM", "]"}]], "Input",
 CellLabel->
  "In[132]:=",ExpressionUUID->"e4b6bf42-949b-4fd5-9e8a-e32887596b83"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{"trimethylPropaneARM", "=", 
         RowBox[{"molecule", "[", 
          RowBox[{"\<\"C\"\>", ",", 
           RowBox[{"single", "[", 
            RowBox[{"\<\"C\"\>", ",", 
             RowBox[{"single", "[", "\<\"C\"\>", "]"}], ",", 
             RowBox[{"single", "[", "\<\"C\"\>", "]"}], ",", 
             RowBox[{"single", "[", "\<\"C\"\>", "]"}], ",", 
             RowBox[{"single", "[", "\<\"C\"\>", "]"}]}], "]"}]}], "]"}]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "Rows" -> {{1.}}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}],
  Definition[$CellContext`trimethylPropaneARM],
  Editable->False]], "Output",
 CellChangeTimes->{3.843200884395935*^9},
 CellLabel->
  "Out[132]=",ExpressionUUID->"0bb0db81-8f70-4cf9-92d1-f99530085d0e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
When it is evaluated, the new rules are employed and the expression is \
rewritten:\
\>", "Item",ExpressionUUID->"875235a2-7e05-4707-b942-d11eebb73298"],

Cell[CellGroupData[{

Cell[BoxData["trimethylPropaneARM"], "Input",
 CellLabel->
  "In[133]:=",ExpressionUUID->"ac6e7416-c981-45b9-b71a-07c300099e05"],

Cell[BoxData[
 RowBox[{"molecule", "[", 
  RowBox[{"\<\"C\"\>", ",", 
   RowBox[{"single", "[", 
    RowBox[{"\<\"C\"\>", ",", 
     RowBox[{"single", "[", 
      RowBox[{"\<\"C\"\>", ",", 
       RowBox[{"single", "[", "\<\"C\"\>", "]"}]}], "]"}], ",", 
     RowBox[{"single", "[", "\<\"C\"\>", "]"}], ",", 
     RowBox[{"single", "[", "\<\"C\"\>", "]"}]}], "]"}]}], "]"}]], "Output",
 CellChangeTimes->{3.8432008972302113`*^9},
 CellLabel->
  "Out[133]=",ExpressionUUID->"06901c82-4e9b-487e-93ae-14720387a0da"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Molecule", "@", 
  RowBox[{"toSMILES", "@", "%"}]}]], "Input",
 CellLabel->
  "In[134]:=",ExpressionUUID->"ef8a72cf-5ef1-4420-9485-0133b453aa26"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["Molecule",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
               ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
              BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
              Evaluator -> Automatic, Method -> "Preemptive"], 
             Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{
               AbsoluteThickness[1.3], {
                RGBColor[0.4, 0.4, 0.4], 
                
                LineBox[{{2.2320508075688767`, 0.}, {1.732050807568877, 
                 0.8660254037844387}}], 
                
                LineBox[{{1.732050807568877, 0.8660254037844387}, {
                 0.8660254037844382, 0.36602540378443876`}}], 
                
                LineBox[{{0.8660254037844382, 0.36602540378443876`}, {0., 
                 0.8660254037844389}}], 
                
                LineBox[{{1.732050807568877, 0.8660254037844387}, {
                 1.232050807568877, 1.7320508075688774`}}], 
                
                LineBox[{{1.732050807568877, 0.8660254037844387}, {
                 2.5980762113533156`, 1.3660254037844386`}}]}}, {
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{2.2320508075688767`, 0.}, 0.2]}, "1"], 
                Annotation[#, 1, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.732050807568877, 0.8660254037844387}, 0.2]}, 
                 "2"], Annotation[#, 2, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0.8660254037844382, 0.36602540378443876`}, 0.2]}, 
                 "3"], Annotation[#, 3, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0., 0.8660254037844389}, 0.2]}, "4"], 
                Annotation[#, 4, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.232050807568877, 1.7320508075688774`}, 0.2]}, 
                 "5"], Annotation[#, 5, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{2.5980762113533156`, 1.3660254037844386`}, 0.2]}, 
                 "6"], Annotation[#, 6, "Tooltip"]& ]}}, AspectRatio -> 
             0.7111396299717414, Frame -> True, FrameStyle -> Directive[
               Opacity[0.5], 
               Thickness[Tiny], 
               GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                UpTo[
                8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])], 
                UpTo[
                4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])]}], 
             PlotRangePadding -> {0.08, 0.05689117039773931}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  TemplateBox[{
                    SubscriptBox["\"C\"", "6"], 
                    SubscriptBox["\"H\"", "14"]}, "RowDefault"], 
                  "SummaryItem"]}]}, {
               TagBox[
                TemplateBox[{
                  RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["20", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "6"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 6}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                  RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["19", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                "SummaryItem"]}}, AutoDelete -> False, 
             BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
          False, BaselinePosition -> {1, 1}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
        GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]], 
              Appearance -> None, BaseStyle -> {}, 
              ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
              Automatic, Method -> "Preemptive"], 
             Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{
               AbsoluteThickness[1.3], {
                RGBColor[0.4, 0.4, 0.4], 
                
                LineBox[{{2.2320508075688767`, 0.}, {1.732050807568877, 
                 0.8660254037844387}}], 
                
                LineBox[{{1.732050807568877, 0.8660254037844387}, {
                 0.8660254037844382, 0.36602540378443876`}}], 
                
                LineBox[{{0.8660254037844382, 0.36602540378443876`}, {0., 
                 0.8660254037844389}}], 
                
                LineBox[{{1.732050807568877, 0.8660254037844387}, {
                 1.232050807568877, 1.7320508075688774`}}], 
                
                LineBox[{{1.732050807568877, 0.8660254037844387}, {
                 2.5980762113533156`, 1.3660254037844386`}}]}}, {
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{2.2320508075688767`, 0.}, 0.2]}, "1"], 
                Annotation[#, 1, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.732050807568877, 0.8660254037844387}, 0.2]}, 
                 "2"], Annotation[#, 2, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0.8660254037844382, 0.36602540378443876`}, 0.2]}, 
                 "3"], Annotation[#, 3, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0., 0.8660254037844389}, 0.2]}, "4"], 
                Annotation[#, 4, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.232050807568877, 1.7320508075688774`}, 0.2]}, 
                 "5"], Annotation[#, 5, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{2.5980762113533156`, 1.3660254037844386`}, 0.2]}, 
                 "6"], Annotation[#, 6, "Tooltip"]& ]}}, AspectRatio -> 
             0.7111396299717414, Frame -> True, FrameStyle -> Directive[
               Opacity[0.5], 
               Thickness[Tiny], 
               GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                UpTo[
                8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])], 
                UpTo[
                4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])]}], 
             PlotRangePadding -> {0.08, 0.05689117039773931}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  TemplateBox[{
                    SubscriptBox["\"C\"", "6"], 
                    SubscriptBox["\"H\"", "14"]}, "RowDefault"], 
                  "SummaryItem"]}]}, {
               TagBox[
                TemplateBox[{
                  RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["20", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "6"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 6}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                  RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["19", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                "SummaryItem"]}, {
               RowBox[{
                 TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  PaneBox[
                  "\"CC(CC)(C)C\"", BaselinePosition -> Baseline, 
                   ContentPadding -> False, FrameMargins -> 0, 
                   ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True], 
                  "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"HNRMPXKDFBEGFZ-UHFFFAOYSA-N\"", "SummaryItem"]}]}},
              AutoDelete -> False, 
             BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
          False, BaselinePosition -> {1, 1}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  Molecule[{"C", "C", "C", "C", "C", "C"}, {
    Bond[{1, 2}, "Single"], 
    Bond[{2, 3}, "Single"], 
    Bond[{3, 4}, "Single"], 
    Bond[{2, 5}, "Single"], 
    Bond[{2, 6}, "Single"]}, {}],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.843200909567724*^9},
 CellLabel->
  "Out[134]=",ExpressionUUID->"29a9fa6d-64b6-4e00-860e-3dca13c233e9"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "And, exercising the process on the original ",
 Cell[BoxData[
  TemplateBox[{},
   "CombinatorS"]],ExpressionUUID->"0a0e412e-f7cc-4534-9395-b5bfae04f06c"],
 " combinator"
}], "Item",ExpressionUUID->"e437c7a5-1aeb-428d-8109-6f008ee9bcc5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Molecule", "@", 
  RowBox[{"toSMILES", "@", 
   RowBox[{"atomRootedMolecule", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "[", 
     TemplateBox[{},
      "CombinatorS"], "]"}], "]"}]}]}]], "Input",
 CellLabel->
  "In[135]:=",ExpressionUUID->"0cb748c8-fd2a-473d-a9f2-d48d32e74fac"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["Molecule",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
               ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
              BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
              Evaluator -> Automatic, Method -> "Preemptive"], 
             Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{
               AbsoluteThickness[1.3], {
                RGBColor[0.4, 0.4, 0.4], 
                
                LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
                 0.8660254037844387, 1.3660254037844388`}}], 
                
                LineBox[{{0.8660254037844387, 1.3660254037844388`}, {0., 
                 0.8660254037844388}}], 
                
                LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
                 2.2320508075688776`, 1.732050807568877}}], 
                
                LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
                 1.2320508075688767`, 0.}}], 
                
                LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
                 2.5980762113533156`, 0.36602540378443793`}}]}}, {
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.7320508075688772`, 0.8660254037844385}, 0.2]}, 
                 "1"], Annotation[#, 1, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0.8660254037844387, 1.3660254037844388`}, 0.2]}, 
                 "2"], Annotation[#, 2, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0., 0.8660254037844388}, 0.2]}, "3"], 
                Annotation[#, 3, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{2.2320508075688776`, 1.732050807568877}, 0.2]}, 
                 "4"], Annotation[#, 4, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.2320508075688767`, 0.}, 0.2]}, "5"], 
                Annotation[#, 5, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{2.5980762113533156`, 0.36602540378443793`}, 0.2]}, 
                 "6"], Annotation[#, 6, "Tooltip"]& ]}}, AspectRatio -> 
             0.7111396299717413, Frame -> True, FrameStyle -> Directive[
               Opacity[0.5], 
               Thickness[Tiny], 
               GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                UpTo[
                8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])], 
                UpTo[
                4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])]}], 
             PlotRangePadding -> {0.08, 0.056891170397739305`}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  TemplateBox[{
                    SubscriptBox["\"C\"", "6"], 
                    SubscriptBox["\"H\"", "14"]}, "RowDefault"], 
                  "SummaryItem"]}]}, {
               TagBox[
                TemplateBox[{
                  RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["20", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "6"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 6}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                  RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["19", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                "SummaryItem"]}}, AutoDelete -> False, 
             BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
          False, BaselinePosition -> {1, 1}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
        GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]], 
              Appearance -> None, BaseStyle -> {}, 
              ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
              Automatic, Method -> "Preemptive"], 
             Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{
               AbsoluteThickness[1.3], {
                RGBColor[0.4, 0.4, 0.4], 
                
                LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
                 0.8660254037844387, 1.3660254037844388`}}], 
                
                LineBox[{{0.8660254037844387, 1.3660254037844388`}, {0., 
                 0.8660254037844388}}], 
                
                LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
                 2.2320508075688776`, 1.732050807568877}}], 
                
                LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
                 1.2320508075688767`, 0.}}], 
                
                LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
                 2.5980762113533156`, 0.36602540378443793`}}]}}, {
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.7320508075688772`, 0.8660254037844385}, 0.2]}, 
                 "1"], Annotation[#, 1, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0.8660254037844387, 1.3660254037844388`}, 0.2]}, 
                 "2"], Annotation[#, 2, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0., 0.8660254037844388}, 0.2]}, "3"], 
                Annotation[#, 3, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{2.2320508075688776`, 1.732050807568877}, 0.2]}, 
                 "4"], Annotation[#, 4, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.2320508075688767`, 0.}, 0.2]}, "5"], 
                Annotation[#, 5, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{2.5980762113533156`, 0.36602540378443793`}, 0.2]}, 
                 "6"], Annotation[#, 6, "Tooltip"]& ]}}, AspectRatio -> 
             0.7111396299717413, Frame -> True, FrameStyle -> Directive[
               Opacity[0.5], 
               Thickness[Tiny], 
               GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                UpTo[
                8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])], 
                UpTo[
                4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])]}], 
             PlotRangePadding -> {0.08, 0.056891170397739305`}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  TemplateBox[{
                    SubscriptBox["\"C\"", "6"], 
                    SubscriptBox["\"H\"", "14"]}, "RowDefault"], 
                  "SummaryItem"]}]}, {
               TagBox[
                TemplateBox[{
                  RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["20", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "6"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 6}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                  RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["19", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                "SummaryItem"]}, {
               RowBox[{
                 TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  PaneBox[
                  "\"C(CC)(C)(C)C\"", BaselinePosition -> Baseline, 
                   ContentPadding -> False, FrameMargins -> 0, 
                   ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True], 
                  "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"HNRMPXKDFBEGFZ-UHFFFAOYSA-N\"", "SummaryItem"]}]}},
              AutoDelete -> False, 
             BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
          False, BaselinePosition -> {1, 1}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  Molecule[{"C", "C", "C", "C", "C", "C"}, {
    Bond[{1, 2}, "Single"], 
    Bond[{2, 3}, "Single"], 
    Bond[{1, 4}, "Single"], 
    Bond[{1, 5}, "Single"], 
    Bond[{1, 6}, "Single"]}, {}],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.843200920773134*^9},
 CellLabel->
  "Out[135]=",ExpressionUUID->"8299fed5-730d-4429-a3d3-8bab88500a73"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Notes:", "Item",ExpressionUUID->"1b9c4a11-c912-4488-9d0e-80d771c37133"],

Cell["\<\
We don't have to include hydrogen atoms in the rules here because we are \
ignoring them completely\
\>", "Subitem",ExpressionUUID->"05ffb884-37cd-4e68-843c-f2606e812c06"],

Cell["\<\
If the C atom receiving the alkyl group already has four bonds, then the \
shift rule is automatically applied again to move the alkyl group further \
along the chain; the process is repeated as necessary and can eventually \
reach the end of the chain, which will always be a C atom with only one bond \
and therefore an acceptable recipient of the alkyl group\
\>", "Subitem",ExpressionUUID->"c2faf00f-056a-4940-ad67-4daa93ad5d05"],

Cell[CellGroupData[{

Cell[TextData[{
 "The downside to this strategy is that every time an atom-rooted molecule \
object is evaluated, the valence checking is performed, and this can be a \
serious performance problem if one is working with large molecules or many \
molecules; therefore, the ",
 Cell[BoxData[
  FormBox[
   StyleBox["SetDelayed", "Input"], TraditionalForm]],ExpressionUUID->
  "1fc4f700-220e-4df7-95cc-7116b2fd2bce"],
 " rewrite rules have been recast as ",
 Cell[BoxData[
  FormBox[
   StyleBox["RuleDelayed", "Input"], TraditionalForm]],ExpressionUUID->
  "19fd29ee-213b-40a0-a31b-bd802ecaae79"],
 " rules in the package AtomRootedMolecules.wl and can be invoked with the \
function ",
 Cell[BoxData[
  FormBox[
   StyleBox["repairMolecule", "Input"], TraditionalForm]],ExpressionUUID->
  "0d298803-fd8e-4964-b8b5-1373606acc68"],
 " to make any valence corrections"
}], "Subitem",ExpressionUUID->"31c7cf8c-eee4-4d24-b3c4-faff8b762dff"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "repairMolecule"}]], "Input",
 CellLabel->
  "In[136]:=",ExpressionUUID->"c1369281-1f4c-4dc8-9c03-0ab01f1f3c21"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"repairMolecule[molecule] returns a new atom-rooted \
molecule with valence violations corrected by reducing bond orders, effecting \
1,2-shifts, and/or opening rings.\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[
           TagBox[GridBox[{
              {
               StyleBox[
                TagBox[
                 TooltipBox[
                  StyleBox["\<\" Definitions\"\>", "InformationRowLabel",
                   StripOnInput->False],
                  "\"Definitions\"",
                  TooltipStyle->"TextStyling"],
                 Annotation[#, "Definitions", "Tooltip"]& ], "DialogStyle",
                StripOnInput->False]},
              {
               TemplateBox[{"\"\[ThinSpace]\"", 
                 GridBox[{{
                    RowBox[{
                    RowBox[{"repairMolecule", "[", 
                    RowBox[{"AtomRootedMolecules`Private`molIn_molecule", ",", 
                    RowBox[{"AtomRootedMolecules`Private`opts", ":", 
                    RowBox[{"OptionsPattern", "[", "]"}]}]}], "]"}], ":=", 
                    RowBox[{"Catch", "[", 
                    RowBox[{"Module", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    
                    RowBox[{"AtomRootedMolecules`Private`debug", ",", 
                    "AtomRootedMolecules`Private`mol", ",", 
                    "AtomRootedMolecules`Private`pos", ",", 
                    "AtomRootedMolecules`Private`closurePostions", ",", 
                    "AtomRootedMolecules`Private`pairedClosures", ",", 
                    "AtomRootedMolecules`Private`singletonClosures", ",", 
                    "AtomRootedMolecules`Private`closures", ",", 
                    "AtomRootedMolecules`Private`closureRules", ",", 
                    "AtomRootedMolecules`Private`common"}], "}"}], ",", 
                    RowBox[{
                    RowBox[{"AtomRootedMolecules`Private`debug", "=", 
                    RowBox[{"OptionValue", "[", "\"Debug\"", "]"}]}], ";", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"MatchQ", "[", 
                    RowBox[{"AtomRootedMolecules`Private`debug", ",", 
                    RowBox[{"Except", "[", 
                    RowBox[{"True", "|", "False"}], "]"}]}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"Message", "[", 
                    RowBox[{
                    StyleBox[
                    RowBox[{"repairMolecule", "::", "opttf"}], "MessageName"],
                     ",", "\"Debug\"", ",", 
                    "AtomRootedMolecules`Private`debug"}], "]"}], ";", 
                    RowBox[{"Throw", "[", "$Failed", "]"}]}]}], "]"}], ";", 
                    
                    RowBox[{"AtomRootedMolecules`Private`$debug", "=", 
                    "AtomRootedMolecules`Private`debug"}], ";", 
                    RowBox[{"AtomRootedMolecules`Private`mol", "=", 
                    RowBox[{"AtomRootedMolecules`Private`molIn", "//.", 
                    "\[VeryThinSpace]", 
                    "AtomRootedMolecules`Private`$valenceRules"}]}], ";", 
                    RowBox[{"AtomRootedMolecules`Private`pos", "=", 
                    RowBox[{"Position", "[", 
                    RowBox[{"AtomRootedMolecules`Private`mol", ",", 
                    
                    RowBox[{"_AtomRootedMolecules`Private`iMolecule", "|", 
                    "_AtomRootedMolecules`Private`iSingle", "|", 
                    "_AtomRootedMolecules`Private`iDouble", "|", 
                    "_AtomRootedMolecules`Private`iTriple"}]}], "]"}]}], ";", 
                    
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"MatchQ", "[", 
                    RowBox[{"AtomRootedMolecules`Private`pos", ",", 
                    RowBox[{"{", "__", "}"}]}], "]"}], ",", 
                    RowBox[{
                    
                    RowBox[{"AtomRootedMolecules`Private`$debug", "=", 
                    "False"}], ";", 
                    RowBox[{"Message", "[", 
                    StyleBox[
                    RowBox[{"repairMolecule", "::", "fail"}], "MessageName"], 
                    "]"}], ";", 
                    RowBox[{"Throw", "[", 
                    RowBox[{"Failure", "[", 
                    RowBox[{"\"ValenceRepairFailure\"", ",", 
                    RowBox[{"Association", "[", 
                    RowBox[{
                    
                    RowBox[{"\"MessageTemplate\"", "\[Rule]", 
                    "\"Incomplete valence repair detected\""}], ",", 
                    
                    RowBox[{"\"InputMolecule\"", "\[Rule]", 
                    "AtomRootedMolecules`Private`molIn"}], ",", 
                    
                    RowBox[{"\"PartiallyRepairedMolecule\"", "\[Rule]", 
                    "AtomRootedMolecules`Private`mol"}], ",", 
                    
                    RowBox[{"\"FailurePositions\"", "\[Rule]", 
                    "AtomRootedMolecules`Private`pos"}]}], "]"}]}], "]"}], 
                    "]"}]}]}], "]"}], ";", 
                    RowBox[{"AtomRootedMolecules`Private`pos", "=", 
                    RowBox[{"Position", "[", 
                    RowBox[{"AtomRootedMolecules`Private`mol", ",", 
                    RowBox[{"_", "[", 
                    RowBox[{"1", ",", "__"}], "]"}]}], "]"}]}], ";", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"MatchQ", "[", 
                    RowBox[{"AtomRootedMolecules`Private`pos", ",", 
                    RowBox[{"{", "__", "}"}]}], "]"}], ",", 
                    RowBox[{
                    
                    RowBox[{"AtomRootedMolecules`Private`$debug", "=", 
                    "False"}], ";", 
                    RowBox[{"Message", "[", 
                    StyleBox[
                    RowBox[{"repairMolecule", "::", "fail"}], "MessageName"], 
                    "]"}], ";", 
                    RowBox[{"Throw", "[", 
                    RowBox[{"Failure", "[", 
                    RowBox[{"\"RingClosureRepairFailure\"", ",", 
                    RowBox[{"Association", "[", 
                    RowBox[{
                    
                    RowBox[{"\"MessageTemplate\"", "\[Rule]", 
                    "\"Invalid ring closure detected\""}], ",", 
                    
                    RowBox[{"\"InputMolecule\"", "\[Rule]", 
                    "AtomRootedMolecules`Private`molIn"}], ",", 
                    
                    RowBox[{"\"PartiallyRepairedMolecule\"", "\[Rule]", 
                    "AtomRootedMolecules`Private`mol"}], ",", 
                    
                    RowBox[{"\"FailurePositions\"", "\[Rule]", 
                    "AtomRootedMolecules`Private`pos"}]}], "]"}]}], "]"}], 
                    "]"}]}]}], "]"}], ";", 
                    
                    RowBox[{"AtomRootedMolecules`Private`closurePostions", 
                    "=", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{"AtomRootedMolecules`Private`$debug", ",", 
                    RowBox[{"Echo", "[", 
                    RowBox[{"#1", ",", "\"closurePostions\""}], "]"}], ",", 
                    "#1"}], "]"}], "&"}], ")"}], "[", 
                    RowBox[{"Position", "[", 
                    RowBox[{"AtomRootedMolecules`Private`mol", ",", "1"}], 
                    "]"}], "]"}]}], ";", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"MatchQ", "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`closurePostions", 
                    ",", 
                    RowBox[{"{", "}"}]}], "]"}], ",", 
                    "AtomRootedMolecules`Private`mol", ",", 
                    RowBox[{
                    RowBox[{"AtomRootedMolecules`Private`pairedClosures", "=", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{"AtomRootedMolecules`Private`$debug", ",", 
                    RowBox[{"Echo", "[", 
                    RowBox[{"#1", ",", "\"pairedClosures\""}], "]"}], ",", 
                    "#1"}], "]"}], "&"}], ")"}], "[", 
                    RowBox[{"Take", "[", 
                    RowBox[{
                    RowBox[{"Join", "@@", 
                    RowBox[{"Table", "[", 
                    RowBox[{"AtomRootedMolecules`Private`i", ",", 
                    RowBox[{"{", "2", "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"AtomRootedMolecules`Private`i", ",", 
                    RowBox[{"Ceiling", "[", 
                    FractionBox[
                    
                    RowBox[{"Length", "[", 
                    "AtomRootedMolecules`Private`closurePostions", "]"}], 
                    "2"], "]"}]}], "}"}]}], "]"}]}], ",", 
                    
                    RowBox[{"Length", "[", 
                    "AtomRootedMolecules`Private`closurePostions", "]"}]}], 
                    "]"}], "]"}]}], ";", 
                    RowBox[{"AtomRootedMolecules`Private`mol", "=", 
                    RowBox[{"ReplacePart", "[", 
                    RowBox[{"AtomRootedMolecules`Private`mol", ",", 
                    RowBox[{"Thread", "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`closurePostions", 
                    "\[Rule]", "AtomRootedMolecules`Private`pairedClosures"}],
                     "]"}]}], "]"}]}], ";", 
                    
                    RowBox[{"AtomRootedMolecules`Private`singletonClosures", 
                    "=", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{"AtomRootedMolecules`Private`$debug", ",", 
                    RowBox[{"Echo", "[", 
                    RowBox[{"#1", ",", "\"singletonClosures\""}], "]"}], ",", 
                    "#1"}], "]"}], "&"}], ")"}], "[", 
                    RowBox[{"Join", "@@", 
                    RowBox[{"Cases", "[", 
                    RowBox[{
                    RowBox[{"Gather", "[", 
                    RowBox[{"Cases", "[", 
                    RowBox[{"AtomRootedMolecules`Private`mol", ",", 
                    RowBox[{"_", "[", "_Integer", "]"}], ",", "\[Infinity]"}],
                     "]"}], "]"}], ",", 
                    RowBox[{"{", "_", "}"}]}], "]"}]}], "]"}]}], ";", 
                    RowBox[{"AtomRootedMolecules`Private`mol", "=", 
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{"AtomRootedMolecules`Private`mol", ",", 
                    
                    RowBox[{"Alternatives", "@@", 
                    "AtomRootedMolecules`Private`singletonClosures"}], ",", 
                    "\[Infinity]"}], "]"}]}], ";", 
                    RowBox[{"AtomRootedMolecules`Private`pairedClosures", "=", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{"AtomRootedMolecules`Private`$debug", ",", 
                    RowBox[{"Echo", "[", 
                    RowBox[{"#1", ",", "\"pairedClosures\""}], "]"}], ",", 
                    "#1"}], "]"}], "&"}], ")"}], "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"GatherBy", "[", 
                    RowBox[{"#1", ",", "First"}], "]"}], "&"}], ")"}], "[", 
                    RowBox[{"Cases", "[", 
                    RowBox[{"AtomRootedMolecules`Private`mol", ",", 
                    RowBox[{"_", "[", "_Integer", "]"}], ",", "\[Infinity]"}],
                     "]"}], "]"}], "]"}]}], ";", 
                    RowBox[{"AtomRootedMolecules`Private`closureRules", "=", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{"AtomRootedMolecules`Private`$debug", ",", 
                    RowBox[{"Echo", "[", 
                    RowBox[{"#1", ",", "\"closureRules\""}], "]"}], ",", 
                    "#1"}], "]"}], "&"}], ")"}], "[", 
                    RowBox[{
                    RowBox[{"Map", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"_", "[", 
                    RowBox[{"First", "[", "#1", "]"}], "]"}], "\[Rule]", 
                    "#1"}], "&"}], "]"}], "[", 
                    RowBox[{
                    RowBox[{"Map", "[", "First", "]"}], "[", 
                    RowBox[{
                    RowBox[{"Map", "[", 
                    
                    RowBox[{"SortBy", "[", 
                    "AtomRootedMolecules`Private`valence", "]"}], "]"}], "[", 
                    "AtomRootedMolecules`Private`pairedClosures", "]"}], 
                    "]"}], "]"}], "]"}]}], ";", 
                    RowBox[{"AtomRootedMolecules`Private`mol", "=", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{"AtomRootedMolecules`Private`$debug", ",", 
                    RowBox[{"Echo", "[", 
                    RowBox[{"#1", ",", "\"mol\""}], "]"}], ",", "#1"}], "]"}],
                     "&"}], ")"}], "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`mol", "/.", 
                    "\[VeryThinSpace]", 
                    "AtomRootedMolecules`Private`closureRules"}], "]"}]}], 
                    ";", 
                    RowBox[{"AtomRootedMolecules`Private`mol", "=", 
                    
                    RowBox[{"AtomRootedMolecules`Private`mol", "//.", 
                    "\[VeryThinSpace]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"AtomRootedMolecules`Private`h_", "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`a_", ",", 
                    "AtomRootedMolecules`Private`b___", ",", 
                    
                    RowBox[{"_", "[", "AtomRootedMolecules`Private`i_Integer",
                     "]"}], ",", "AtomRootedMolecules`Private`c___", ",", 
                    
                    RowBox[{"_", "[", "AtomRootedMolecules`Private`i_Integer",
                     "]"}], ",", "AtomRootedMolecules`Private`d___"}], "]"}], 
                    "\[RuleDelayed]", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{"AtomRootedMolecules`Private`$debug", ",", 
                    RowBox[{"Echo", "[", "\"remove 1-ring\"", "]"}]}], "]"}], 
                    ";", 
                    RowBox[{"AtomRootedMolecules`Private`h", "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`a", ",", 
                    "AtomRootedMolecules`Private`b", ",", 
                    "AtomRootedMolecules`Private`c", ",", 
                    "AtomRootedMolecules`Private`d"}], "]"}]}], ")"}]}], ",", 
                    
                    RowBox[{
                    RowBox[{"AtomRootedMolecules`Private`h_", "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`a_", ",", 
                    "AtomRootedMolecules`Private`b___", ",", 
                    
                    RowBox[{"_", "[", "AtomRootedMolecules`Private`i_Integer",
                     "]"}], ",", "AtomRootedMolecules`Private`c___", ",", 
                    RowBox[{"single", "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`d_", ",", 
                    "AtomRootedMolecules`Private`e___", ",", 
                    
                    RowBox[{"_", "[", "AtomRootedMolecules`Private`i_Integer",
                     "]"}], ",", "AtomRootedMolecules`Private`f___"}], "]"}], 
                    ",", "AtomRootedMolecules`Private`g___"}], "]"}], 
                    "\[RuleDelayed]", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{"AtomRootedMolecules`Private`$debug", ",", 
                    
                    RowBox[{"Echo", "[", "\"2-ring single to double\"", 
                    "]"}]}], "]"}], ";", 
                    RowBox[{"AtomRootedMolecules`Private`h", "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`a", ",", 
                    "AtomRootedMolecules`Private`b", ",", 
                    "AtomRootedMolecules`Private`c", ",", 
                    RowBox[{"double", "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`d", ",", 
                    "AtomRootedMolecules`Private`e", ",", 
                    "AtomRootedMolecules`Private`f"}], "]"}], ",", 
                    "AtomRootedMolecules`Private`g"}], "]"}]}], ")"}]}], ",", 
                    
                    RowBox[{
                    RowBox[{"AtomRootedMolecules`Private`h_", "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`a_", ",", 
                    "AtomRootedMolecules`Private`b___", ",", 
                    RowBox[{"single", "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`c_", ",", 
                    "AtomRootedMolecules`Private`d___", ",", 
                    
                    RowBox[{"_", "[", "AtomRootedMolecules`Private`i_Integer",
                     "]"}], ",", "AtomRootedMolecules`Private`e___"}], "]"}], 
                    ",", "AtomRootedMolecules`Private`f___", ",", 
                    
                    RowBox[{"_", "[", "AtomRootedMolecules`Private`i_Integer",
                     "]"}], ",", "AtomRootedMolecules`Private`g___"}], "]"}], 
                    "\[RuleDelayed]", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{"AtomRootedMolecules`Private`$debug", ",", 
                    
                    RowBox[{"Echo", "[", "\"2-ring single to double\"", 
                    "]"}]}], "]"}], ";", 
                    RowBox[{"AtomRootedMolecules`Private`h", "[", 
                    RowBox[{"AtomRootedMolecules`Private`a", ",", 
                    "AtomRootedMolecules`Private`b", ",", 
                    RowBox[{"double", "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`c", ",", 
                    "AtomRootedMolecules`Private`d", ",", 
                    "AtomRootedMolecules`Private`e"}], "]"}], ",", 
                    "AtomRootedMolecules`Private`f", ",", 
                    "AtomRootedMolecules`Private`g"}], "]"}]}], ")"}]}], ",", 
                    
                    RowBox[{
                    RowBox[{"AtomRootedMolecules`Private`h_", "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`a_", ",", 
                    "AtomRootedMolecules`Private`b___", ",", 
                    
                    RowBox[{"_", "[", "AtomRootedMolecules`Private`i_Integer",
                     "]"}], ",", "AtomRootedMolecules`Private`c___", ",", 
                    RowBox[{"double", "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`d_", ",", 
                    "AtomRootedMolecules`Private`e___", ",", 
                    
                    RowBox[{"_", "[", "AtomRootedMolecules`Private`i_Integer",
                     "]"}], ",", "AtomRootedMolecules`Private`f___"}], "]"}], 
                    ",", "AtomRootedMolecules`Private`g___"}], "]"}], 
                    "\[RuleDelayed]", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{"AtomRootedMolecules`Private`$debug", ",", 
                    
                    RowBox[{"Echo", "[", "\"2-ring double to triple\"", 
                    "]"}]}], "]"}], ";", 
                    RowBox[{"AtomRootedMolecules`Private`h", "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`a", ",", 
                    "AtomRootedMolecules`Private`b", ",", 
                    "AtomRootedMolecules`Private`c", ",", 
                    RowBox[{"triple", "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`d", ",", 
                    "AtomRootedMolecules`Private`e", ",", 
                    "AtomRootedMolecules`Private`f"}], "]"}], ",", 
                    "AtomRootedMolecules`Private`g"}], "]"}]}], ")"}]}], ",", 
                    
                    RowBox[{
                    RowBox[{"AtomRootedMolecules`Private`h_", "[", 
                    RowBox[{"AtomRootedMolecules`Private`a_", ",", 
                    "AtomRootedMolecules`Private`b___", ",", 
                    RowBox[{"double", "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`c_", ",", 
                    "AtomRootedMolecules`Private`d___", ",", 
                    
                    RowBox[{"_", "[", "AtomRootedMolecules`Private`i_Integer",
                     "]"}], ",", "AtomRootedMolecules`Private`e___"}], "]"}], 
                    ",", "AtomRootedMolecules`Private`f___", ",", 
                    
                    RowBox[{"_", "[", "AtomRootedMolecules`Private`i_Integer",
                     "]"}], ",", "AtomRootedMolecules`Private`g___"}], "]"}], 
                    "\[RuleDelayed]", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{"AtomRootedMolecules`Private`$debug", ",", 
                    
                    RowBox[{"Echo", "[", "\"2-ring double to triple\"", 
                    "]"}]}], "]"}], ";", 
                    RowBox[{"AtomRootedMolecules`Private`h", "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`a", ",", 
                    "AtomRootedMolecules`Private`b", ",", 
                    RowBox[{"triple", "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`c", ",", 
                    "AtomRootedMolecules`Private`d", ",", 
                    "AtomRootedMolecules`Private`e"}], "]"}], ",", 
                    "AtomRootedMolecules`Private`f", ",", 
                    "AtomRootedMolecules`Private`g"}], "]"}]}], ")"}]}], ",", 
                    
                    RowBox[{
                    RowBox[{"AtomRootedMolecules`Private`h_", "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`a_", ",", 
                    "AtomRootedMolecules`Private`b___", ",", 
                    
                    RowBox[{"_", "[", "AtomRootedMolecules`Private`i_Integer",
                     "]"}], ",", "AtomRootedMolecules`Private`c___", ",", 
                    RowBox[{"triple", "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`d_", ",", 
                    "AtomRootedMolecules`Private`e___", ",", 
                    
                    RowBox[{"_", "[", "AtomRootedMolecules`Private`i_Integer",
                     "]"}], ",", "AtomRootedMolecules`Private`f___"}], "]"}], 
                    ",", "AtomRootedMolecules`Private`g___"}], "]"}], 
                    "\[RuleDelayed]", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{"AtomRootedMolecules`Private`$debug", ",", 
                    RowBox[{"Echo", "[", "\"remove triple 2-ring\"", "]"}]}], 
                    "]"}], ";", 
                    RowBox[{"AtomRootedMolecules`Private`h", "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`a", ",", 
                    "AtomRootedMolecules`Private`b", ",", 
                    "AtomRootedMolecules`Private`c", ",", 
                    RowBox[{"triple", "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`d", ",", 
                    "AtomRootedMolecules`Private`e", ",", 
                    "AtomRootedMolecules`Private`f"}], "]"}], ",", 
                    "AtomRootedMolecules`Private`g"}], "]"}]}], ")"}]}], ",", 
                    
                    RowBox[{
                    RowBox[{"AtomRootedMolecules`Private`h_", "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`a_", ",", 
                    "AtomRootedMolecules`Private`b___", ",", 
                    RowBox[{"triple", "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`c_", ",", 
                    "AtomRootedMolecules`Private`d___", ",", 
                    
                    RowBox[{"_", "[", "AtomRootedMolecules`Private`i_Integer",
                     "]"}], ",", "AtomRootedMolecules`Private`e___"}], "]"}], 
                    ",", "AtomRootedMolecules`Private`f___", ",", 
                    
                    RowBox[{"_", "[", "AtomRootedMolecules`Private`i_Integer",
                     "]"}], ",", "AtomRootedMolecules`Private`g___"}], "]"}], 
                    "\[RuleDelayed]", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{"AtomRootedMolecules`Private`$debug", ",", 
                    RowBox[{"Echo", "[", "\"remove triple 2-ring\"", "]"}]}], 
                    "]"}], ";", 
                    RowBox[{"AtomRootedMolecules`Private`h", "[", 
                    RowBox[{"AtomRootedMolecules`Private`a", ",", 
                    "AtomRootedMolecules`Private`b", ",", 
                    RowBox[{"triple", "[", 
                    
                    RowBox[{"AtomRootedMolecules`Private`c", ",", 
                    "AtomRootedMolecules`Private`d", ",", 
                    "AtomRootedMolecules`Private`e"}], "]"}], ",", 
                    "AtomRootedMolecules`Private`f", ",", 
                    "AtomRootedMolecules`Private`g"}], "]"}]}], ")"}]}]}], 
                    "}"}]}]}], ";", 
                    RowBox[{"AtomRootedMolecules`Private`closures", "=", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{"AtomRootedMolecules`Private`$debug", ",", 
                    RowBox[{"Echo", "[", 
                    RowBox[{"#1", ",", "\"closures\""}], "]"}], ",", "#1"}], 
                    "]"}], "&"}], ")"}], "[", 
                    RowBox[{"Cases", "[", 
                    RowBox[{"AtomRootedMolecules`Private`mol", ",", 
                    RowBox[{
                    RowBox[{"AtomRootedMolecules`Private`r", ":", 
                    RowBox[{"_", "[", 
                    RowBox[{"__", ",", 
                    RowBox[{"_", "[", "_Integer", "]"}], ",", "___"}], 
                    "]"}]}], "\[RuleDelayed]", 
                    RowBox[{"Sort", "[", 
                    RowBox[{"Cases", "[", 
                    RowBox[{"AtomRootedMolecules`Private`r", ",", 
                    RowBox[{"_", "[", "_Integer", "]"}]}], "]"}], "]"}]}], 
                    ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "\[Infinity]"}], "}"}]}], "]"}], 
                    "]"}]}], ";", 
                    RowBox[{"Do", "[", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Length", "[", 
                    RowBox[{"AtomRootedMolecules`Private`common", "=", 
                    RowBox[{"Intersection", "@@", 
                    
                    RowBox[{"AtomRootedMolecules`Private`closures", 
                    "\[LeftDoubleBracket]", 
                    RowBox[{"{", 
                    
                    RowBox[{"AtomRootedMolecules`Private`i", ",", 
                    "AtomRootedMolecules`Private`j"}], "}"}], 
                    "\[RightDoubleBracket]"}]}]}], "]"}], ">", "1"}], ",", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{"AtomRootedMolecules`Private`$debug", ",", 
                    
                    RowBox[{"Echo", "[", "\"remove duplicate closure\"", 
                    "]"}]}], "]"}], ";", 
                    RowBox[{"AtomRootedMolecules`Private`mol", "=", 
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{"AtomRootedMolecules`Private`mol", ",", 
                    RowBox[{"Alternatives", "@@", 
                    
                    RowBox[{"Rest", "[", "AtomRootedMolecules`Private`common",
                     "]"}]}], ",", "\[Infinity]"}], "]"}]}]}]}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"AtomRootedMolecules`Private`i", ",", "1", ",", 
                    RowBox[{
                    
                    RowBox[{"Length", "[", 
                    "AtomRootedMolecules`Private`closures", "]"}], "-", 
                    "1"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"AtomRootedMolecules`Private`j", ",", 
                    RowBox[{"AtomRootedMolecules`Private`i", "+", "1"}], ",", 
                    
                    RowBox[{
                    "Length", "[", "AtomRootedMolecules`Private`closures", 
                    "]"}]}], "}"}]}], "]"}], ";", 
                    
                    RowBox[{"AtomRootedMolecules`Private`$debug", "=", 
                    "False"}], ";", "AtomRootedMolecules`Private`mol"}]}], 
                    "]"}]}]}], "]"}], "]"}]}]}, {" "}}, 
                  GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                  DefaultBaseStyle -> "Column", 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]},
                "RowDefault"]}
             },
             DefaultBaseStyle->"Column",
             GridBoxAlignment->{"Columns" -> {{Left}}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
            "Column"],
           FrameMargins->{{6, 0}, {3, 6}}], "\<\"\"\>"},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Options\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Options\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Options", "Tooltip"]& ], 
                   RowBox[{"\<\"Debug\"\>", "\[Rule]", "False"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], \
"\<\"AtomRootedMolecules`repairMolecule\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->{{6, 6}, {6, 3}}], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"repairMolecule[molecule] returns a new atom-rooted \
molecule with valence violations corrected by reducing bond orders, effecting \
1,2-shifts, and/or opening rings.\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{13., {2., 11.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{13., {2., 11.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "repairMolecule[molecule] returns a new atom-rooted molecule with valence \
violations corrected by reducing bond orders, effecting 1,2-shifts, and/or \
opening rings.", "Documentation" -> None, "OwnValues" -> None, "UpValues" -> 
    None, "DownValues" -> 
    Information`InformationValueForm[
     DownValues, AtomRootedMolecules`repairMolecule, {
      AtomRootedMolecules`repairMolecule[
         Pattern[AtomRootedMolecules`Private`molIn, 
          Blank[AtomRootedMolecules`molecule]], 
         Pattern[AtomRootedMolecules`Private`opts, 
          OptionsPattern[]]] :> Catch[
         Module[{
          AtomRootedMolecules`Private`debug, AtomRootedMolecules`Private`mol, 
           AtomRootedMolecules`Private`pos, 
           AtomRootedMolecules`Private`closurePostions, 
           AtomRootedMolecules`Private`pairedClosures, 
           AtomRootedMolecules`Private`singletonClosures, 
           AtomRootedMolecules`Private`closures, 
           AtomRootedMolecules`Private`closureRules, 
           AtomRootedMolecules`Private`common}, 
          AtomRootedMolecules`Private`debug = OptionValue["Debug"]; If[
            MatchQ[AtomRootedMolecules`Private`debug, 
             Except[
              Alternatives[True, False]]], Message[
              MessageName[AtomRootedMolecules`repairMolecule, "opttf"], 
              "Debug", AtomRootedMolecules`Private`debug]; Throw[$Failed]]; 
          AtomRootedMolecules`Private`$debug = 
           AtomRootedMolecules`Private`debug; 
          AtomRootedMolecules`Private`mol = 
           ReplaceRepeated[
            AtomRootedMolecules`Private`molIn, 
             AtomRootedMolecules`Private`$valenceRules]; 
          AtomRootedMolecules`Private`pos = 
           Position[AtomRootedMolecules`Private`mol, 
             Alternatives[
              Blank[AtomRootedMolecules`Private`iMolecule], 
              Blank[AtomRootedMolecules`Private`iSingle], 
              Blank[AtomRootedMolecules`Private`iDouble], 
              Blank[AtomRootedMolecules`Private`iTriple]]]; If[
            MatchQ[AtomRootedMolecules`Private`pos, {
              BlankSequence[]}], AtomRootedMolecules`Private`$debug = False; 
            Message[
              MessageName[AtomRootedMolecules`repairMolecule, "fail"]]; 
            Throw[
              Failure["ValenceRepairFailure", 
               Association[
               "MessageTemplate" -> "Incomplete valence repair detected", 
                "InputMolecule" -> AtomRootedMolecules`Private`molIn, 
                "PartiallyRepairedMolecule" -> 
                AtomRootedMolecules`Private`mol, "FailurePositions" -> 
                AtomRootedMolecules`Private`pos]]]]; 
          AtomRootedMolecules`Private`pos = 
           Position[AtomRootedMolecules`Private`mol, 
             Blank[][1, 
              BlankSequence[]]]; If[
            MatchQ[AtomRootedMolecules`Private`pos, {
              BlankSequence[]}], AtomRootedMolecules`Private`$debug = False; 
            Message[
              MessageName[AtomRootedMolecules`repairMolecule, "fail"]]; 
            Throw[
              Failure["RingClosureRepairFailure", 
               Association[
               "MessageTemplate" -> "Invalid ring closure detected", 
                "InputMolecule" -> AtomRootedMolecules`Private`molIn, 
                "PartiallyRepairedMolecule" -> 
                AtomRootedMolecules`Private`mol, "FailurePositions" -> 
                AtomRootedMolecules`Private`pos]]]]; 
          AtomRootedMolecules`Private`closurePostions = (If[
            AtomRootedMolecules`Private`$debug, 
             Echo[#, "closurePostions"], #]& )[
             Position[AtomRootedMolecules`Private`mol, 1]]; If[
            MatchQ[AtomRootedMolecules`Private`closurePostions, {}], 
            AtomRootedMolecules`Private`mol, 
            AtomRootedMolecules`Private`pairedClosures = (If[
              AtomRootedMolecules`Private`$debug, 
               Echo[#, "pairedClosures"], #]& )[
               Take[
                Apply[Join, 
                 Table[
                 AtomRootedMolecules`Private`i, {2}, {
                  AtomRootedMolecules`Private`i, 
                   Ceiling[
                   Length[AtomRootedMolecules`Private`closurePostions]/2]}]], 
                
                Length[AtomRootedMolecules`Private`closurePostions]]]; 
            AtomRootedMolecules`Private`mol = 
             ReplacePart[AtomRootedMolecules`Private`mol, 
               Thread[
               AtomRootedMolecules`Private`closurePostions -> 
                AtomRootedMolecules`Private`pairedClosures]]; 
            AtomRootedMolecules`Private`singletonClosures = (If[
              AtomRootedMolecules`Private`$debug, 
               Echo[#, "singletonClosures"], #]& )[
               Apply[Join, 
                Cases[
                 Gather[
                  Cases[AtomRootedMolecules`Private`mol, 
                   Blank[][
                    Blank[Integer]], Infinity]], {
                  Blank[]}]]]; 
            AtomRootedMolecules`Private`mol = 
             DeleteCases[AtomRootedMolecules`Private`mol, 
               Apply[
               Alternatives, AtomRootedMolecules`Private`singletonClosures], 
               Infinity]; 
            AtomRootedMolecules`Private`pairedClosures = (If[
              AtomRootedMolecules`Private`$debug, 
               Echo[#, "pairedClosures"], #]& )[
               (GatherBy[#, First]& )[
                Cases[AtomRootedMolecules`Private`mol, 
                 Blank[][
                  Blank[Integer]], Infinity]]]; 
            AtomRootedMolecules`Private`closureRules = (If[
              AtomRootedMolecules`Private`$debug, 
               Echo[#, "closureRules"], #]& )[
               Map[Blank[][
                  First[#]] -> #& ][
                Map[First][
                 Map[
                  SortBy[AtomRootedMolecules`Private`valence]][
                 AtomRootedMolecules`Private`pairedClosures]]]]; 
            AtomRootedMolecules`Private`mol = (If[
              AtomRootedMolecules`Private`$debug, 
               Echo[#, "mol"], #]& )[
               ReplaceAll[
               AtomRootedMolecules`Private`mol, 
                AtomRootedMolecules`Private`closureRules]]; 
            AtomRootedMolecules`Private`mol = 
             ReplaceRepeated[
              AtomRootedMolecules`Private`mol, {
               Pattern[AtomRootedMolecules`Private`h, 
                  Blank[]][
                  Pattern[AtomRootedMolecules`Private`a, 
                   Blank[]], 
                  Pattern[AtomRootedMolecules`Private`b, 
                   BlankNullSequence[]], 
                  Blank[][
                   Pattern[AtomRootedMolecules`Private`i, 
                    Blank[Integer]]], 
                  Pattern[AtomRootedMolecules`Private`c, 
                   BlankNullSequence[]], 
                  Blank[][
                   Pattern[AtomRootedMolecules`Private`i, 
                    Blank[Integer]]], 
                  Pattern[AtomRootedMolecules`Private`d, 
                   BlankNullSequence[]]] :> (
                 If[AtomRootedMolecules`Private`$debug, 
                   Echo["remove 1-ring"]]; 
                 AtomRootedMolecules`Private`h[
                  AtomRootedMolecules`Private`a, 
                   AtomRootedMolecules`Private`b, 
                   AtomRootedMolecules`Private`c, 
                   AtomRootedMolecules`Private`d]), 
                Pattern[AtomRootedMolecules`Private`h, 
                  Blank[]][
                  Pattern[AtomRootedMolecules`Private`a, 
                   Blank[]], 
                  Pattern[AtomRootedMolecules`Private`b, 
                   BlankNullSequence[]], 
                  Blank[][
                   Pattern[AtomRootedMolecules`Private`i, 
                    Blank[Integer]]], 
                  Pattern[AtomRootedMolecules`Private`c, 
                   BlankNullSequence[]], 
                  AtomRootedMolecules`single[
                   Pattern[AtomRootedMolecules`Private`d, 
                    Blank[]], 
                   Pattern[AtomRootedMolecules`Private`e, 
                    BlankNullSequence[]], 
                   Blank[][
                    Pattern[AtomRootedMolecules`Private`i, 
                    Blank[Integer]]], 
                   Pattern[AtomRootedMolecules`Private`f, 
                    BlankNullSequence[]]], 
                  Pattern[AtomRootedMolecules`Private`g, 
                   BlankNullSequence[]]] :> (
                 If[AtomRootedMolecules`Private`$debug, 
                   Echo["2-ring single to double"]]; 
                 AtomRootedMolecules`Private`h[
                  AtomRootedMolecules`Private`a, 
                   AtomRootedMolecules`Private`b, 
                   AtomRootedMolecules`Private`c, 
                   AtomRootedMolecules`double[
                   AtomRootedMolecules`Private`d, 
                    AtomRootedMolecules`Private`e, 
                    AtomRootedMolecules`Private`f], 
                   AtomRootedMolecules`Private`g]), 
                Pattern[AtomRootedMolecules`Private`h, 
                  Blank[]][
                  Pattern[AtomRootedMolecules`Private`a, 
                   Blank[]], 
                  Pattern[AtomRootedMolecules`Private`b, 
                   BlankNullSequence[]], 
                  AtomRootedMolecules`single[
                   Pattern[AtomRootedMolecules`Private`c, 
                    Blank[]], 
                   Pattern[AtomRootedMolecules`Private`d, 
                    BlankNullSequence[]], 
                   Blank[][
                    Pattern[AtomRootedMolecules`Private`i, 
                    Blank[Integer]]], 
                   Pattern[AtomRootedMolecules`Private`e, 
                    BlankNullSequence[]]], 
                  Pattern[AtomRootedMolecules`Private`f, 
                   BlankNullSequence[]], 
                  Blank[][
                   Pattern[AtomRootedMolecules`Private`i, 
                    Blank[Integer]]], 
                  Pattern[AtomRootedMolecules`Private`g, 
                   BlankNullSequence[]]] :> (
                 If[AtomRootedMolecules`Private`$debug, 
                   Echo["2-ring single to double"]]; 
                 AtomRootedMolecules`Private`h[
                  AtomRootedMolecules`Private`a, 
                   AtomRootedMolecules`Private`b, 
                   AtomRootedMolecules`double[
                   AtomRootedMolecules`Private`c, 
                    AtomRootedMolecules`Private`d, 
                    AtomRootedMolecules`Private`e], 
                   AtomRootedMolecules`Private`f, 
                   AtomRootedMolecules`Private`g]), 
                Pattern[AtomRootedMolecules`Private`h, 
                  Blank[]][
                  Pattern[AtomRootedMolecules`Private`a, 
                   Blank[]], 
                  Pattern[AtomRootedMolecules`Private`b, 
                   BlankNullSequence[]], 
                  Blank[][
                   Pattern[AtomRootedMolecules`Private`i, 
                    Blank[Integer]]], 
                  Pattern[AtomRootedMolecules`Private`c, 
                   BlankNullSequence[]], 
                  AtomRootedMolecules`double[
                   Pattern[AtomRootedMolecules`Private`d, 
                    Blank[]], 
                   Pattern[AtomRootedMolecules`Private`e, 
                    BlankNullSequence[]], 
                   Blank[][
                    Pattern[AtomRootedMolecules`Private`i, 
                    Blank[Integer]]], 
                   Pattern[AtomRootedMolecules`Private`f, 
                    BlankNullSequence[]]], 
                  Pattern[AtomRootedMolecules`Private`g, 
                   BlankNullSequence[]]] :> (
                 If[AtomRootedMolecules`Private`$debug, 
                   Echo["2-ring double to triple"]]; 
                 AtomRootedMolecules`Private`h[
                  AtomRootedMolecules`Private`a, 
                   AtomRootedMolecules`Private`b, 
                   AtomRootedMolecules`Private`c, 
                   AtomRootedMolecules`triple[
                   AtomRootedMolecules`Private`d, 
                    AtomRootedMolecules`Private`e, 
                    AtomRootedMolecules`Private`f], 
                   AtomRootedMolecules`Private`g]), 
                Pattern[AtomRootedMolecules`Private`h, 
                  Blank[]][
                  Pattern[AtomRootedMolecules`Private`a, 
                   Blank[]], 
                  Pattern[AtomRootedMolecules`Private`b, 
                   BlankNullSequence[]], 
                  AtomRootedMolecules`double[
                   Pattern[AtomRootedMolecules`Private`c, 
                    Blank[]], 
                   Pattern[AtomRootedMolecules`Private`d, 
                    BlankNullSequence[]], 
                   Blank[][
                    Pattern[AtomRootedMolecules`Private`i, 
                    Blank[Integer]]], 
                   Pattern[AtomRootedMolecules`Private`e, 
                    BlankNullSequence[]]], 
                  Pattern[AtomRootedMolecules`Private`f, 
                   BlankNullSequence[]], 
                  Blank[][
                   Pattern[AtomRootedMolecules`Private`i, 
                    Blank[Integer]]], 
                  Pattern[AtomRootedMolecules`Private`g, 
                   BlankNullSequence[]]] :> (
                 If[AtomRootedMolecules`Private`$debug, 
                   Echo["2-ring double to triple"]]; 
                 AtomRootedMolecules`Private`h[
                  AtomRootedMolecules`Private`a, 
                   AtomRootedMolecules`Private`b, 
                   AtomRootedMolecules`triple[
                   AtomRootedMolecules`Private`c, 
                    AtomRootedMolecules`Private`d, 
                    AtomRootedMolecules`Private`e], 
                   AtomRootedMolecules`Private`f, 
                   AtomRootedMolecules`Private`g]), 
                Pattern[AtomRootedMolecules`Private`h, 
                  Blank[]][
                  Pattern[AtomRootedMolecules`Private`a, 
                   Blank[]], 
                  Pattern[AtomRootedMolecules`Private`b, 
                   BlankNullSequence[]], 
                  Blank[][
                   Pattern[AtomRootedMolecules`Private`i, 
                    Blank[Integer]]], 
                  Pattern[AtomRootedMolecules`Private`c, 
                   BlankNullSequence[]], 
                  AtomRootedMolecules`triple[
                   Pattern[AtomRootedMolecules`Private`d, 
                    Blank[]], 
                   Pattern[AtomRootedMolecules`Private`e, 
                    BlankNullSequence[]], 
                   Blank[][
                    Pattern[AtomRootedMolecules`Private`i, 
                    Blank[Integer]]], 
                   Pattern[AtomRootedMolecules`Private`f, 
                    BlankNullSequence[]]], 
                  Pattern[AtomRootedMolecules`Private`g, 
                   BlankNullSequence[]]] :> (
                 If[AtomRootedMolecules`Private`$debug, 
                   Echo["remove triple 2-ring"]]; 
                 AtomRootedMolecules`Private`h[
                  AtomRootedMolecules`Private`a, 
                   AtomRootedMolecules`Private`b, 
                   AtomRootedMolecules`Private`c, 
                   AtomRootedMolecules`triple[
                   AtomRootedMolecules`Private`d, 
                    AtomRootedMolecules`Private`e, 
                    AtomRootedMolecules`Private`f], 
                   AtomRootedMolecules`Private`g]), 
                Pattern[AtomRootedMolecules`Private`h, 
                  Blank[]][
                  Pattern[AtomRootedMolecules`Private`a, 
                   Blank[]], 
                  Pattern[AtomRootedMolecules`Private`b, 
                   BlankNullSequence[]], 
                  AtomRootedMolecules`triple[
                   Pattern[AtomRootedMolecules`Private`c, 
                    Blank[]], 
                   Pattern[AtomRootedMolecules`Private`d, 
                    BlankNullSequence[]], 
                   Blank[][
                    Pattern[AtomRootedMolecules`Private`i, 
                    Blank[Integer]]], 
                   Pattern[AtomRootedMolecules`Private`e, 
                    BlankNullSequence[]]], 
                  Pattern[AtomRootedMolecules`Private`f, 
                   BlankNullSequence[]], 
                  Blank[][
                   Pattern[AtomRootedMolecules`Private`i, 
                    Blank[Integer]]], 
                  Pattern[AtomRootedMolecules`Private`g, 
                   BlankNullSequence[]]] :> (
                 If[AtomRootedMolecules`Private`$debug, 
                   Echo["remove triple 2-ring"]]; 
                 AtomRootedMolecules`Private`h[
                  AtomRootedMolecules`Private`a, 
                   AtomRootedMolecules`Private`b, 
                   AtomRootedMolecules`triple[
                   AtomRootedMolecules`Private`c, 
                    AtomRootedMolecules`Private`d, 
                    AtomRootedMolecules`Private`e], 
                   AtomRootedMolecules`Private`f, 
                   AtomRootedMolecules`Private`g])}]; 
            AtomRootedMolecules`Private`closures = (If[
              AtomRootedMolecules`Private`$debug, 
               Echo[#, "closures"], #]& )[
               Cases[
               AtomRootedMolecules`Private`mol, 
                Pattern[AtomRootedMolecules`Private`r, 
                  Blank[][
                   BlankSequence[], 
                   Blank[][
                    Blank[Integer]], 
                   BlankNullSequence[]]] :> Sort[
                  Cases[AtomRootedMolecules`Private`r, 
                   Blank[][
                    Blank[Integer]]]], {0, Infinity}]]; Do[
              If[
              Length[AtomRootedMolecules`Private`common = 
                 Apply[Intersection, 
                   Part[
                   AtomRootedMolecules`Private`closures, {
                    AtomRootedMolecules`Private`i, 
                    AtomRootedMolecules`Private`j}]]] > 1, 
               If[AtomRootedMolecules`Private`$debug, 
                 Echo["remove duplicate closure"]]; 
               AtomRootedMolecules`Private`mol = 
                DeleteCases[AtomRootedMolecules`Private`mol, 
                  Apply[Alternatives, 
                   Rest[AtomRootedMolecules`Private`common]], Infinity]], {
              AtomRootedMolecules`Private`i, 1, 
               Length[AtomRootedMolecules`Private`closures] - 1}, {
              AtomRootedMolecules`Private`j, AtomRootedMolecules`Private`i + 
               1, 
               Length[AtomRootedMolecules`Private`closures]}]; 
            AtomRootedMolecules`Private`$debug = False; 
            AtomRootedMolecules`Private`mol]]]}], "SubValues" -> None, 
    "DefaultValues" -> None, "NValues" -> None, "FormatValues" -> None, 
    "Options" -> {"Debug" -> False}, "Attributes" -> {}, "FullName" -> 
    "AtomRootedMolecules`repairMolecule"], False]]], "Output",
 CellChangeTimes->{3.843201007487164*^9},
 CellLabel->
  "Out[136]=",ExpressionUUID->"83319d4a-49f3-4d3e-849f-b3bcee03036e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Let\[CloseCurlyQuote]s clear the definitions we made above so there are no \
conflicts with the package code\
\>", "Subitem",ExpressionUUID->"4adfcd65-ef3c-4897-95f0-ddca0750d863"],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"valence", ",", "single", ",", "molecule"}], "]"}]], "Input",
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "In[137]:=",ExpressionUUID->"985d47b8-9399-447b-9caf-1cad6d14e91e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "We\[CloseCurlyQuote]ll also redefine the function ",
 Cell[BoxData[
  FormBox[
   StyleBox["atomRootedMolecule", "Input"], TraditionalForm]],ExpressionUUID->
  "d710fded-1626-4f0f-b214-d89f7a16b47f"],
 " to make use of ",
 Cell[BoxData[
  FormBox[
   StyleBox["repairMolecule", "Input"], TraditionalForm]],ExpressionUUID->
  "c863ca40-73fd-4e24-9425-16a26f07c960"],
 ", and have a safety net:"
}], "Subitem",ExpressionUUID->"d024a8c0-6b6e-4241-ab50-0d58064ff7e9"],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "atomRootedMolecule", "]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"atomRootedMolecule", "[", 
    RowBox[{"expr_", "?", "skCombinatorQ"}], "]"}], "/;", 
   RowBox[{
    RowBox[{"Length", "[", 
     RowBox[{"DownValues", "[", "arm", "]"}], "]"}], " ", ">", " ", "0"}]}], ":=", 
  RowBox[{
   RowBox[{"molecule", "@@", 
    RowBox[{"arm", "[", "expr", "]"}]}], "//", "repairMolecule"}]}]}], "Input",\

 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "In[138]:=",ExpressionUUID->"5fb0f8da-6604-4df3-b2e3-7d867f9b9e29"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Do a little checking:", "Subitem",ExpressionUUID->"4d84aefd-54fa-4e0e-a0e9-325c957d1c30"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Molecule", "@", 
  RowBox[{"toSMILES", "@", "trimethylPropaneARM"}]}]], "Input",
 CellLabel->
  "In[140]:=",ExpressionUUID->"a412b19f-f58c-461b-8f8d-6b8d55b48272"],

Cell[BoxData[
 TemplateBox[{
  "Molecule", "valenc", 
   "\"Invalid valence for \
\\!\\(\\*RowBox[{\\\"\\\\\\\"carbon\\\\\\\"\\\"}]\\) atom at position \
\\!\\(\\*RowBox[{\\\"2\\\"}]\\).\"", 2, 140, 7, 29000234905030865125, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.843201065164106*^9},
 CellLabel->
  "During evaluation of \
In[140]:=",ExpressionUUID->"8dba7141-f432-4664-afcf-26b475a4d370"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["Molecule",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
               ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
              BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
              Evaluator -> Automatic, Method -> "Preemptive"], 
             Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{
               AbsoluteThickness[1.3], {
                RGBColor[0.4, 0.4, 0.4], 
                
                LineBox[{{1.4135454576426003`, 0.}, {0.9135454576426004, 
                 0.8660254037844387}}], 
                
                LineBox[{{0.9135454576426004, 0.8660254037844387}, {
                 1.891693058376406, 1.073937094602198}}], 
                
                LineBox[{{0.9135454576426004, 0.8660254037844387}, {0., 
                 1.272762046860239}}], 
                
                LineBox[{{0.9135454576426004, 0.8660254037844387}, {
                 1.018073920910254, 1.8605472991527119`}}], 
                
                LineBox[{{0.9135454576426004, 0.8660254037844387}, {
                 0.24441485128374252`, 0.12288057830704491`}}]}}, {
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.4135454576426003`, 0.}, 0.2]}, "1"], 
                Annotation[#, 1, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0.9135454576426004, 0.8660254037844387}, 0.2]}, 
                 "2"], Annotation[#, 2, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.891693058376406, 1.073937094602198}, 0.2]}, "3"],
                 Annotation[#, 3, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0., 1.272762046860239}, 0.2]}, "4"], 
                Annotation[#, 4, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.018073920910254, 1.8605472991527119`}, 0.2]}, 
                 "5"], Annotation[#, 5, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0.24441485128374252`, 0.12288057830704491`}, 0.2]},
                  "6"], Annotation[#, 6, "Tooltip"]& ]}}, AspectRatio -> 
             0.9864092797637743, Frame -> True, FrameStyle -> Directive[
               Opacity[0.5], 
               Thickness[Tiny], 
               GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                UpTo[
                8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])], 
                UpTo[
                4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])]}], 
             PlotRangePadding -> {0.08, 0.07891274238110195}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  TemplateBox[{
                    SubscriptBox["\"C\"", "6"], 
                    SubscriptBox["\"H\"", "15"]}, "RowDefault"], 
                  "SummaryItem"]}]}, {
               TagBox[
                TemplateBox[{
                  RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["21", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "6"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "15"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 6}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 15}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                  RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["20", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "15"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 15}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                "SummaryItem"]}}, AutoDelete -> False, 
             BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
          False, BaselinePosition -> {1, 1}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
        GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]], 
              Appearance -> None, BaseStyle -> {}, 
              ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
              Automatic, Method -> "Preemptive"], 
             Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{
               AbsoluteThickness[1.3], {
                RGBColor[0.4, 0.4, 0.4], 
                
                LineBox[{{1.4135454576426003`, 0.}, {0.9135454576426004, 
                 0.8660254037844387}}], 
                
                LineBox[{{0.9135454576426004, 0.8660254037844387}, {
                 1.891693058376406, 1.073937094602198}}], 
                
                LineBox[{{0.9135454576426004, 0.8660254037844387}, {0., 
                 1.272762046860239}}], 
                
                LineBox[{{0.9135454576426004, 0.8660254037844387}, {
                 1.018073920910254, 1.8605472991527119`}}], 
                
                LineBox[{{0.9135454576426004, 0.8660254037844387}, {
                 0.24441485128374252`, 0.12288057830704491`}}]}}, {
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.4135454576426003`, 0.}, 0.2]}, "1"], 
                Annotation[#, 1, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0.9135454576426004, 0.8660254037844387}, 0.2]}, 
                 "2"], Annotation[#, 2, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.891693058376406, 1.073937094602198}, 0.2]}, "3"],
                 Annotation[#, 3, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0., 1.272762046860239}, 0.2]}, "4"], 
                Annotation[#, 4, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.018073920910254, 1.8605472991527119`}, 0.2]}, 
                 "5"], Annotation[#, 5, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0.24441485128374252`, 0.12288057830704491`}, 0.2]},
                  "6"], Annotation[#, 6, "Tooltip"]& ]}}, AspectRatio -> 
             0.9864092797637743, Frame -> True, FrameStyle -> Directive[
               Opacity[0.5], 
               Thickness[Tiny], 
               GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                UpTo[
                8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])], 
                UpTo[
                4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])]}], 
             PlotRangePadding -> {0.08, 0.07891274238110195}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  TemplateBox[{
                    SubscriptBox["\"C\"", "6"], 
                    SubscriptBox["\"H\"", "15"]}, "RowDefault"], 
                  "SummaryItem"]}]}, {
               TagBox[
                TemplateBox[{
                  RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["21", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "6"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "15"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 6}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 15}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                  RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["20", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "15"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 15}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                "SummaryItem"]}, {
               RowBox[{
                 TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  PaneBox[
                  "\"CC(C)(C)(C)C\"", BaselinePosition -> Baseline, 
                   ContentPadding -> False, FrameMargins -> 0, 
                   ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True], 
                  "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"PJNAWCYHQGIPJJ-UHFFFAOYSA-N\"", "SummaryItem"]}]}},
              AutoDelete -> False, 
             BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
          False, BaselinePosition -> {1, 1}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  Molecule[{"C", "C", "C", "C", "C", "C"}, {
    Bond[{1, 2}, "Single"], 
    Bond[{2, 3}, "Single"], 
    Bond[{2, 4}, "Single"], 
    Bond[{2, 5}, "Single"], 
    Bond[{2, 6}, "Single"]}, {}],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.843201065947834*^9},
 CellLabel->
  "Out[140]=",ExpressionUUID->"1247db96-e4eb-4053-9c4b-c64871d6cb46"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Molecule", "@", 
  RowBox[{"toSMILES", "@", 
   RowBox[{"repairMolecule", "[", "trimethylPropaneARM", "]"}]}]}]], "Input",
 CellLabel->
  "In[141]:=",ExpressionUUID->"6ffa066f-0ceb-4cdb-86e2-707ea4430f5a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["Molecule",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
               ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
              BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
              Evaluator -> Automatic, Method -> "Preemptive"], 
             Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{
               AbsoluteThickness[1.3], {
                RGBColor[0.4, 0.4, 0.4], 
                
                LineBox[{{2.2320508075688767`, 0.}, {1.732050807568877, 
                 0.8660254037844387}}], 
                
                LineBox[{{1.732050807568877, 0.8660254037844387}, {
                 0.8660254037844382, 0.36602540378443876`}}], 
                
                LineBox[{{0.8660254037844382, 0.36602540378443876`}, {0., 
                 0.8660254037844389}}], 
                
                LineBox[{{1.732050807568877, 0.8660254037844387}, {
                 1.232050807568877, 1.7320508075688774`}}], 
                
                LineBox[{{1.732050807568877, 0.8660254037844387}, {
                 2.5980762113533156`, 1.3660254037844386`}}]}}, {
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{2.2320508075688767`, 0.}, 0.2]}, "1"], 
                Annotation[#, 1, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.732050807568877, 0.8660254037844387}, 0.2]}, 
                 "2"], Annotation[#, 2, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0.8660254037844382, 0.36602540378443876`}, 0.2]}, 
                 "3"], Annotation[#, 3, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0., 0.8660254037844389}, 0.2]}, "4"], 
                Annotation[#, 4, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.232050807568877, 1.7320508075688774`}, 0.2]}, 
                 "5"], Annotation[#, 5, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{2.5980762113533156`, 1.3660254037844386`}, 0.2]}, 
                 "6"], Annotation[#, 6, "Tooltip"]& ]}}, AspectRatio -> 
             0.7111396299717414, Frame -> True, FrameStyle -> Directive[
               Opacity[0.5], 
               Thickness[Tiny], 
               GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                UpTo[
                8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])], 
                UpTo[
                4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])]}], 
             PlotRangePadding -> {0.08, 0.05689117039773931}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  TemplateBox[{
                    SubscriptBox["\"C\"", "6"], 
                    SubscriptBox["\"H\"", "14"]}, "RowDefault"], 
                  "SummaryItem"]}]}, {
               TagBox[
                TemplateBox[{
                  RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["20", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "6"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 6}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                  RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["19", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                "SummaryItem"]}}, AutoDelete -> False, 
             BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
          False, BaselinePosition -> {1, 1}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
        GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]], 
              Appearance -> None, BaseStyle -> {}, 
              ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
              Automatic, Method -> "Preemptive"], 
             Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{
               AbsoluteThickness[1.3], {
                RGBColor[0.4, 0.4, 0.4], 
                
                LineBox[{{2.2320508075688767`, 0.}, {1.732050807568877, 
                 0.8660254037844387}}], 
                
                LineBox[{{1.732050807568877, 0.8660254037844387}, {
                 0.8660254037844382, 0.36602540378443876`}}], 
                
                LineBox[{{0.8660254037844382, 0.36602540378443876`}, {0., 
                 0.8660254037844389}}], 
                
                LineBox[{{1.732050807568877, 0.8660254037844387}, {
                 1.232050807568877, 1.7320508075688774`}}], 
                
                LineBox[{{1.732050807568877, 0.8660254037844387}, {
                 2.5980762113533156`, 1.3660254037844386`}}]}}, {
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{2.2320508075688767`, 0.}, 0.2]}, "1"], 
                Annotation[#, 1, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.732050807568877, 0.8660254037844387}, 0.2]}, 
                 "2"], Annotation[#, 2, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0.8660254037844382, 0.36602540378443876`}, 0.2]}, 
                 "3"], Annotation[#, 3, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0., 0.8660254037844389}, 0.2]}, "4"], 
                Annotation[#, 4, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.232050807568877, 1.7320508075688774`}, 0.2]}, 
                 "5"], Annotation[#, 5, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{2.5980762113533156`, 1.3660254037844386`}, 0.2]}, 
                 "6"], Annotation[#, 6, "Tooltip"]& ]}}, AspectRatio -> 
             0.7111396299717414, Frame -> True, FrameStyle -> Directive[
               Opacity[0.5], 
               Thickness[Tiny], 
               GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                UpTo[
                8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])], 
                UpTo[
                4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])]}], 
             PlotRangePadding -> {0.08, 0.05689117039773931}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  TemplateBox[{
                    SubscriptBox["\"C\"", "6"], 
                    SubscriptBox["\"H\"", "14"]}, "RowDefault"], 
                  "SummaryItem"]}]}, {
               TagBox[
                TemplateBox[{
                  RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["20", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "6"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 6}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                  RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["19", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                "SummaryItem"]}, {
               RowBox[{
                 TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  PaneBox[
                  "\"CC(CC)(C)C\"", BaselinePosition -> Baseline, 
                   ContentPadding -> False, FrameMargins -> 0, 
                   ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True], 
                  "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"HNRMPXKDFBEGFZ-UHFFFAOYSA-N\"", "SummaryItem"]}]}},
              AutoDelete -> False, 
             BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
          False, BaselinePosition -> {1, 1}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  Molecule[{"C", "C", "C", "C", "C", "C"}, {
    Bond[{1, 2}, "Single"], 
    Bond[{2, 3}, "Single"], 
    Bond[{3, 4}, "Single"], 
    Bond[{2, 5}, "Single"], 
    Bond[{2, 6}, "Single"]}, {}],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.8432010839418364`*^9},
 CellLabel->
  "Out[141]=",ExpressionUUID->"5f343ca2-e5f4-46db-a7ef-dbd0a20ca937"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Molecule", "@", 
  RowBox[{"toSMILES", "@", 
   RowBox[{"atomRootedMolecule", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "[", 
     TemplateBox[{},
      "CombinatorS"], "]"}], "]"}]}]}]], "Input",
 CellLabel->
  "In[142]:=",ExpressionUUID->"c79a4063-317e-4e56-8ba7-228d9603f016"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["Molecule",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
               ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
              BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
              Evaluator -> Automatic, Method -> "Preemptive"], 
             Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{
               AbsoluteThickness[1.3], {
                RGBColor[0.4, 0.4, 0.4], 
                
                LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
                 0.8660254037844387, 1.3660254037844388`}}], 
                
                LineBox[{{0.8660254037844387, 1.3660254037844388`}, {0., 
                 0.8660254037844388}}], 
                
                LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
                 2.2320508075688776`, 1.732050807568877}}], 
                
                LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
                 1.2320508075688767`, 0.}}], 
                
                LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
                 2.5980762113533156`, 0.36602540378443793`}}]}}, {
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.7320508075688772`, 0.8660254037844385}, 0.2]}, 
                 "1"], Annotation[#, 1, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0.8660254037844387, 1.3660254037844388`}, 0.2]}, 
                 "2"], Annotation[#, 2, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0., 0.8660254037844388}, 0.2]}, "3"], 
                Annotation[#, 3, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{2.2320508075688776`, 1.732050807568877}, 0.2]}, 
                 "4"], Annotation[#, 4, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.2320508075688767`, 0.}, 0.2]}, "5"], 
                Annotation[#, 5, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{2.5980762113533156`, 0.36602540378443793`}, 0.2]}, 
                 "6"], Annotation[#, 6, "Tooltip"]& ]}}, AspectRatio -> 
             0.7111396299717413, Frame -> True, FrameStyle -> Directive[
               Opacity[0.5], 
               Thickness[Tiny], 
               GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                UpTo[
                8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])], 
                UpTo[
                4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])]}], 
             PlotRangePadding -> {0.08, 0.056891170397739305`}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  TemplateBox[{
                    SubscriptBox["\"C\"", "6"], 
                    SubscriptBox["\"H\"", "14"]}, "RowDefault"], 
                  "SummaryItem"]}]}, {
               TagBox[
                TemplateBox[{
                  RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["20", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "6"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 6}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                  RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["19", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                "SummaryItem"]}}, AutoDelete -> False, 
             BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
          False, BaselinePosition -> {1, 1}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
        GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]], 
              Appearance -> None, BaseStyle -> {}, 
              ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
              Automatic, Method -> "Preemptive"], 
             Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{
               AbsoluteThickness[1.3], {
                RGBColor[0.4, 0.4, 0.4], 
                
                LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
                 0.8660254037844387, 1.3660254037844388`}}], 
                
                LineBox[{{0.8660254037844387, 1.3660254037844388`}, {0., 
                 0.8660254037844388}}], 
                
                LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
                 2.2320508075688776`, 1.732050807568877}}], 
                
                LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
                 1.2320508075688767`, 0.}}], 
                
                LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
                 2.5980762113533156`, 0.36602540378443793`}}]}}, {
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.7320508075688772`, 0.8660254037844385}, 0.2]}, 
                 "1"], Annotation[#, 1, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0.8660254037844387, 1.3660254037844388`}, 0.2]}, 
                 "2"], Annotation[#, 2, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0., 0.8660254037844388}, 0.2]}, "3"], 
                Annotation[#, 3, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{2.2320508075688776`, 1.732050807568877}, 0.2]}, 
                 "4"], Annotation[#, 4, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.2320508075688767`, 0.}, 0.2]}, "5"], 
                Annotation[#, 5, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{2.5980762113533156`, 0.36602540378443793`}, 0.2]}, 
                 "6"], Annotation[#, 6, "Tooltip"]& ]}}, AspectRatio -> 
             0.7111396299717413, Frame -> True, FrameStyle -> Directive[
               Opacity[0.5], 
               Thickness[Tiny], 
               GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                UpTo[
                8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])], 
                UpTo[
                4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])]}], 
             PlotRangePadding -> {0.08, 0.056891170397739305`}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  TemplateBox[{
                    SubscriptBox["\"C\"", "6"], 
                    SubscriptBox["\"H\"", "14"]}, "RowDefault"], 
                  "SummaryItem"]}]}, {
               TagBox[
                TemplateBox[{
                  RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["20", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "6"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 6}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                  RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["19", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "5"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 5}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                "SummaryItem"]}, {
               RowBox[{
                 TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  PaneBox[
                  "\"C(CC)(C)(C)C\"", BaselinePosition -> Baseline, 
                   ContentPadding -> False, FrameMargins -> 0, 
                   ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True], 
                  "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"HNRMPXKDFBEGFZ-UHFFFAOYSA-N\"", "SummaryItem"]}]}},
              AutoDelete -> False, 
             BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
          False, BaselinePosition -> {1, 1}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  Molecule[{"C", "C", "C", "C", "C", "C"}, {
    Bond[{1, 2}, "Single"], 
    Bond[{2, 3}, "Single"], 
    Bond[{1, 4}, "Single"], 
    Bond[{1, 5}, "Single"], 
    Bond[{1, 6}, "Single"]}, {}],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.84320109522495*^9},
 CellLabel->
  "Out[142]=",ExpressionUUID->"af417c5b-3121-48ac-8634-6ce1ccc8b6c3"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Under the hood of ",
 Cell[BoxData[
  FormBox[
   StyleBox["repairMolecule",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "c1b38dba-8c3c-4ea4-b8c2-f8c3c4785606"]
}], "Subsection",ExpressionUUID->"166cf076-aa8e-47e1-845b-8fc027335374"],

Cell["\<\
There are a number of syntactically valid atom-rooted molecules generated \
from combinators that are semantically invalid\
\>", "Item",ExpressionUUID->"63d4394c-90ea-4423-b860-87df90e14b43"],

Cell["The corrections are carried out in in two stages:", "Item",ExpressionUUID->"1574062b-3d49-483c-901a-887d9ffe9326"],

Cell[CellGroupData[{

Cell["First stage corrections include:", "Item",ExpressionUUID->"b3962346-5bfa-404b-9849-8702c12f6498"],

Cell[CellGroupData[{

Cell["\<\
Reduction of triple bonds to double bonds or double bonds to single bonds\
\>", "Subitem",ExpressionUUID->"dcc0eceb-6743-4c50-a445-4731ea2c3261"],

Cell[TextData[Cell[GraphicsData["PDF", "\<\
9E14ARda;S<:9LCUl^G[Yo>Pd<C62S@P<21_HVX:?3`P;daUKVMdJ20e830PDR0_
AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N04[E0QD:5C@Ml/eE739E`P4
01n/0n/:IFiTLgAbIF5]2VE^I6mRJPXe830PKf9Z2S8c2VE^I6mRJPXb830PKf9Z
2S`l82mDNG1U82m@HFMU82m@HG9UKW@P<b0`858P;e9ULfmeLV=ULb0f830PDR0_
@fm^M6E^M7<P=20`858P;deUI6UQ@Vmh85/`830P<C0h83<`G@X_DVmdHGAU830P
?Sh:IFiTKf9Z2SHP<21_HVX:?3`P;e1bKf=CIG@PFb0_D4A685dP;eQ?HVYUHg@P
?3`P;dI]<B0g830PDR0n?R0n?PYUKVA_HVX:=b0`86mRJPXl?20_C6E^IgAX83PP
<21B82m6JFadIG8P;dI/HGAUA6ESKfAU82mDNG1U82mHCf9ZIF=d82mCMF9dNG1U
82m6Kg9]82m6Kg9]E7U`I@Xa82m2@Vmh85/b838P<C0f838gGB0_DVEcKgEbHfEc
83TP<21B82m7LVmeL20l?20_Db0_E79QKW=`HG9UKV=i82m3Db0a<20`858:;dTP
M79eIB0_Bb1VHFacIB0n?R0n?PYcM79UHFd:N05]DS]^`c0DfgD:WT3AgmJLXE>7
84<?4=AMhP:YQehoi9>CM2P<68oB8oTn^^646`:o66KTP9m?O>0KQn>FL=W/9V2k
h?2fAGa]B<dGY0V[XTVoRR]RlJVjf7dFb;iG4<`42i>EEoaDAIXE9^=DW/O9aadD
0N=GGacSYP_b>e:R2lWBCdTFcLnd:6I1D0VZTIT_Yf6b8_]@gC0WRl8b<N47f1gS
/iA5NJcHMeXbS1HJ>jZ/onYm=D9f:1YAmDUlP]4mZnkA2QdBSXQcN9@SW]UVHcGe
G3B0W_IFn`2SeD:`H0jZ;__VE/Ed;C`P9m^41X4]LfMSU[a8LUdUboBa2H_g9?OR
;PRnhAL5kn<m7<okNcPOdKQ52G>F:d[@:PeLLDK[V[<PjfYIH1i>O`05>4VfWj_4
59_0iH6ZG]4PL0W^6H4IC`<K`nT>ZUN?>0YUKVAcM79UHFd:IFiTKf9Z2SPP<21_
HVX:<c<d2VE^I6mRJPXi830PKf9Z2S`l82m@LVmSDfEd85/P;e14AR1M82m3Kfa_
LU=`HF=U83`l82m3Lc8P<C4P<21B83hn82m5N7A7DgAQM6DP?3`P;dMc<B0a<R0`
858:?ShP?Sh:IFiTKf9Z2S4b830PKf9Z2S`l82mDNG1U82m5N7A7DgAQM6DP;dm@
CB0a83hn2VE^I6mRJPXa<b0`86mRJPXl?20_C6E^IgAX834d830PDR0_CR0c82m1
K7AULViQM6DP;dAUMVUSIE97@R0_AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYcM79U
HFd:N065EE^86eDHoY<ib@Zkc]?JeBfT@ked:K];]QGMYKBJFi>dJaZbfMDF@K>C
TfC<k2C>C=8;OBZ2hX^[_TU1_;d]28;BN/7F1o]BZE1FMn/R:3jdN44Xm4FglC^C
I2IIJY]UcgccoMoiKnNO6J:1]D:m[_/EXRG3=W?9Z?;LdF?:`3[ijB4JY54J;:QF
?I;=cQ9n@R^^oKmK?i1?<5LWkVc_Efni6babBbGbg@NnE[CD9N0CA86cJ]fdR@J6
`DlO]n/2Rab6CB@8o:;0iCJ6SHHGfoPeAi??aJ0i2bb[UD8AN0EhO;67;oOPMPi@
`4nB6mcDE4Gd8V_FBY[>7D=k^HNiAgTg^:@gD;?cfh5eb:[>7LIe3;FoDRc41Ih4
GU4;RCWPAh2_=KF5C0OO[]_A7?1SA?jMSNYl17PgL:YT7Y`7QQnoFFVT^_RMDiGl
/n2gPOo6F<`LjNaMDjdHNTTk`Mn^l;CXKhQ8DS@kW@N67nV0FL/9?G:@BTDNC`2?
0kmN[AdF>L2Wm9WEW1>lb6O]E2DVlQCliIL:Qk;0Xl2oLSdYm8PUoE^g/idLF<S@
<b8^H[4h]iajhHN5k4Xn1AiaVFjKnLiN]UcB3ZHknTlZIT[`H^ne^^k<:78;n<e6
C]B>F879PYU80/=W8<^=NM5?PI^dh2/@YaX]HUG9X4eB:4M9R^9J9a>F4VVTPn6`
LS0LMeg=Q;??XRYhSIZ>cL:JMIC]WEf]@VF`1Ueg]2[5@QmA0ihZm0OHR^]CXAS^
6^3:on>WWL^=SYlJ6f5Q]QOonmP/flnVf@`Yk2Wf=3_0hV1Wf3kGMaIk^QF9O6hP
B]_?bhS87Md2J[n86VdZH?d5RQYI[XNn[Rb?=/HlbaWc1Dfml/KO?KgB/;?Z:RKj
>W[TGSd?o1Jh7US5^QkHL7dXPIl26oQKAfnlFVZN_M=ULE8JC[CFYm]j5UeE19GZ
c/hUM453cKbWiXUN7iM>OoVP5ffEWG_nj]2UdbESNMASAAOhZiUK6CXck[7Q7l=o
QUO3khDo3?l^_Bem:WdUWILnUbjC8Uf@;TYOBmm:7d]O^?ZkcI1kmR@b5g<UlQKC
eJf`]mNHF3TZKiLOU^?b3_UANMIE:O:8?2FWi5f`K7O?cI]_YKMbm>DXXWGkLnMH
hUWAG4lh0momV03=RmPg0o?8F:?Sl6VRgf;N33X9KNnCejV8QMPDBfnIkVTalegO
`D@`7Xb@4]`MW0U>1@l9g7fFPk]PVl6Jj<d=ln4ZnR[U=SlQ_RLDZmE?VUZiHR]k
`^4WU@PnOEa96n[T^5;@MLDaFH[9;FhfNG6Ba7MCk2>jVG>nQki]Ecc>OXIXoemh
mgg_LLLJA2/FdLSS7SN6MnD3ka:MNd9]V<ff?o;i_R>bBW_g>?NnXBSNGcngFSOa
7Q]hRfSccEK[WoMK[Ld?h7n3j8;n7j2OO5D:IFiTLgAbIF5]2VE^I6mRJPXa=20`
86mRJPXa<3Li2VE^I6mRJPXa<20`86mRJPYK82m9@d=2HG=UI20a<b0`858PG@YU
KVA_HVX:<CDP<21_HVX:?3`P;daUKVMdJ20a=R0`858P;dhP<b0_@FadIG9^HGAU
82m4IGIYHfEBAd8P;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1WIIg
E5?I5XO?_CNmd18R82Gd6WX98=8kB1D4DHU9P502QX@VMT@5AQ@A:EITE<01AhLR
HdDD2h>2H]L9lQ1@a/5AA4GUgHa[2Nn]=O?NV_g7FMoIikOGfFO_OMNj053lPPC2
M5P1P3BQF1C^jl5L4Q?;a?L261013UP1`>5VIPA7n4@2e?bm?IVIZ4S6/oK^;X1T
^m//_e0VLmKoOi4R=d<T1P0:AMDf?7hV5nD2U5>caATbo`C:m9DY<XHa<QJQ2J:/
8^?4[fcfYnH[^lVHUbKTXAYIcQVl=9j<^e3NVRGQXh`4XEbH9N1WXg`7IKeDBIX0
iOLXdm?hW4`0<1BIGlcW9Z5/RC9551W^RO8200RDa3VlLPj;nCUXWP1hYVOTRPB9
BF:V4MNHJNGXb6KjlK=CnF8a:iC3CN68N4c?m;@<SS0GP:m_UTD19EU]VFRAkJdL
kNeIe^IXnKoIgainDodmb7[kEO4Vk<nN@HbNFMm/k:`__AH0mRAJVafc_YEE0;A]
1T3UhJa?kb00lPD0]=jLlaj6K5jBa>8<9`^;k>a/L`6OJbh[j3OkWh9_b[n6>ONI
bnkkES^V5cn18dTE<fE5iJJWYT]4c<`<3YO?I?gg4?oS`3UYcLW3;9bO`1OaQNQE
DNRD2HB9J;^5?85HT2iT2XAoeN5o63HW1aUnWF/DJ7EO07f5>E2hB@O8Kcd0@b<3
96hoNP9mje/@<@[8_[aX[I6_LhlbN_kWnQl;G8Y^hDa18U?VmPb?I78UXR`IXmn4
K<424Y07M:0:=84^<08/H0dLP3=`0mhP08B0B103UP<^B09Y@0Bb@CkH00Y1<MP1
MX=ZL03DPG[@14j2=W06G0AG`0e`2`b0Ad0:Q/5;<07NPFT8P_0@5J91ZY0FY0nI
@]H@6eX8ND=1D3PD0lE3RI0@TT3id2JX62Z3ZZ53D3gd8g@J^PQMPoZP1m0P=0Km
0Gf44IP2df4=f02fP=V`>a`8Al;;h4Ah5I`75l3KhDZh5Sh>]l8GhA_`02b5Gl:C
243820?AAUP86o54@Y1H904A8F^A8Z@2ZDFJT0jT6kV=B95ai0<6Qj5QV1PFaQWS
QeV<hF9FHMIRBS3EV6>HET`GiSIV43>1nH:UH]FaYUPW[3mf2CHAVhd]a5IPSf1K
/9Na0mQQk3/L3/O06N8LL7jh65`bKSF^1;L?ehbkP>_33N4VlGRl:]hDkh8?`G?`
HW`Q_PYo77lNghlOa[lWT0UJ16^23b6F82A/95@@6PSW2?f44L8dDH6XCg@RQQ1i
a5aR:K6>f46lBA`VCY<DBHHT5e8T:IVdPEA9JR9M9SdV_B6CbCYTAg8HFD1NCjhT
Wb1O9@nB?e2D:2HDCdXLAD;ICSU:^D1i@7U3YE8=Z6kDF:ZH^YeJCke4ODYm;dNC
<iOcUn?9[I>[TF^EjiMk9DnDeiMgUel^WbMO8Gm:oZKl^09A`D31Dh6S/5JQA^6d
`Sf5BDFJXYERR6:JHXURPn8eaE4U_9:1T[LBCjU0jK3B9JDQ6T;CYGWB^;A=]3[J
IMX`7DLgY?_CTnW5m1oX_O@9IBEUFnDXiAcU6^FcbU86`S1Pn3=B6JF<ThbkS8oc
=>Jicn??fcJ_JEko_2VEnBY^:WbE8YEVU@6ESjY<EFoE5=FMZVfZCm@`JRIZHF[I
J__E;Z^=cjO?Mik?WEldonClQnZ`^XUj^?YZmL?Z?NZC6YXJ_QXI6UDJUcC6=AVJ
KY[9V^FJicC7]6QJ2kD4F^EJikEN<9FIk/aDIRFcRcVQ[Jk]YbgA?ZCMZcf]HjRc
F6NSC[?>4efB;U/g@KML]e=g@Tm;;eP_GjmAkj4nDIn]WjBoAkmKOl[0d23JH8]1
Vl6XXHZQ_f6NHJ?QHb>ZTJ_A:Z=JXc_6>6>fLH[a?^=K9[29WDVBBHg9CE?He=iD
H;[?]<l<JnIX9SB[=K_7X[3LFEV/A]JP>L<lb7bSNI_i:`/mReR;WAKM5Ul/kBaC
;N//7eTYF@EHKKCZ/?[3f/BJJeeSOLN6J^=S/ljVgNJe[JT]ggJokGdkVUf`gAJk
C[_?mPkf8_/Vnc47?HMhQkd>mmQdMRRkQ7gE4N_XhKS>lHcS1bMk9k7CBJOOWEW>
:Lh=cZ<;31O`5m@]67;ALN6h77:A;V@^S5mhL:7DEM^Ehe[[n/a=ehgWM/A]a=gH
?MWm^?/[3d/?TDN;aiBWTnLJc`]NR9N_Ei5G[kNBmf;_J^nW?SXnRCj=?Q>nM[j[
OBohHOd2oGKjgO?Gl>Ojeo]?13P4[0WX2Z@4APAF1ch;<PTB1GD4`l41`K^27boB
GbALe1H2@_a3MXDl2CD<GAGjLaP^;3B/9^ai^5EhOWQg12eRADA3a;]8SlSBb4N;
SAI;5WM6bDO5AME7CDEkAIM5BiMH;5Vci4J<FX`PYSdF7a/ENbAfLZWgd]e;Qn?/
hP[SkRhcG9Jck=Yb]NFYbln^T5o1FG4Z7Q/O7Ml@ohTC`ZWUC:kdGkUgi@CGTk^7
ni;WaR_WSO5Mn6GlT@BGQ;:4dDBGa5f9HdV^BAE9h`9?@KGPMK9OlX7TZIB@U:<Y
<jWAZLeYQ;Ch]==29F6:/2]M<cdW_Bo3=:<`@k[:JMG^EA>R@=6AC2QcFFJkV8kn
C?E8S2BK9H=I2k=Z/]iWAfFObU7<4NKdi9[TK//MbO?9ngheISEgMFNnM_j6o<4e
kV/>[HGF[UcK^DigGL6jhOFnjhm]86e8fO3;A/^=IA_OKX[Ne56PDK2nH6RcknK6
@[U2DN6m;LiK3Vc5K1E/kMeV/jeZfiLRG]7eH/_RR^9?9MbBjmmIOEOigLcfQ>fm
YOJUngOPMPQgg=gY^_=HVF9IG]W@[^1M[NG<lZ;b]k]Gk;iFHE]aH0mYSfB?]3:X
/[e:[fY7eJOZY>Z16XnJi[gZNkO]WM[7fmNogfeod`6=0lD7?QhD7;aob?M@Jje1
KLEQg>6/`lo[X^Zj_fMoGgm4kDSaTLm7QDNUal:?MMDke=LgZ3ND=/:=T/Jahg77
KogPmD=k4j_YD3>S^OP4>24ilN;7n1o_WP`lfGV:OJ[Y9ofOm[K@FXYJXMKLeXVf
Y3IYNdakgnV0didMcQd]?i_oO?B<mYVJ/lYWBlnAcQFLVcVOMgkb@/J5lH^95hLj
Eg@n^[CTdYf^/:kNbh6G[eka^G:Yfkgko5FGZfN^>EdkOIem_Nf6oHgF7[^NUUo/
OVWY]Nm]_NU`/ofFhjf>_PEmioYMnboNm[YmiHkoWA/3R`KjkRjnNomNg3gYOMkm
d@NY3ehoc7XhoFSmHncSXRL:CbZNZSn]oMGhefJY_OC/X=MPck>8Ihn6^4<_oiGi
[do31LnYcb]6]4KZAje7chciS=ej/OC5l<^<Um?SQKlYo[KgUM6[WgignkeWH/W4
l6_AjiToB]jX_SWje_I]ifCXi==gJNnVYh[NZkhomX7mXO]Sm<NAjNa?n4nEWhdo
Mg`9o?9h9VeVi]ogQ??k2VE^I7=dLVEQK@YUKVA_HVX:<CHP<21_HVX:<SHa<PYU
KVA_HVX:<C4P<21_HVX:Fb0_BD=3@V5cIF@P<CDP<21B85d:IFiTKf9Z2S<P<21_
HVX:?3`P;eAiL6DP;e1QIfEc82m=IFAYHD9_N21K<20`83Ha<R0g>C9M82m3KgE^
M20a82m;JFAc85/P<R0`858PGB0n?PYUKVA_HVX:<CLP<21_HVX:?3`P;eAiL6DP
;d=QM65/KfLP;e1QIfEc83<P<21B82mFIG9cJFm^82la;S@P;deUM65THGAQ834h
830PDR0_EVEbLfU_KR0_<Bhd83hn2VE^I6mRJPXa>20`86mRJPXl?20_DgERM7U`
IB0_F4e<82mDNG1U82m=IGAQI65dHB0_C6E^IgAX834f<3HP;eIUKVA_LR0_Hfm]
;V=QKF9bJFAWIG=_IW@^HfQUKFAbHGL^<C8P;dIYK7AULR0_AVaQM6E4IF=_I6DP
?Sh:LgAbIF5]2WRLSAOKM^8fl3eOXK[Wm;@?1Eo0V6e83a3HI4l^=;1==fo2EXbj
]^C:YPWkmIfAI683^e/WP3GgVdJSlmmOlhclbeC9YAPiG/Me21>aC;Q8Alk7eOcG
b26oGibMog1i?eemF/c8m?:_fa^bo;ALcFj9/jVZhUfgno;bdXUY_UHlBETYWj]>
;?<^R>k62GagTRYa24SAc6MTZQR]@>52bECAO>A<=bboE?B5O5PB_n?2gm0i8gLd
Ib=W?5fBBaU_LbHZhPf78F0VLR_@a8Ul7CWnH=P98^9iHBM`BA3iWM0UGPml6@3Y
8aN9O5W8TUOJAINhNnRBOf4eI:iXS1@dNnA9]BU7cXjE0;lF5E>5HQGJb6>JIK/J
]Mc8Ug4UlcnfC1d1Ul36i<PA/P6LR@dE<D]ZI9_UKY^_VFZ`?;2B9e]fOMV0CJA8
SQ@Rl>5E78:>K5PaUG=`LD[EFXXK^VIIfD3OBO4=RR^N/>^lb7S<Zj]M0[USX/KM
dUC`I`R?2G8HHYHdmeb:2W;DZmLViYjkam<HeSZ[DeXPNh?3@QXlEkCL;0/Jjo[d
>geG:eLY5cY]F<:QU/d5/a3G@2HbBbc4ed^Ag32AJYiNYnMJf5jh5j416l[5F:@I
j_OgAWoHUUG3gO6fTVoF7R1_f7<5b364EHiSWYP8li5cMGmUhkiTofaQek4mjRf=
=@Y=:dlQ?XZ<Rll/VBRX[0f[4f9;ie7AHPZK1@:Z?KCPBBKScaK^=N1??7fRJJg6
e6>CYIJnD5aD9^`02T9Bon]/a1Ym;IjQm5cG3Eal87[jDcnC<7BS/C^OAcghA>iT
5[Q3;g:3L>3foH4Kc:M0iGn;5c464?H/a]<O[hH3el2Mkn5OOe314?oOW]hY^Vo9
d8n^6II3Ib]<nfX0iU;UfhbJMXN]Q5S8>m:PV[e28kZU9@AF_a9lKe7Lb^`A4PLo
;0I^AAhICcMEVnHNV_[Cb<VkGe[`<Nc]GLUAN<J`YH8E=Ja5>94L2R]MP2;kBQHB
d][F`[;:4]WG4dACaJ/Eb`_`6mjdgkPlXUTX[=hm3Bj?J?jDFH<4ERf:mgbm1Q7j
Ql`4DnV^QKnAj@8fY0@[ffhlP?d?;M0E4mQRmLm?]93UKbE/oIMfYS1mB4<[8Yme
<U_hJ[4LSaclKX6aWCN[@]4D4j4KRlK4<Y=`360][E>kl72C_P[/=49_bfE5EGD2
?XE6XHnjOBMXLnf`UCg8W8Y37=Y?@NC??okRW5fLJlDEGFL<3Vjm8=X>T^[_=Gig
VbQGXeb=L]/Xkg/XkaC:oGnXKiSQOMd<PnXf_3aoQX>WMQSO2Dod>DCR3EDUPm1/
ZfLLR8@IC1BWVI7baWUNd9BM6LkQhJ@2T`J9nQ7Y3G`mPnS3201h[^T]35eJXj2T
4ZKNQQKMF>MBETO01JS3[IkA`UB<k[d[aG=Xciog9hHASlBUZAV]_;76j@_<a=<?
G8=j1eEH1Lnf>Xe;dGMV;kOO6OX`NkWV?7gBAng5^C3L>8hE61LPlD>3ekI@9OBA
^m[0_48XO2XY2ICXSZcag8<UZCJl95^AhBiQ2C7cB@L?e^G8^G?>^W/e@j<VL>5D
7h1YDBNbaPBWb3g?VPF^m8<FOOlTOM1`Xn7YX4Fl]/@FRL?<a=3<S8Gg:/5I3hE=
S[Ql`aFf^;BQak@m@a^eJM]b^gDJ3a?Z3@hc6_C3c/3CHG2SXfTJ<mY<ZAjB<=PQ
e460JNf4=Ieg<WYeMR8?`PaZQY0Tbg0b?G[X:XaMDMQV>9TOgf^Ke3CmI8jdgRLk
LDj/Cc=[ZTfCOb[d_Pfm7kHI]LW7e7e;7Ae@Nem;5Mb=RPf?;C_J_]`FL5ES2Hak
>jc`XnCe@Y/34WR3`h`4Z>Vm4K[J5K3?LD[6T2P5M`<=VFnc3;^?KD;ei8f33AQG
`XBIfoJ6dP1B/L:^OCe7VU/Dg3`:oDi5EI[RK:;Pg4^f<F9d0CIAfYKBn8_Q<2X_
cRW2[JIS_f]WNg0S82H:DLM[nSgWFFILQ5_>g^T=n8Qn6/NKD4>kU1To5H/g^RW3
2j;1AH=n4eGO=_@U1BD4UjdD8GQ5NJK1cGAYS16<^3id<P32M4[<MNM_ZLJ__9`9
;K4O19ZeA/<mXhDfg3i/J2<IXhZW5?cXnoS5OfCUPeD:IFiTLgAbIF5]2VE^I6mR
JPXa830PKf9Z2S`l82m@LVmTMF=ULR0XKF5SCe<PEVEbLfU_KR0a<2ha=Bhg85`X
@WEYK6@P<CU8<C@a>E`Y855eHG9dNR1@A4I3KfidIGQd:B0_@g9UHGAYKfi4HGAU
2RQ4>S8`<S4a<30i<S4e<C0hFS0`9c0`9bTP;de_I4AQM6DP:4@j<S0b<C4`<3Tb
<CDa<3QJ<30W<30W:B0n?PYUKVA_HVX:N79UIPX`834i2S0`<30`<30`<30P=SDe
<cDPIPX`<30`<30f>CHb830`<30`86h:<30`<30`<34c=b0`<30`<21^2S0`<30`
<3D`<cDP<30`<30PKPX`<30`<30`<38b830`<30`86h:<30`<30`<34a>B0`<30`
<21^2S0`<30`<30b=C0P<30`<30PKPX`<30`<30`<c4e830`<30`86h:<30`<30`
<3Pe>B0`<30`<21^2S0`<30`<30h=cPP<30`<30PKPX`<30`<30b<S8e830`<30`
86h:<30`<30`=3Ti>20`<30`<21^2S0`<30`<30i=cHP<30`<30PKPX`<30`<30a
<38b830`<30`86h:<30`<30`<S8`=20`<30`<21^2S0`<30`<38b=S8P<30`<30P
KPX`<30`<30d>CLg830`<30`86h:<30`<30`=C4a>20`<30`<21^2S0`<30`<3Db
<C<P<30`<30PKPYdLV5YK6Eb2S`l82mCJGYU834i82mBKfmd834g830PDR0_BFiV
Kb0a830PDR0P?Sh:LgAQLWAhLVEV2SLa<SP:9BE5CdH\>"], "Graphics",
 ImageSize->{108, 30},
 ImageMargins->0,
 ImageRegion->{{0., 1.}, {0., 
  1.}},ExpressionUUID->"5d7501e2-eb11-4d3b-98c4-e6a819cfc867"]], \
"SubitemParagraph",
 Magnification->2,ExpressionUUID->"4643321d-688c-4949-92a7-c5e54517219c"],

Cell[TextData[Cell[GraphicsData["PDF", "\<\
9E14ARda;S<:9LCUl^G[Yo>Pd<C62S@P<21_HVX:?3`P;daUKVMdJ20e830PDR0_
AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N04[E0QD:5C@Ml/eE739E`P4
01n/0n/:IFiTLgAbIF5]2VE^I6mRJPXe830PKf9Z2S8c2VE^I6mRJPXb830PKf9Z
2S`l82mDNG1U82m@HFMU82m@HG9UKW@P<b0`858P;e9ULfmeLV=ULb0f830PDR0_
@fm^M6E^M7<P=20`858P;deUI6UQ@Vmh85/`830P<C0g838iG@X_DVmdHGAU830P
?Sh:IFiTKf9Z2SHP<21_HVX:?3`P;e1bKf=CIG@PFb0_D4A685dP;eQ?HVYUHg@P
?3`P;dI]<B0g830PDR0n?R0n?PYUKVA_HVX:=b0`86mRJPXl?20_C6E^IgAX83PP
<21B82m6JFadIG8P;dI/HGAUA6ESKfAU82mDNG1U82mHCf9ZIF=d82mCMF9dNG1U
82m6Kg9]82m6Kg9]E7U`I@Xa82m2@Vmh85/b838P<C0e838gGB0_DVEcKgEbHfEc
83TP<21B82m7LVmeL20l?20_Db0_E79QKW=`HG9UKV=i82m3Db0a<20`858:;dTP
M79eIB0_Bb1VHFacIB0n?R0n?PYcM79UHFd:N05ED[]^Q30@k?dEl`DnfoR1JhYD
:DhDn@0DdQbA;QCioLb^hAad4^`L>hmMnhTkWW3lNEL@:WhnlH5_g:HmH=WeRl>n
h?JfNgc]2=U6OBA/lRHYfI[`<7j`:L6?MR02DE1D2EJ48YgA1V6=20<QVj8MfIB]
Kd3hfNITU<9obAR58IkY45IEYajA:[j8QV[i5eSQ4`HKTmW496[MVZ8d]HPGNYMU
FS:lhd>/ZNXh8C=AZE/@G<bk;/eM50^Vck8VPB`8VNZ16_SA<8D>@L@gDFRO6^0V
I0NUb^C:f`CX3RVU8VLWTee5?0Lo5MMVacUTTMGK`R2/bM6JniJCj09=SNW?P9ZR
P>HbRbKR@WRh:]6M^/@YKPka5LiVo2;R_Ef/JCh^eS`QlmZd/1^RnkN;6GU/:nJU
<CU8?F[bGY?L0UCA>K</9lRDK/e93Z2GQRd_LEWdo@od5ibL2VE^I7=dLVEQK@YU
KVA_HVX:>20`86mRJPXc=3D:IFiTKf9Z2STP<21_HVX:?3`P;e1bKf=CIG@PFb0_
D4A685dP;d=_K6mbDg1QHfDP?3`P;d=c<R0a<B0`858P?ShP;dEhM4MCM65dIB0l
?20_Ag<a834b830PDPXn?R0n?PYUKVA_HVX:<C8P<21_HVX:?3`P;eAiL6DP;dEh
M4MCM65dIB0_Ce1=834P?Sh:IFiTKf9Z2S4c830PKf9Z2S`l82m<IFiWM6PP<C@P
<21B82m>83<P;d5/M6EbKV5dIB0_A6EfJF=UDTM282m6JFadIG8P;dI/HGAUA6ES
KfAU83hn2W=dLVEQK@Yh0IfFMeACfAJ7ckdg_M0B8R0Um1Yj2B3B>dPE1569BH1@
0XJ49WI41DHD4BUFI5C00DN78V=550^3PV;G2O8@D<K1DDA5iMf<J`W_[CGcgY[m
aeWOfNNgemUWkggG^P1@o884`WAH0H0dXEPDk^_1G18CblCg0QP@0@iH0L3QIVH4
AoQ40]Cl_CfIVJQ8a[?fkRj0I;_K;;m@9W?FognA8SM390H02TGE=San9QOU0YAC
/lDI<_l4b_BE:C:6<C8FX@VR[2;Sa:m/mZOV:k_9V9LVi:4JFLhI_3BNS;]@gYXU
hJ><1:5LV2GPIj=l1fFmE4VJ0>Gg:=?Cn9a<030DVEo<ibJQK8TbAA@IkXWb0P08
U<@i_78>RoTiJ9h0N:IWi8X4RDURYQ7GV6WUj<QVn_6cDoUR<B^D`dgQR7Q<coBd
38h`5h2_KiI50BEIKIUXTNf]7>g]FMKVJ?VofMlNOU?m?LQjneGa9^c?WT6<WUWO
K>b/;kdF0?HTFY/M/kjEE@2dK@I0iN6/CnlP0?850;CNW?<NQVaNT/CR32L;Rnc/
K7<1Wf/^:nPgnin2KlZoQSWgVL_^neHkYQLoPB=95C=UANFVYjI;A<c<30jGcfCm
ma3ohl0iJLg9`bbLWl0GlHGXEE7XU0V4RFRkQCb1F90^I0Z4OmGQOaPf9`LIOYe[
56QeG`1mQCU@^4T7b6lm04<S0bA^?gX2ON]K434:b;jlJ:fA[g>?<W[nioXO2eb:
K^5<@B9Ci_H<SfAb9J8/6J?OQ6c10Q:@1gBP2SB1;S02;60=780cL0?N8024P4P@
0iH3;TP2JD04/T4nf00:@C7H0GJ3JW00e85jd0A>PSI`1U`4El0=L0/<P4M02XK1
Bc01gX5Y28;`41FR@JZ@5Z@?VD;F41]J27U3@E0h50?5@hV@4990nM0VZ1PZPjZQ
@e0mm2=d6[X8GH?jX0O@83@6o@5mQ16H0]=Q3MP0]X3I/3/L24O2bn14N1FL1aO0
fn5:^1Hn3[O25n4Kl00/QEo2T`Q0b0P3dDIH21_aA4:@F2@14B5[TB:T0ZU5VY0>
Y1^iSDRALN@31XNQHIPH5/HIhhMIS>5REV7FHTX`eIQSV5I<5nHfIQ0cPOV2YF;E
/JIH9j`oMPTf4I^=;LAFH8mPFk2G/@?HHN`k70k7`1WR771n^1QL<Vhe[PBg3mN<
^h3[``gQ9_5h_2[N5>n23l5cl69l8Kh:Oaao7]n?7lJo9i09FPA[PPlQUR0TK2AD
41X8i`SmQ172=561Z4md8XH@NLALHRVaS]Q1_4TL9TjC54V691MB92VI]85DBFXR
GBHm9[dQTlTjI4Mb65U0GTn^99lPGbD?TSm@U2PV54m:74E2fDhiB[U0ND1i@jEB
3JQ^e5RZV;ZMFTnmA7e:OBm7Tc>GliOSbJfCZi5[UN^GNbE?U=NGMiMO;YlWGb5o
B_jVo;P2DL50`E>1Xk1FXDKQ]<8mQDU5VZ:EHXQRVV:9HX?R=LEA9KbBPI:g4TnY
@>V`dRFU8AY2djEid[RdCK@jfVGJ<1e7=jCkdi?YaO@Oj;gd2FDUIE_U:>DLiA[U
/lYB1/8`H?PcDQVUS9><^hb?lcCV^LoScm/f[fUNok`YUOTZKRYlUB:EIYD1UHnZ
C5E_eACEWJY]ZToD<6XVJV5ZfF[keBj[SLnWcgNNcieO=?oTo8OZ/;Z9N[SjJ_G3
jSgZTaZJ6[hJ6AYE6YLdaSDIVVjJbI[UV^LdakAXFP^e15[UF^NeGS2EVNk<E6HU
/h/iXJf^kJL]dCjTgJ/m[F>X/eQWXdjccQ=MTRiK=d6gG;MCMd9?BbmH;en_DNnQ
?U6O[InT_dNoFgo:`=0PfV2;@I_1Z:6:XKmQWV6ShF<SZY6[dBZSFZ<kaSQS]W6:
lCkSFbJ`RIe9TTV=bDeCf=CNE62jckC?36_VJ2HdZcFkaj:`g5UI[4KFX3W3?<Ql
XgVKnB/;?H]HRidFgAIO;>d/Dbg[;1mI:ET5F6fdj[3j`m[4VV]MHgg7QV[SHk?>
Y]gV]JfY;Mmf_nem>iYM/=dF^djkcoH>mR;k9_/a1cf7N8Nm3_OHM7HX^hAmeA7[
j>6hc_6<h`LWNbNaddVWgieIcRW>3LjS2``Gl1OD;AQbdG7Q^1abTBiT;XaON72Q
e5GKUN=Jjo[<CMN=igK4KLCMf3gIoKSk:`m;3i57RlNDYi?W6/l;GXRG[eNAEjng
T_MRkf[_Ychj?XTnSChC_WJnZgd_n67m0_efn]gceo3Wn]OkC`@h1:`9j0ZT14H4
EPLn2c894PEe1<?10L6kPQl_dUlTG=@F0T;l@gJ5?0Te35dEnW<H;R`d[2K/NKQE
N7ihM`@]HTE4@lBkB8o8d/Q7RhdFBaIgA/U7aDGEAde5NdFGAD^GF2aI/nA6S5Z<
8:Hm5QlK5G/TMW:Ymm;MBhOSk>8:hnh^<ebF/ncJL[GUZL_?[Y1O`EUa:QhK7agO
4?n94l:YiDb^m5niMnD4ei>kQo^BilH[ihgaGOQUo944UhBbQ=54UlAMRF=9[TTE
BN<2Cd6eh7FbGo:1i:VDT9BS:C>YdJW=JHBdn;CC@REQR[0[GC<m9kd_`cBS<4>j
bVWEkUDCXT3ATD`XLeUV^iR>oTceB8`TVbF3F@^cJ[;NIdMUWlYAc17Vm>BJi6k;
7LWcbO]n=FHeMgEW_WKnQ_c1=Ni[3Zf5eZiLfkU>Meg1^^7e_^^?KB1]B=W`bdK;
SFDKgfj:g]AAX56`_V1X/noVaT:i@U7Q_Bg>F`i/aF`EK>gMI[>]J]^G8UkAmF;;
hX[RCbGLT^_OFGeGnMg<mXC]_JGfYO]gh7H8MmcMjK[cF9URFEkId:kPGJgUc?:R
l[NkEnbnEV5KLF0?JHmTSk@bZ;:mBZmZAmFWjZCZPAZ?V^JmjW^gkIgJam_G_mm]
Om<1S@?51chN51blOlSgD6^]@Fg5HMcQ[<??jj;Z^[mWOemoA>e8lI7?AhE7YLO2
SgGE>mCG=jPgU3K2SI;6/N=aafomh?E3Na>[jE0cXkWh13PQ>O7RaoPOkih<?=Ui
RWfZjBOmWoJfd5Z:FZ7Fg=J9]Z@fJG]<NmoYP=>M7LhM;CnKogcdS?JIV[?:Id_?
TLhEW9/iWgMnlT;6QO6;RAN7>UMd?[Zdi=:M[[2^g/^1UjmNlKUbZM^mnoaEUj]W
[SUM>gfMOKg]Q_f=eQjkWYIOk7iYjKG_KKgYL;?mU^>]S[h5ONOjGO/_g_JjONF>
oidK0h/6n^h^_W_oG]`mjGgNoM47Z@mN?laj>?eXoF?/hj8W2TlZWZXo[OgEn=MV
ZKgdk:3GH<ncR6N?Q[Q3;onEnJm?``G?ZLl[A[A6jTN]Aln<nHcMN[7daO3;S9OC
hhFo:OjfmiGAZimnMo^mIf;9a?1[dN^I?d[NZ;hin]KfKNMTj>CCMfW_YZN:gZ^n
?oJ1oJ7kHoC7TNW/CoQ?UIn=?gMl2OcbN2I]I^KOmhCcn`YUKVAcM79UHFd:IFiT
Kf9Z2S4d830PKf9Z2S8f<C8:IFiTKf9Z2S4a830PKf9Z2U/P;dU3@d9QLfET834c
830PDR1M2VE^I6mRJPXa=B0`86mRJPXl?20_C6E^IgAX834f830PDR0_CR0c82m1
K7AULViQM6DP;dAUMVUSIE97@R0_AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYcM79U
HFd:N065EE^86eDHoY<ib@Zkc]?JeBfT@ked:K];]QGMYKBJFi>dJaZbfMDF@K>C
TfC<k2C>C=8;OBZ2hX^[_TU1_;d]28;BN/7F1o]BZE1FMn/R:3jdN44Xm4FglC^C
I2IIJY]UcgccoMoiKnNO6J:1]D:m[_/EXRG3=W?9Z?;LdF?:`3[ijB4JY54J;:QF
?I;=cQ9n@R^^oKmK?i1?<5LWkVc_Efni6babBbGbg@NnE[CD9N0CA86cJ]fdR@J6
`DlO]n/2Rab6CB@8o:;0iCJ6SHHGfoPeAi??aJ0i2bb[UD8AN0EhO;67;oOPMPi@
`4nB6mcDE4Gd8V_FBY[>7D=k^HNiAgTg^:@gD;?cfh5eb:[>7LIe3;FoDRc41Ih4
GU4;RCWPAh2_=KF5C0OO[]_A7?1SA?jMSNYl17PgL:YT7Y`7QQnoFFVT^_RMDiGl
/n2gPOo6F<`LjNaMDjdHNTTk`Mn^l;CXKhQ8DS@kW@N67nV0FL/9?G:@BTDNC`2?
0kmN[AdF>L2Wm9WEW1>lb6O]E2DVlQCliIL:Qk;0Xl2oLSdYm8PUoE^g/idLF<S@
<b8^H[4h]iajhHN5k4Xn1AiaVFjKnLiN]UcB3ZHknTlZIT[`H^ne^^k<:78;n<e6
C]B>F879PYU80/=W8<^=NM5?PI^dh2/@YaX]HUG9X4eB:4M9R^9J9a>F4VVTPn6`
LS0LMeg=Q;??XRYhSIZ>cL:JMIC]WEf]@VF`1Ueg]2[5@QmA0ihZm0OHR^]CXAS^
6^3:on>WWL^=SYlJ6f5Q]QOonmP/flnVf@`Yk2Wf=3_0hV1Wf3kGMaIk^QF9O6hP
B]_?bhS87Md2J[n86VdZH?d5RQYI[XNn[Rb?=/HlbaWc1Dfml/KO?KgB/;?Z:RKj
>W[TGSd?o1Jh7US5^QkHL7dXPIl26oQKAfnlFVZN_M=ULE8JC[CFYm]j5UeE19GZ
c/hUM453cKbWiXUN7iM>OoVP5ffEWG_nj]2UdbESNMASAAOhZiUK6CXck[7Q7l=o
QUO3khDo3?l^_Bem:WdUWILnUbjC8Uf@;TYOBmm:7d]O^?ZkcI1kmR@b5g<UlQKC
eJf`]mNHF3TZKiLOU^?b3_UANMIE:O:8?2FWi5f`K7O?cI]_YKMbm>DXXWGkLnMH
hUWAG4lh0momV03=RmPg0o?8F:?Sl6VRgf;N33X9KNnCejV8QMPDBfnIkVTalegO
`D@`7Xb@4]`MW0U>1@l9g7fFPk]PVl6Jj<d=ln4ZnR[U=SlQ_RLDZmE?VUZiHR]k
`^4WU@PnOEa96n[T^5;@MLDaFH[9;FhfNG6Ba7MCk2>jVG>nQki]Ecc>OXIXoemh
mgg_LLLJA2/FdLSS7SN6MnD3ka:MNd9]V<ff?o;i_R>bBW_g>?NnXBSNGcngFSOa
7Q]hRfSccEK[WoMK[Ld?h7n3j8;n7j2OO5D:IFiTLgAbIF5]2VE^I6mRJPXa=R0`
86mRJPXa<3Li2VE^I6mRJPXa<20`86mRJPYK82m9@d=2HG=UI20a=B0`858PG@YU
KVA_HVX:<b0`86mRJPXl?20_E7U`IB0_D65WIG<P;deUI6UQ@Vmh85/`830P=S4b
83Li<UdP;d=_MFid834P;d]YI7<PFb0b830PDR1M83hn2VE^I6mRJPXa=b0`86mR
JPXl?20_E7U`IB0_@f5dHFa_Ib0_D65WIG<P<b0`858P;eIULW=YKfhP;c4^=20_
CFEdHFAQM64P<CPP<21B82mFIG9cJFm^82la;S@P?Sh:IFiTKf9Z2S4h830PKf9Z
2S`l82mCMF9dNG1U82mHCD`P;eAiL6DP;deUM65THGAQ82m<IFiWM6PP<CHe<B0_
EVE^I6mb82mSKfd^Hf5]HW9YI6MULfmVM2iSJ6E]I79QMbha<R0_AVU/M6Eb82m6
K65dIDAUHfmTIB0n?PYcM79UHFd:N9b=F5]gfcH<O/n_h;AcM[J7bK[H/]c5fK4M
^dU?;Uk/;V_NJ8VA^DZTA/U;g5loP9@LbEKKZK4]0Qm0P011/>No_fHYnINYPT/a
]UcK/@PCTHbiB<KFaoGRem0R_enLWOm`NCmKOe[>bNcb[m/K/_ZdF/m_RKD]boaM
[oOblV97==/X7RN/T<nU7LV/1jYkD@cOMUc65P4]F_R<c1BS9DbhE39A=1]K/bg;
;QEm8AmFa;<Mn3Nbc/PMcMSHV/aFi596^hb9T[RSD@2LZM`9=74ZGlNF=acIOTQL
MfSg?N:7[SdJ4;L?_P`1n/Q5;5nF/^2UM]4QcX6jhUmHCETX6R62YXll;[O5f=Zc
0^SGXV@ZEja46gU4dgAO/eIKnC8YIOK7SZTChP[4V1aK@SJ8Lk6U8V9acFb;g>fb
3E<=T@MFl7S7[RlK]:TDlLV4B7ah5LNT4a_FC6DLG9aA]I7RQViHFSCHMe9l0g75
HgJMiBV?N7VeSb5fC=BlFiX8oPc;HaHi231:FWXQA@Taj]MS/nJ^Ln3C2<HjZS>J
XgQ3XZ8dI:iX/EgU==;ijMT3Adn^4Ridf3250jfK2eIA74>IbSB^:9hNR_R6RDC;
m>fnDm4>b]d@3MQB;RHRBG5nkf3dQeeA=]bMk4[iI^dAlhHmUl2L`;;:BLAS/l9l
K5gMGeG[_V;ok63G/@?[;H`e2dd[^QPOAL[5IaI?5FCFU]D1ZE;WDM5l1Y/55UAk
F96WZH`nEgBg@GoRbA==jVU<?SI5J^e;aDEYUQe8OT3Z?af=B;>_aC>TW^<h_X<?
[9kne<ld29a`hR`FHAlnXC>Mnlk83Ado63X3KnShRaVP_6o98/L@PWk5LOG7[NTP
=G@F1o[G7iaPQ7m_Ckl;mbdMn]4i`c:XK;TYG`g2@ZY/Ue9Ck[2DT8[bSSA@leLX
A;NdP8GE[`COFhQKVCi2h>27AB2]b2?SbKI/HnjQZ3n=[JcgYDFO`=kN5abEY`a;
:UQAde[0ZNB@F<TB9ZYNbE92F=^c/;B/@=E[1fRVN;UVF@in`i_f6hLWV:G2k3eP
L7R2nE>V3@R<FXSgO;<15OZ7c0ECbKk5_i794SJT12_KKSb0o@l]dQDCF6;ecdld
UlE_1FcmUgJT<7b8XBFAccZH;GjiG4g65Wjgb5S>VeVQJ8:1d8E5Lb:IBSP6<9Lf
BCE`LI>n2Z`d@Vo;EDUEfD6O@J7@AmfQ4[BUmUS:7VA6aC4?kJNPl^LOOk7>;/ke
a2GMY0`>KSdPfPjBj>l=O_NJ;4Nc7<ebfRcgNbbgRnGl?mHgc72oKXIQmAYNWSo3
`E<kS>n4aoXL8]6FZX;1d^c:Ifb8Q6U<5:NYdO8VNIkCQ9dIbM5aY`:M1PT78NT?
?Mf3j<<827R^jBd<EEZc8:ERY]jJ5UeH5e:F9l@UC8MK?JFibAQMNmN:Ie2N?am>
3:<N`HG96CeiHhcM5iR9Yanh1_T>Df4F?5OIJE`:_m=k>@?K6d;_iIScm4TO]AOW
`TQS>iKS^WS4m@;3ekI@9OBA^mi2_d8XO4XY2JCXWVc`g8<Q:KNl83^AhRiQ<C7m
RHd7jfY/gEUW_L<d8c>=kl2Y3/JhXAeFa_QML=N]c09G1Wh;?nS4n`dg6Yh>>l63
]W;O]kd:?f[Q=aFnHV;c<cDji`Ij[f;/3GG[LR;U6JVP9JDM>lGf3CI/Hoe>K1dT
Y`dN]<2m>TN>/lDM7ZN;?`S/X@][?;8mmjAEagAYiX_^`32B0BBIScUS1cG>kEc]
>_BP>7Cd=?eJX3?f>QJi/B/<fP:M`OOL]TU=dc/C01eZcP094=H2WAVP3GfZn]mY
]@Scb[NC27UE=;fPSMJ>WJ875CXl@WMVB[e5ONL8gLk1A_SQ<YM_NEB9Xi^[G@ig
BaI3OkZ_=KDBXQmDLBDne92S:?]Xeg^SM;g?XC1QFhn[YQALISAU/D]C;9MEeJb_
2]R9PG45]<AIEHmA6e1:UUMSCcNni]X7EjEL_e=A5VIg=5U`D<Nk23TjZI//KD]Q
o<GU<5=NW5>TEc>MnUdkfhL[336[4=Y^dnl5Ce?S8Uc;3Ti_`DOddcSNY1[/BZJl
JbgNL3>6=e[32hN39Z^n7^UK5F[`;e/Q@_:JlUBCVn7B7:<HN@<X_D24MYZHnmWO
DTeNNC4GF^<0=P6:eVbh6;GHA]Z3@V`dhj[R/@XonSl@;_h3cjVTR@YUKVAcM79U
HFd:IFiTKf9Z2S4P<21_HVX:?3`P;e1bKfAeHfEb82Q]HF=?Db1FIG9cJFm^834`
;S4e;SLPG2Q2MFU/I20a>DPa=34iG2TPDGEQLWAj8514AT=_KWAUN7@Y82m3LVEQ
M6U_KTAQM6D::4@j<S0b<C4`<3Tb<C@i<S5J<30W<30W:B0_CFmTA65dIB0XA3Xb
<38a<C0`>C8a=3Tb<EX`<2L`<2LY83hn2VE^I6mRJPYhLVEV2S0P<CT:<30`<30`
<30`<20f=CDc=B1V2S0`<30`<3L`<CPP<30`<30PKPX`<30`<30`<C<g830`<30`
86h:<30`<30`=C0d=R0`<30`<21^2S0`<30`<30`<S8P<30`<30PKPX`<30`<30`
<C4i830`<30`86h:<30`<30`<38e<20`<30`<21^2S0`<30`<30c<CDP<30`<30P
KPX`<30`<30`>3L`830`<30`86h:<30`<30`<3Ph>B0`<30`<21^2S0`<30`<3D`
<3TP<30`<30PKPX`<30`<30c=cHi830`<30`86h:<30`<30`<3Th=b0`<30`<21^
2S0`<30`<34`<c<P<30`<30PKPX`<30`<30c=c@h830`<30`86h:<30`<30`<cP`
=R0`<30`<21^2S0`<30`<3@i>3PP<30`<30PKPX`<30`<30e<C8i830`<30`86h:
<30`<30`=C8b=20`<30`<21^2WAbHFU/IG8:?3`P;e=YNVDP<CTP;e9_Kg@P<CLP
<21B82m9KVI_834P<21B820n?PYcM65bM7QbIFH:=c4h=0XU9DE?AP\>"], "Graphics",
 ImageSize->{107, 29},
 ImageMargins->0,
 ImageRegion->{{0., 1.}, {0., 
  1.}},ExpressionUUID->"ef0356b5-8060-4320-bc31-86ee787c9f6c"]], \
"SubitemParagraph",
 Magnification->2,ExpressionUUID->"21fcd702-e8c0-4e3c-8e29-e827a283a302"]
}, Open  ]],

Cell["Shift a bond along a chain (described above)", "Subitem",ExpressionUUID->"666fadb6-fc1f-4f89-bafe-8e9dbd67c7ef"],

Cell[CellGroupData[{

Cell["Elimination of ring closures", "Subitem",ExpressionUUID->"38af6b81-7f96-4934-a4bb-f96c2078ad6b"],

Cell[TextData[Cell[GraphicsData["PDF", "\<\
9E14ARda;S<:9LCUl^G[Yo>Pd<C62S@P<21_HVX:?3`P;daUKVMdJ20e830PDR0_
AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N04[E0QD:5C@Ml/eE739E`P4
01n/0n/:IFiTLgAbIF5]2VE^I6mRJPXe830PKf9Z2S8c2VE^I6mRJPXb830PKf9Z
2S`l82mDNG1U82m@HFMU82m@HG9UKW@P<b0`858P;e9ULfmeLV=ULb0f830PDR0_
@fm^M6E^M7<P=20`858P;deUI6UQ@Vmh85/`830P<C0g83<iG@X_DVmdHGAU830P
?Sh:IFiTKf9Z2SHP<21_HVX:?3`P;e1bKf=CIG@PFb0_D4A685dP;eQ?HVYUHg@P
?3`P;dI]<B0g830PDR0n?R0n?PYUKVA_HVX:=b0`86mRJPXl?20_C6E^IgAX83PP
<21B82m6JFadIG8P;dI/HGAUA6ESKfAU82mDNG1U82mHCf9ZIF=d82mCMF9dNG1U
82m6Kg9]82m6Kg9]E7U`I@Xa82m2@Vmh85/b838P<C0e83<iGB0_DVEcKgEbHfEc
83TP<21B82m7LVmeL20l?20_Db0_E79QKW=`HG9UKV=i82m3Db0a<20`858:;dTP
M79eIB0_Bb1VHFacIB0n?R0n?PYcM79UHFd:N05]D/]>`c0@_?/[iPPGegHL>kiB
8DhLD2?a0AE6@PeBbH7OIgJM=2fPB=6>_C?k69oaPS<L?nlb^X:_=kcR4k_m772L
mLIQ?V;g=7^lc`SI^QjQ]`6CP8hPfXbClCel]Wf?4kbL46@5?1m/T;0RF=obBKJa
jFQn_2@9fEc8TH@EE;169bDW:A5K_=8cFoZW];ATY;AgLNVF?E:0<4Wc99DP=ckI
dP0WI4gnmJXQbJ/]d`AQCRQN9UC0A0GDd0e@lEITdjm`=^4K4LnjI[<o;6/nk94j
^mJN4=feb05YJ6^UlX@D10cBbNT:62Y4UF1[UiR<hhXB5mO8?F]]4A<fOLiZLQ67
8V/abV;KkFS;iZkWm4]]WSFgJJ^cWA6gjJ>c0lmYgNKYkE<ADkUi<K;RHBASNI_`
gQK^FQjB6BO/aY4J62_^o3g63c`bFMPQ/EFjbeb9F8g;F9kOWeYV_JU]a49SM5Y]
Vdbe]JeCAoYUjfJi_[2G7iD9ZZ0:IFiTLgAbIF5]2VE^I6mRJPXh830PKf9Z2S<g
=`YUKVA_HVX:>B0`86mRJPXl?20_D79_He=UM21K82m@A4HP;eAUN7@PGB0_@fm/
Kg9CL65SIB0l?20_@g<b834a830PDR0n?R0_AGQdAe=dHGAU83`l82m7Lc4:<C<P
<21B83hn82m6Kfid83`l82mDE34P<C8P<21B83hn83hn2VE^I6mRJPXa<b0`86mR
JPXl?20_E7U`IB0_AGQdAe=dHGAU82m?D4dP<B0n?PYUKVA_HVX:<C@P<21_HVX:
?3`P;daUKVMdJ20a=B0`858P;dhP<b0_@FadIG9^HGAU82m4IGIYHfEBAd8P;dIY
K7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1QEEKR1]E6?jC>LT:^lkCf]D]
Y4>mM2VkBkHEgJFdVU^C]6/J/]WE5T6cTi=Tc>`TcTcB2gdZP^:;Zki9@Kbm;@R2
dW[1ePOkDZU@EWO[8RPn]7Q1:?A5]o4kTf@VFFZKILmllogOnFoWWaVRPKE2_Jkk
5J8U`cIcbJSbg=5Sb/0jnNTQ6ZAA6RbXESfBcLhBOT8[[_foFcn@Cc1G9ni/keM_
^A//LT/Ul]d7_UJde2GP4dB1/f[M]8T6Q/5?7kO[0X/LQTdT2?bR`>DfQXf65m_h
=DNCclFP>@//ZiE24GP5N7baQbogh7H>D<1?TQ_Le5A5m29[eTZJcQe3NkV7^DMi
=kRT=e2clm^1MLRZcQg6M@be_e8/a0FN15iA2hTih4N0[cFeQD`7gjkKdAc`HdCn
WHgZO0Ah=g2ZI1jL1hHO_eUYY;[hWE>Eo;?P]h7oaUS<7>W/GE>]67Y9>l7O[_2d
j6n8B58d>id7QQoYP5W;2CebT4Y57Tl0S`>oGZdM5SW0YoBIeI`C_<QWkE@U9_8D
o>FG2XNb`:?0_g8m:OB89OeK]k>M75S8d3<R;V:a>;NLN^67QNa:?PDNLIU^VoW>
G[ILdPjV>oY?:VI:l6;_]K[^c2Qb2oS=ATkDSUR1bH:IB0;3Ib3;SGWACh6K]>0[
4:LJ;F9EbJ1=DRQ7BH[RFRLCUQ9YY8?Q/78`77MMcHBccj8ZN8fJS/g2VWFDkIeM
[D9U/0IMMk@ZaD8OD@>N:_@7f8[[Dj4HkQ[Pb_oSYig;SHjO6Q]QHKHGoo_H;=_?
Y]T<:N`YmS@k`>9PImPnegLFNkXERGa^84[Kcl^8b1gM0VZoR1Y]:V3m1HXJFJj7
_Zh/ScK6?</Il`E=_O;6gcfmd[2cjRXVnSYji5hm3o`F^1iHaKXNf71m:86O0Q_h
FdM__5YZW[gCIG5B6TjdeZOKNQIME@BEj/k>9GA1@lflYnJ9GQnGCWoiX1M]UIek
o^[@YM<UHgWDHdDGn:^IFaTj<njahAo3OhIG`nn5?`co;[d]OBYm9IfG?YL^Tb9M
T2i:Gd_OBQm;GkSj^lf@NoHT<QMc9O8FdmF]/;OGV5Pi:VnG7iKSlPkiDGWFEBWb
R3`UYnAM/6agclfKKjFgL_CU::9eng?WF>9IdEa?>0?OoIP0cH_H=`?cb5RSho1Y
X]mRgP`j2Fg_TmNYR8GH54]_VNiY<O=Mgl54<1j<T1;L7I`9CPD?2MamUX>kH9_1
V^S=3O?Q:_XZiCHo8KhW5:_ECiYJ^F8[Nl;Q9iD8?WeLBA_Zi;QBd7G5<EV:bBe^
=WUaT/AgDn`S^YUc_XNnKELlcWj6J?mON?Mmkg776T@[5]78hahgQWOU0nlBWG]2
KIS=]SobnKhS/TYkmcSg_Z4XgUlo]eXglAhKN8]XlleFjiogFjg=3n1oPnR2oQnP
WgaE2VE^I7=dLVEQK@YUKVA_HVX:<CDP<21_HVX:<C0g>@YUKVA_HVX:<C0P<21_
HVX:Fb0_BD=3@V5cIF@P<C@P<21B85d:IFiTKf9Z2S4f830PKf9Z2S`l82m<IFiW
M6PP<CLP<21B82m>83<P;d5/M6EbKV5dIB0_A6EfJF=UDTM282m6JFadIG8P;dI/
HGAUA6ESKfAU83hn2W=dLVEQK@Yh0IfFMeACfAJ7ckdg_M0B8R0Um1Yj2B3B>dPE
1569BH1@0XJ49WI41DHD4BUFI5C00DN78V=550^3PV;G2O8@D<K1DDA5iMf<J`W_
[CGcgY[maeWOfNNgemUWkggG^P1@o884`WAH0H0dXEPDk^_1G18CblCg0QP@0@iH
0L3QIVH4AoQ40]Cl_CfIVJQ8a[?fkRj0I;_K;;m@9W?FognA8SM390H02TGE=San
9QOU0YAC/lDI<_l4b_BE:C:6<C8FX@VR[2;Sa:m/mZOV:k_9V9LVi:4JFLhI_3BN
S;]@gYXUhJ><1:5LV2GPIj=l1fFmE4VJ0>Gg:=?Cn9a<030DVEo<ibJQK8TbAA@I
kXWb0P08U<@i_78>RoTiJ9h0N:IWi8X4RDURYQ7GV6WUj<QVn_6cDoUR<B^D`dgQ
R7Q<coBd38h`5h2_KiI50BEIKIUXTNf]7>g]FMKVJ?VofMlNOU?m?LQjneGa9^c?
WT6<WUWOK>b/;kdF0?HTFY/M/kjEE@2dK@I0iN6/CnlP0?850;CNW?<NQVaNT/CR
32L;Rnc/K7<1Wf/^:nPgnin2KlZoQSWgVL_^neHkYQLoPB=95C=UANFVYjI;A<c<
30jGcfCmma3ohl0iJLg9`bbLWl0GlHGXEE7XU0V4RFRkQCb1F90^I0Z4OmGQOaPf
9`LIOYe[56QeG`1mQCU@^4T7b6lm04<S0bA^?gX2ON]K434:b;jlJ:fA[g>?<W[n
ioXO2eb:K^5<@B9Ci_H<SfAb9J8/6J?OQ6c10Q:@1gBP2SB1;S02;60=780cL0?N
8024P4P@0iH3;TP2JD04/T4nf00:@C7H0GJ3JW00e85jd0A>PSI`1U`4El0=L0/<
P4M02XK1Bc01gX5Y28;`41FR@JZ@5Z@?VD;F41]J27U3@E0h50?5@hV@4990nM0V
Z1PZPjZQ@e0mm2=d6[X8GH?jX0O@83@6o@5mQ16H0]=Q3MP0]X3I/3/L24O2bn14
N1FL1aO0fn5:^1Hn3[O25n4Kl00/QEo2T`Q0b0P3dDIH21_aA4:@F2@14B5[TB:T
0ZU5VY0>Y1^iSDRALN@31XNQHIPH5/HIhhMIS>5REV7FHTX`eIQSV5I<5nHfIQ0c
POV2YF;E/JIH9j`oMPTf4I^=;LAFH8mPFk2G/@?HHN`k70k7`1WR771n^1QL<Vhe
[PBg3mN<^h3[``gQ9_5h_2[N5>n23l5cl69l8Kh:Oaao7]n?7lJo9i09FPA[PPlQ
UR0TK2AD41X8i`SmQ172=561Z4md8XH@NLALHRVaS]Q1_4TL9TjC54V691MB92VI
]85DBFXRGBHm9[dQTlTjI4Mb65U0GTn^99lPGbD?TSm@U2PV54m:74E2fDhiB[U0
ND1i@jEB3JQ^e5RZV;ZMFTnmA7e:OBm7Tc>GliOSbJfCZi5[UN^GNbE?U=NGMiMO
;YlWGb5oB_jVo;P2DL50`E>1Xk1FXDKQ]<8mQDU5VZ:EHXQRVV:9HX?R=LEA9KbB
PI:g4TnY@>V`dRFU8AY2djEid[RdCK@jfVGJ<1e7=jCkdi?YaO@Oj;gd2FDUIE_U
:>DLiA[U/lYB1/8`H?PcDQVUS9><^hb?lcCV^LoScm/f[fUNok`YUOTZKRYlUB:E
IYD1UHnZC5E_eACEWJY]ZToD<6XVJV5ZfF[keBj[SLnWcgNNcieO=?oTo8OZ/;Z9
N[SjJ_G3jSgZTaZJ6[hJ6AYE6YLdaSDIVVjJbI[UV^LdakAXFP^e15[UF^NeGS2E
VNk<E6HU/h/iXJf^kJL]dCjTgJ/m[F>X/eQWXdjccQ=MTRiK=d6gG;MCMd9?BbmH
;en_DNnQ?U6O[InT_dNoFgo:`=0PfV2;@I_1Z:6:XKmQWV6ShF<SZY6[dBZSFZ<k
aSQS]W6:lCkSFbJ`RIe9TTV=bDeCf=CNE62jckC?36_VJ2HdZcFkaj:`g5UI[4KF
X3W3?<QlXgVKnB/;?H]HRidFgAIO;>d/Dbg[;1mI:ET5F6fdj[3j`m[4VV]MHgg7
QV[SHk?>Y]gV]JfY;Mmf_nem>iYM/=dF^djkcoH>mR;k9_/a1cf7N8Nm3_OHM7HX
^hAmeA7[j>6hc_6<h`LWNbNaddVWgieIcRW>3LjS2``Gl1OD;AQbdG7Q^1abTBiT
;XaON72Qe5GKUN=Jjo[<CMN=igK4KLCMf3gIoKSk:`m;3i57RlNDYi?W6/l;GXRG
[eNAEjngT_MRkf[_Ychj?XTnSChC_WJnZgd_n67m0_efn]gceo3Wn]OkC`@h1:`9
j0ZT14H4EPLn2c894PEe1<?10L6kPQl_dUlTG=@F0T;l@gJ5?0Te35dEnW<H;R`d
[2K/NKQEN7ihM`@]HTE4@lBkB8o8d/Q7RhdFBaIgA/U7aDGEAde5NdFGAD^GF2aI
/nA6S5Z<8:Hm5QlK5G/TMW:Ymm;MBhOSk>8:hnh^<ebF/ncJL[GUZL_?[Y1O`EUa
:QhK7agO4?n94l:YiDb^m5niMnD4ei>kQo^BilH[ihgaGOQUo944UhBbQ=54UlAM
RF=9[TTEBN<2Cd6eh7FbGo:1i:VDT9BS:C>YdJW=JHBdn;CC@REQR[0[GC<m9kd_
`cBS<4>jbVWEkUDCXT3ATD`XLeUV^iR>oTceB8`TVbF3F@^cJ[;NIdMUWlYAc17V
m>BJi6k;7LWcbO]n=FHeMgEW_WKnQ_c1=Ni[3Zf5eZiLfkU>Meg1^^7e_^^?KB1]
B=W`bdK;SFDKgfj:g]AAX56`_V1X/noVaT:i@U7Q_Bg>F`i/aF`EK>gMI[>]J]^G
8UkAmF;;hX[RCbGLT^_OFGeGnMg<mXC]_JGfYO]gh7H8MmcMjK[cF9URFEkId:kP
GJgUc?:Rl[NkEnbnEV5KLF0?JHmTSk@bZ;:mBZmZAmFWjZCZPAZ?V^JmjW^gkIgJ
am_G_mm]Om<1S@?51chN51blOlSgD6^]@Fg5HMcQ[<??jj;Z^[mWOemoA>e8lI7?
AhE7YLO2SgGE>mCG=jPgU3K2SI;6/N=aafomh?E3Na>[jE0cXkWh13PQ>O7RaoPO
kih<?=UiRWfZjBOmWoJfd5Z:FZ7Fg=J9]Z@fJG]<NmoYP=>M7LhM;CnKogcdS?JI
V[?:Id_?TLhEW9/iWgMnlT;6QO6;RAN7>UMd?[Zdi=:M[[2^g/^1UjmNlKUbZM^m
noaEUj]W[SUM>gfMOKg]Q_f=eQjkWYIOk7iYjKG_KKgYL;?mU^>]S[h5ONOjGO/_
g_JjONF>oidK0h/6n^h^_W_oG]`mjGgNoM47Z@mN?laj>?eXoF?/hj8W2TlZWZXo
[OgEn=MVZKgdk:3GH<ncR6N?Q[Q3;onEnJm?``G?ZLl[A[A6jTN]Aln<nHcMN[7d
aO3;S9OChhFo:OjfmiGAZimnMo^mIf;9a?1[dN^I?d[NZ;hin]KfKNMTj>CCMfW_
YZN:gZ^n?oJ1oJ7kHoC7TNW/CoQ?UIn=?gMl2OcbN2I]I^KOmhCcn`YUKVAcM79U
HFd:IFiTKf9Z2S4g830PKf9Z2S8f<C8:IFiTKf9Z2S4a830PKf9Z2U/P;dU3@d9Q
LfET834f830PDR1M2VE^I6mRJPXc830PKf9Z2S`l82mDNG1U82m@HFMULb0_CFET
JF52KgPPFc0P<20f<C8P=cTbGB0_@fmeKW@P<B0_BfUTLb1K838P<21B85dP?Sh:
IFiTKf9Z2S4h830PKf9Z2S`l82mDNG1U82m3HGAQK6mW82m@HFMULb0c830PDR0_
EVEbLfU_KR0_<Bhd82m=IGAQI65dHB0b<R0`858P;eIULW=YKfhP;c4^=20n?PYU
KVA_HVX:<S8P<21_HVX:?3`P;e=eHWAiL6DP;eQ=C20_E7U`IB0_CFEdHFAQM64P
;daUKVMdJ20a=cPh82mFIFiTKg8P;f=_KBiSHFeRLVUTIfEcKfId;V=XIFeTLV5g
;S4b82m6JFadIG8P;dI/HGAUA6ESKfAU83hn2W=dLVEQK@YhW8eHgGKZ^1Fnce>X
kUYMkDF=oc1V2/`20Y<c:lVQPM=dLRM/HMASBji]VS1GOHfnGYnTNd/b/H??VI80
e]kOU_J_]<GTakLl8omRILFUV5Z^kER4REPVG:ACjl]^oNO88So>KRJo^oflg?fb
FI7UkMlOk/WfUne^mD2/HedG?``6[jn_MTccOLVCU5GbD=^ac0L`mB1>h==>j/@R
<8/B_R7;T]4J5]bD<ReY?[FFAiKOU_BEo;`UW^g0gmRj8HldIe=[_]bBFaVOLRIZ
hXk78G0FlRA@aHElVe[NJ6ck4G6Md1i6a8mLNc`TKP2fS03jc4DRGcNbh[DbdB7>
QK[U_k:6/RiYS0RJ?O>T?UICjl`ZX7lB=B^;T]FX8hmYUYdKe_HXGnNec?mjH^DE
L@]RC4h]8E_4UCQB4K>THGI57ToiWYD]TBMFlNC4?]ffJ0/YTZ/5TOSd9SjB[WCH
/C;WH>:BUW/Yk^VNIEF;oBS5Ma1g?66OlR;S<Jo_cPW4SXV6md1C`@oP7^gT<<@X
:NVe53G4:6S6f^N^Ln7C6<HZZT]JX7Q;`U1J<WNd>Vh;6Z_lm>bQXaH_DbiDf325
@cDg5la@74eIb2`a54l=AG;?A:YT0S]`3>db^A^Q0TO:aEbT6Jk_GICnnECE;G?W
YeZnJo^1NLl>=C3Wh5HiSgVR?LbWe]gW>n?g;O_W2JZ>GES_HFaHZ5[EaoPR<Rjn
/VAA@VHMFA<@Tc[?9BfFD2cPD6FQ8Blb6GleM;M5On7Y2dfKIG@n]TFJfCLU5kEf
>i3lT3Co:QZaHWlB1dPmag5l1eoP?OE^GX/`M::i/ei70K`SIk7bWK4K>GhhLXKN
b?7GBd1igi=5SRJ4PN6hj^dfM90J>N/;oM/_G62<onn_X0og_CWDBnD<bf5W:oCf
eB:/IIVO<ZZg>ma:R:7l@5ZXeA]/A0nd0/NZAh;?7LB3c9hQL?35HY0^bC?SjK7^
HSk3Y_hb]O;1[agj76[kG76L?6>hYH8F3Jd3G4P>RIE^H27cB3HB`]YMQFFe0IW7
7]2bi?F>i@GH3Do:KQaNHCHUI^l5Pl<[c=mTeX;0Z8?hRNog<8Gj8R_1b_CLhMo;
M0<5:D7;[QU?X?mCQgC716jaj^/?]93EGbXXoMM^Y31lR:4eT@LEc0jogVcWD`/o
>fCLc]]IDM8D0j4f5/F9IBKQ6<1LfZMVh6:A_PWLJH@Zbfe=bkZ7_XB=@QeeUifP
:gG6[Na9iUAli:7n5:KlhnooI=g<9V[QV^hc1PNg6Q2U1dWEiaho1ffFXeR>HSUM
U_]K;;N?iOao[>nXhGiK3LdJ]:bL7>3PJ@c6Il8CM@jAn4S;RX5[C_D16b:Q6i>B
ddc?lRhi:FS:KYATj7o/E:3C817d:<78Dcf8>Xb0P>NJ:V7HYAD;DRYQiG_CXSKF
]ICe5G43bf6YIkC@6J?fgUg9LmRN_ei>33dmPR^M<f[aeQRk;e0CCcl`3O8MU/8/
>9S/e2I5_m5k>H4MN]1k>OXlOE57kF`R]3BfHj2U=`J85fZndXFF@Qfi^b?d:hC2
^iJB@8ZNbAk??ARBn/P[LQ8IEPU;R>i?K3aH]e?[dKXIG9HIjfE@VF14G3Nb8j><
g`MgGJ<FV3;d>oQQ;mi_VM6bM=@77XKMbGgOmPaN=BGG0U5[M]Ld<hSffXjjm</a
5OommglPDi/^EO]9N@VMlbPC]S/G4=8_XRYH37d9Bi3>F58]<dH_?J?AI3JYmO[A
f?I@QJ7]^EMA=d`MMFlLf:=8@@?g6afBKX9VThXLV^j>E4eGmkkQTD?C3LkLbJ2J
C@He_<E//SNn=mk0gW2QGKkB0EmL7=U0?N>h3U@5naXKJ6cDaOYmf>78c>]f`2[@
en2a0O]ML=@13iXRneQ^k^RSioeQJ8mLl3D4`;fjjf2m]@_>=LWTQe2U?QJM7CHh
]cNgVmZ1RB=7;A<d0[g5hkWM5MZJm1J4gjP4QTAQIhG0ja=@1M0BP0Z:VQ047@7S
LjGXRkU0;8`CE/JfZ`Qi@h>>^VR_=e5l4lo0kj;mZ0n]DPCe77KAnS[B5gjh3AM7
7Q_Ed<c]ZH3;>D^P`ClKRk/94H@V[/AgAanSk:<6?nU9mCJ0mb;dFUW2KE1AeZL/
`o?673_=G@]KFE2^PS]5gQaX@eG2=B_<67?nRNUk<m`e2oE<AEgYDVZcX==9CS5b
E5:gFDZGB]^;k]1;cRHDjFJUJk/KH`>h0a;]QLQffgJ_NIIY4n5NNc7j23JRWM[`
=UES]c;SOKihabdIK[JJ5hf6KEIc_eCGDYc1_nf42<TkbS=5KXM;LOC4b1_R@@YW
eeSo=_50ob7;nA^_ET;=>8@R@=663CO;3U];Ng2BjIWAZmRG`9Oj1FKf?`/2njd:
IFiTLgAbIF5]2VE^I6mRJPXa<R0`86mRJPXl?20_E7U`IB0_AVm^M20_DgERM7U`
IB0_E79eIEAiL6DP;d9QLfE6Kfid82m9D453CeP[B6E/MVEdJF=Q82m6KfidA6Ec
Hg9YL7A_LPXa>B0`858P;dE^HfmTJFiW82m=HF=BKfeQKTE^HfmTJFiW82m6JG9c
M4=XHG8P=3TP;daQLgA3J65b83@i82mGJFAdJ7<PFb0e=CH:GB0n?PYUKVA_HVX:
<CTP<21_HVX:?3`P;eAiL6DP;dI_KWA4IG=SLVU`M6mb82m6KfidCV5]IB0_BE11
@dmH:dQUK7IUM6USHB0_AVaQIg<P<c8P;dI_KWA2@Vmh85/]>CDa82dd>34P<C@d
=B0a<C8bG@X_BGAQK6US@FiWK6DP<20_@G=SIFid83Lg<20_A6EcHfE^M20]<S<`
82m3HG18IFUWJ7@P=c4g82mCM6E]ER0i>20_F4QUJFMXM0Xe<S<P;e=dIFe883Pe
82m1MVMGJFAdJ20d=34P;deQN5MYI7AX834e<30P;dI_KWA6JFaU<R0b<20`858P
?Sh:IFiTKf9Z2S8`830PKf9Z2S`l82m<IFiWM6PP<S4P<21B82m<IFiWM6Pa83Df
>CHP;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1aEQoL1CE7OnnoG5g
8J4V4>BBL>aNUl^_BhB0810TUn@^98@OP@2m@gkL9KV@A08I25O1PFH/F3V@XQBZ
h:SHUPXAfB@<KT:1B77DZE[D`JYeAZVo>QdIKB^>RVKkfKgT98`bnH>annK]mnMk
ko<nkmgKffeM]b5<`jV=N:YJ6VZY9o>j>ADR[kHie1:cDcn1C:n=]<XaFgb1R=mI
gk:Z>FHW;29:g;eZmLKnmZ>BhMLJ`Z6jF9bnPIcB04O<I[M2SV]XK[d[IZMn06UK
_KJf?ck:1]_B7;Z[Ogaj1kJl9]@LS^F?nPabG<_JmJgm=_1@M/^jL7lnla<9JhS1
bm5JBZ0kb@X]6FDETOFORK]9@=B8he[eY?kBbY]VG:HDHeRRUG=oKLXg^ilhl6Gh
Vjc41faO`I4`T6m8BdiO3U4B@oaBhP?aR=T>=djSiFkF@b;[YYE^MXJMY9Ud:nF@
PdHP77JOHGnRTV/lYfSj80nMHLo@G;ZMKZ?/N3>=PSCOm6CdMmA=/i1cMMLmegA=
?N`d9UcWe]P9fKNidNkEZ=Z]D@EZ4NYTE;Nkf4i]k13]AWdLUJM6]X<fXVi7OAQE
R6^7HGFc7If2cM?3=U8jVne95:A5ZFVBOERRm9[6;<LOUMjb_gnBYF5cGFAYWL<Y
XGPHNi`mAWDT/Cn@RffRL/YVnk]bET]1Q0iC2fXK:VoN6C_L>GJRM9[UTD]PJ9=9
H`Ef@_Zh85oj/43SF:Md=T/C89hM2l]cTmC[N5@jhePUWDI]ShF>i23SQ7CH/E[J
<eISnc^U1adJ@i/7HV:30de?B<dinjBj0S<nIio6]GM:da1OhTVDYTaeBY<M7dSS
/c@KPig_V2?U5[`/SD=3Y<WXe>E9TLHhmTSC4A[[l6E=Acg9S[03U</>M;YVBce@
<Mf^RYbYncAfMeMiMX5;Hi/lDlZcmnFDIkUbiTR^W;:/;>Q;G[1^]MiQ;KI>];Z]
fMI<Zm>JHDfeSK0UfgiRBk8=/mU/EXdmeETTFDjbMRX2;NeM=X]=e=SCL0XWfE7C
NO@IVf3SK6A;eOCgSQ>fIj[6fXoSElT8bPV;ZETdM[@[iS[ZT@A34la0<VOX^>5>
7;=a=9]DM[mVXFdgAh[/AB=VYT`[lok@;FQ61^k^7kk/c:7^ZjcfZdLL0GFRXNR>
`42jOD3i@MVj0J5`RM]M^G1SEjBUZMhGEWa1aAM63JXk8Pef]Je6US^JFXb0[?:I
`I[J1T>6`VZ;4_JZCHYGkXRHkJh9ea_QR>;]X7[O8Wm7_BO/kHah8ShUi0edeIB/
FciX[>ga/MJEO<mH9DIWjhbaJ/afehbeg0SG66<]=lIJKXaEhjTaac8Vkf^/;UWO
R]dYnaX[ICFkFZeH/=B_bZ60Ef>7h?A^819k:ETlAMUR6jD;hdTRd]m2OM^@OH_e
SlCW:KV_FOlgGhQEkCHZeeLdPg[YOSY0alQ2Cd;?YQGd4;g8V_3SGTK7j@dfUVk1
/d4PSNK@BdcGGjEjnSgbFnT/kJD>BT:KIQZ5j2kVdSO1mT2_XJgj4cB>Y]:mM8ZV
XMMMM4To[7LQ^Y0Fda5ZAo^o<8G[44KZCn/OT8dFX<n]R;bZcm6?hKC;`aUF1NmF
>/eLo=]j0mVY4>PNXLOX83e;Wk1kf76m@HoXioF;f:]f6T?E:9_ILGJA?bKLZcnR
od__0a?IU8]APkB7OXOnSj7dh^Sg/C]I:m_3mW8NkQk^^;1=7=gg;GS8`FTj2dOC
F[X?37CC>OX?OLDniNal<]o:?jM?e_m;REB9FAXc2E<4iELX^c2WTlc29[1BE/Df
/mn`_Nae;YMKc?ViWg=gLAoaloQUo4KnMF6md2W^51nb9?IMeToZcn/GJ3@N2gO@
>]Z2fIfUlo@iOLehm3F6^EPQ:f4[D=[H0JjK7FCMG1G[INNi8naMmSkkU5gQA2j9
6lFi^EI^3mO>WNENhA_i_Oc3o;_lIF6Vb8T7a@l];^_Onf[j]_NmXQOZ5oD_LLKJ
b8VE:J5i]992V6d;7Sfo`2b>XQc3ZYfSinQ5/kc?a]0UnQ8/41_1d]U4=QMU7Y_?
jUTSNiCeX9`f/Gc1HB6h12j56lf=hJZi6ZjIJn<^L6el1Yo;cnJGl/M@G^3Oh:o`
E`AA62V<4VH95KACJ1KfXa`BWQ@jQKn:dlBIhSaaRMPVKQMgl[GRZn8KURfFGII>
bjNFcg0^c[6^]Nk4j[b8?O//m_9gUl360Oe4FT>ec<]ZJ1mFhb0;DABkZhkM1kiJ
:5]OcVoQIg4C/1]>dmgH[O]Y<fgWUm51oDgn2?d=>fDe^VbS?`XUi11oRmFiQbIP
5geGmV3E7jNWl;]X1dm4k[k5i^o>:IjV;4m>KTifEZI[W?9CYhaW`YR<m3Ckj9]7
YHhLTI8l?2UaF8;=JQ45WV>Die?:P[:J6EB5C:Fl?=n`UA0LXJ/L@OcFIKE/L8hZ
6ne220g:m22coYY<CbcC4lmTbO8<VY6O9o/DFGgIZlPJFk[03oen[a:@eD^V?]OD
Mi_jL>Q>9a[8?W^3EeIID?JYII66Z2oXcLmSgAi@<2`occQH?9AXM:aBJFPcCV0Z
=C9lJ[[RmJUY2WC4N9L_E:MF;O3k_1U>I`0n^1Kj<DInGZ<:W;@SZDjYfj5iZ2IX
J:5UOYD?1E@^J?BEhUI7:eiem:H?kMnI0iY_ieE1UG>EQL;A<]DCg05b3C=XF:6M
/2Z[IGC;K@_hEKJ]7hB1/@U83KRaQhH[f2B[2DZ9dQ1]2X9LF^S_C?NTVjNcBUGn
cSA?VVWTigGK]a@j<O_^o>;lHT<F>^eKH_;SGlKl[oDJd[kUg7^@U@_S13230JD2
>5FieQa40MRYaRdlUJ:eDl4C[P33=1^1YeCU/6MhUbZj:T9ZFoD0S0I_35b`bM^I
T9I^?ZE:0/P?AY>WHjF@Wjc8dL]hW0NEBil<mXCj?AIGlVDbP/I2aoN:bT83N/Ah
V[X`j`JkdV2/KlALDmR:gGNE0kI1SH5ICLDC_/[_E>D07?RkVENYDD:E_h>aG@6=
jM/dlSZjlAnKGkT2hCaSZcEj<Cj<o3`hLYg@K/VCbc1bVK5Gi:PL[JR;bVEb0cJC
h38U0^5XH3`H[?J39eZ44Cf1S;PJ3PBVXioaASmXP_AX03ddmOL0JK[6Oh^T2GUh
f_:IEOh5O[G=Vj5j_06/0[I_KiEOkLG>3@B@EA172/C6Gn/HiXW0G92;n:AH;oQc
dhH^0]6XdFNeGg6Z_M5XA]Ch_LE/SM6e3Tno@b<SaJ1LHfeEJ0^Q>3?<=G0ZC/0:
69cNRRdm/:?`Yokj34n9hdK;fh1fR/W`e1_4l;BQ<3amB0`GaY4>HWP6<1LJ3=on
hc4lLa33AMMWf1?73I35@>/a6Bji@@bG3XEQki0Hm/FA3V:h39Qm1/>cOSb6b`La
G75mQVO7L@=T9M3>=QVNLh<HWS/DQ^L=RN7iLJB36:h2i_T6``]n?8HG3V:hn_X<
;h[S1/S5@;_8I7S93F;hId=Qf3lTQP=aY8<HGP[<0H?Q>n8<Nc9D^_XLK[_Vf:DK
OS0_6dCil^]C_R8n4J1N2OP[C<Z3=hSbd50X[aTBiKEaY8<X[`?VFX?bl?nAl_Z[
:1M7D8V`7Vlda_L<O=70UH@g_BC8P[P7gbMY6C`LgXU8>8mgJAkO34]S7lY/hcDB
D6g96]5iE<>6c[l37M8:bD<V_4<mJ4Fda=f3WTC82@FCDY`YFJPU`Rk]Vgn8Ykh^
eHBiEo3Q1F<34gM1O11_HdZ7SFU/TRM94:a9PWFOB<=V9BA7c]W?GOQf6QDEOOib
`HBATfNbfbJU:2WWo[`oLeL_odEdI>3@ef_h;dcL^>5]?hagd^nk>3QCc@33fgF<
1@^nQe95EG7YO;nk?;`j4Vi][0dQ9aHeTQ6W<G[oICSR>P=g^?h7BN8@_PYUKVAc
M79UHFd:IFiTKf9Z2S8a830PKf9Z2S8i<cL:IFiTKf9Z2S4P<21_HVX:?3`P;e1b
KfAeHfEb82Q]HF=?Db1FIG9cJFm^834`;S4e;SLPG2Q2MFU/I20a>DPa=34iG2TP
DGEQLWAj8514AT=_KWAUN7@Y82m3LVEQM6U_KTAQM6D::4@j<S0b<C4`<3Tb<S4b
<3IJ<30W<30W:B0_CFmTA65dIB0XA3Xb<38a<C0`>C8b<C8`=UX`<2L`<2LY83hn
2VE^I6mRJPYhLVEV2S0P<S<:<30`<30`<30`<20f=CDc=B1V2S0`<30`<C0f>C0P
<30`<30PKPX`<30`<30`<C<g830`<30`86h:<30`<30`=C4`>20`<30`<21^2S0`
<30`<30`<S8P<30`<30PKPX`<30`<30`<C4i830`<30`86h:<30`<30`<38e<20`
<30`<21^2S0`<30`<30c<CDP<30`<30PKPX`<30`<30`>C0b830`<30`86h:<30`
<30`<3Tb<B0`<30`<21^2S0`<30`<38b>CPP<30`<30PKPX`<30`<30e<3La830`
<30`86h:<30`<30`=c8a=b0`<30`<21^2S0`<30`<34`=3TP<30`<30PKPX`<30`
<30a<3Te830`<30`86h:<30`<30`<S8g=b0`<30`<21^2S0`<30`<38c<cDP<30`
<30PKPX`<30`<30e<3D`830`<30`86h:<30`<30`=C4i<B0`<30`<21^2S0`<30`
<3Lc>C8P<30`<30PKPX`<30`<30g=S@b830`<30`86h:<30`<30a<3Hf>B0`<30`
<21^2S0`<30`<3Db>3HP<30`<30PKPYdLV5YK6Eb2S`l82mCJGYU838c82mBKfmd
834h830PDR0_BFiVKb0a830PDR0P?Sh:LgAQLWAhLVEV2S4`>3Df2RDUADm6\>"], "Graphics",
 ImageSize->{107, 39},
 ImageMargins->0,
 ImageRegion->{{0., 1.}, {0., 
  1.}},ExpressionUUID->"e1634118-5823-489a-8875-a4f6a8cdb21f"]], \
"SubitemParagraph",
 Magnification->2,ExpressionUUID->"a6e81f9b-b40d-4e4c-a1ec-63c0fa899b68"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Elimination of a bond and its pendant atoms", "Subitem",ExpressionUUID->"7a9d02de-7b64-48b6-abbe-b2ee3adf5308"],

Cell[TextData[Cell[GraphicsData["PDF", "\<\
9E14ARda;S<:9LCUl^G[Yo>Pd<C62S@P<21_HVX:?3`P;daUKVMdJ20e830PDR0_
AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N04[E0QD:5C@Ml/eE739E`P4
01n/0n/:IFiTLgAbIF5]2VE^I6mRJPXe830PKf9Z2S8c2VE^I6mRJPXb830PKf9Z
2S`l82mDNG1U82m@HFMU82m@HG9UKW@P<b0`858P;e9ULfmeLV=ULb0f830PDR0_
@fm^M6E^M7<P=20`858P;deUI6UQ@Vmh85/`830P<C8`83@iG@X_DVmdHGAU830P
?Sh:IFiTKf9Z2SHP<21_HVX:?3`P;e1bKf=CIG@PFb0_D4A685dP;eQ?HVYUHg@P
?3`P;dI]<B0g830PDR0n?R0n?PYUKVA_HVX:=b0`86mRJPXl?20_C6E^IgAX83PP
<21B82m6JFadIG8P;dI/HGAUA6ESKfAU82mDNG1U82mHCf9ZIF=d82mCMF9dNG1U
82m6Kg9]82m6Kg9]E7U`I@Xa82m2@Vmh85/b838P<C4h83@gGB0_DVEcKgEbHfEc
83TP<21B82m7LVmeL20l?20_Db0_E79QKW=`HG9UKV=i82m3Db0a<20`858:;dTP
M79eIB0_Bb1VHFacIB0n?R0n?PYcM79UHFd:N05]Dk]^`c0@fodEm`F:WWk<6CYe
23;d0hbjBe`PmM3O;gTW>d9B10S4B<LSNINkG>@^7Yl@_NA9OSkU@kkUM=jRc9_N
N=UV>Ke]@KhfbMk58VUbFEJ20S2jBFiM7?DV^55^4PLghBK`6lR^X/]4RhCRTYF]
??O6YeDmZ_R^Nn4HG7X`;YDc35B`/QlZ3Adl@O]eofXaVI226_@OgD0JXXT87VlB
_6X;;UB@>SQ:k@fmPT@OQQjeh?0@`Z<B<8>SW>0X9aM_5_5@l2]IgRgflkG6OSg;
d5>HUZeBDTfH75LI=EgNMJ/<A@>?f[L1942RBV@lLcfcZcf<4i_X^K?cg92[a2Tb
G`]V5B1>Ed<kG38:1X79Z/^>@A`N<FKdR1U=MNKH103lQ:;2>LFRJF1HcIRKdMU2
D8B=5KWId7??2Zb0C/g@llXe?=aDGAIM<cE7XAWjK7Q@Z<3LH3M/EEY[>V?n3U6@
hDIEaO[T0/kAaFMOeNC3<]iY6_Go<1CTIK]/Ch5PBm?1Dk_KDBelhJ`9VjXANBKm
Vl;_29FjTIYel8NlYPfZmcJ;6D4=E/_lPFU__kmj4HXa:_DRUclJb]mH2VE^I7=d
LVEQK@YUKVA_HVX:>20`86mRJPXd=3L:IFiTKf9Z2STP<21_HVX:?3`P;e1bKf=C
IG@PFb0_D4A685dP;d=_K6mbDg1QHfDP?3`P;d=c<R0a<B0`858P?ShP;dEhM4MC
M65dIB0l?20_Ag<a834b830PDPXn?R0n?PYUKVA_HVX:<C8P<21_HVX:?3`P;eAi
L6DP;dEhM4MCM65dIB0_Ce1=834P?Sh:IFiTKf9Z2S4c830PKf9Z2S`l82m<IFiW
M6PP<C@P<21B82m>83<P;d5/M6EbKV5dIB0_A6EfJF=UDTM282m6JFadIG8P;dI/
HGAUA6ESKfAU83hn2W=dLVEQK@Yh0IfFMeACfAJ7ckdg_M0B8R0Um1Yj2B3B>dPE
1569BH1@0XJ49WI41DHD4BUFI5C00DN78V=550^3PV;G2O8@D<K1DDA5iMf<J`W_
[CGcgY[maeWOfNNgemUWkggG^P1@o884`WAH0H0dXEPDk^_1G18CblCg0QP@0@iH
0L3QIVH4AoQ40]Cl_CfIVJQ8a[?fkRj0I;_K;;m@9W?FognA8SM390H02TGE=San
9QOU0YAC/lDI<_l4b_BE:C:6<C8FX@VR[2;Sa:m/mZOV:k_9V9LVi:4JFLhI_3BN
S;]@gYXUhJ><1:5LV2GPIj=l1fFmE4VJ0>Gg:=?Cn9a<030DVEo<ibJQK8TbAA@I
kXWb0P08U<@i_78>RoTiJ9h0N:IWi8X4RDURYQ7GV6WUj<QVn_6cDoUR<B^D`dgQ
R7Q<coBd38h`5h2_KiI50BEIKIUXTNf]7>g]FMKVJ?VofMlNOU?m?LQjneGa9^c?
WT6<WUWOK>b/;kdF0?HTFY/M/kjEE@2dK@I0iN6/CnlP0?850;CNW?<NQVaNT/CR
32L;Rnc/K7<1Wf/^:nPgnin2KlZoQSWgVL_^neHkYQLoPB=95C=UANFVYjI;A<c<
30jGcfCmma3ohl0iJLg9`bbLWl0GlHGXEE7XU0V4RFRkQCb1F90^I0Z4OmGQOaPf
9`LIOYe[56QeG`1mQCU@^4T7b6lm04<S0bA^?gX2ON]K434:b;jlJ:fA[g>?<W[n
ioXO2eb:K^5<@B9Ci_H<SfAb9J8/6J?OQ6c10Q:@1gBP2SB1;S02;60=780cL0?N
8024P4P@0iH3;TP2JD04/T4nf00:@C7H0GJ3JW00e85jd0A>PSI`1U`4El0=L0/<
P4M02XK1Bc01gX5Y28;`41FR@JZ@5Z@?VD;F41]J27U3@E0h50?5@hV@4990nM0V
Z1PZPjZQ@e0mm2=d6[X8GH?jX0O@83@6o@5mQ16H0]=Q3MP0]X3I/3/L24O2bn14
N1FL1aO0fn5:^1Hn3[O25n4Kl00/QEo2T`Q0b0P3dDIH21_aA4:@F2@14B5[TB:T
0ZU5VY0>Y1^iSDRALN@31XNQHIPH5/HIhhMIS>5REV7FHTX`eIQSV5I<5nHfIQ0c
POV2YF;E/JIH9j`oMPTf4I^=;LAFH8mPFk2G/@?HHN`k70k7`1WR771n^1QL<Vhe
[PBg3mN<^h3[``gQ9_5h_2[N5>n23l5cl69l8Kh:Oaao7]n?7lJo9i09FPA[PPlQ
UR0TK2AD41X8i`SmQ172=561Z4md8XH@NLALHRVaS]Q1_4TL9TjC54V691MB92VI
]85DBFXRGBHm9[dQTlTjI4Mb65U0GTn^99lPGbD?TSm@U2PV54m:74E2fDhiB[U0
ND1i@jEB3JQ^e5RZV;ZMFTnmA7e:OBm7Tc>GliOSbJfCZi5[UN^GNbE?U=NGMiMO
;YlWGb5oB_jVo;P2DL50`E>1Xk1FXDKQ]<8mQDU5VZ:EHXQRVV:9HX?R=LEA9KbB
PI:g4TnY@>V`dRFU8AY2djEid[RdCK@jfVGJ<1e7=jCkdi?YaO@Oj;gd2FDUIE_U
:>DLiA[U/lYB1/8`H?PcDQVUS9><^hb?lcCV^LoScm/f[fUNok`YUOTZKRYlUB:E
IYD1UHnZC5E_eACEWJY]ZToD<6XVJV5ZfF[keBj[SLnWcgNNcieO=?oTo8OZ/;Z9
N[SjJ_G3jSgZTaZJ6[hJ6AYE6YLdaSDIVVjJbI[UV^LdakAXFP^e15[UF^NeGS2E
VNk<E6HU/h/iXJf^kJL]dCjTgJ/m[F>X/eQWXdjccQ=MTRiK=d6gG;MCMd9?BbmH
;en_DNnQ?U6O[InT_dNoFgo:`=0PfV2;@I_1Z:6:XKmQWV6ShF<SZY6[dBZSFZ<k
aSQS]W6:lCkSFbJ`RIe9TTV=bDeCf=CNE62jckC?36_VJ2HdZcFkaj:`g5UI[4KF
X3W3?<QlXgVKnB/;?H]HRidFgAIO;>d/Dbg[;1mI:ET5F6fdj[3j`m[4VV]MHgg7
QV[SHk?>Y]gV]JfY;Mmf_nem>iYM/=dF^djkcoH>mR;k9_/a1cf7N8Nm3_OHM7HX
^hAmeA7[j>6hc_6<h`LWNbNaddVWgieIcRW>3LjS2``Gl1OD;AQbdG7Q^1abTBiT
;XaON72Qe5GKUN=Jjo[<CMN=igK4KLCMf3gIoKSk:`m;3i57RlNDYi?W6/l;GXRG
[eNAEjngT_MRkf[_Ychj?XTnSChC_WJnZgd_n67m0_efn]gceo3Wn]OkC`@h1:`9
j0ZT14H4EPLn2c894PEe1<?10L6kPQl_dUlTG=@F0T;l@gJ5?0Te35dEnW<H;R`d
[2K/NKQEN7ihM`@]HTE4@lBkB8o8d/Q7RhdFBaIgA/U7aDGEAde5NdFGAD^GF2aI
/nA6S5Z<8:Hm5QlK5G/TMW:Ymm;MBhOSk>8:hnh^<ebF/ncJL[GUZL_?[Y1O`EUa
:QhK7agO4?n94l:YiDb^m5niMnD4ei>kQo^BilH[ihgaGOQUo944UhBbQ=54UlAM
RF=9[TTEBN<2Cd6eh7FbGo:1i:VDT9BS:C>YdJW=JHBdn;CC@REQR[0[GC<m9kd_
`cBS<4>jbVWEkUDCXT3ATD`XLeUV^iR>oTceB8`TVbF3F@^cJ[;NIdMUWlYAc17V
m>BJi6k;7LWcbO]n=FHeMgEW_WKnQ_c1=Ni[3Zf5eZiLfkU>Meg1^^7e_^^?KB1]
B=W`bdK;SFDKgfj:g]AAX56`_V1X/noVaT:i@U7Q_Bg>F`i/aF`EK>gMI[>]J]^G
8UkAmF;;hX[RCbGLT^_OFGeGnMg<mXC]_JGfYO]gh7H8MmcMjK[cF9URFEkId:kP
GJgUc?:Rl[NkEnbnEV5KLF0?JHmTSk@bZ;:mBZmZAmFWjZCZPAZ?V^JmjW^gkIgJ
am_G_mm]Om<1S@?51chN51blOlSgD6^]@Fg5HMcQ[<??jj;Z^[mWOemoA>e8lI7?
AhE7YLO2SgGE>mCG=jPgU3K2SI;6/N=aafomh?E3Na>[jE0cXkWh13PQ>O7RaoPO
kih<?=UiRWfZjBOmWoJfd5Z:FZ7Fg=J9]Z@fJG]<NmoYP=>M7LhM;CnKogcdS?JI
V[?:Id_?TLhEW9/iWgMnlT;6QO6;RAN7>UMd?[Zdi=:M[[2^g/^1UjmNlKUbZM^m
noaEUj]W[SUM>gfMOKg]Q_f=eQjkWYIOk7iYjKG_KKgYL;?mU^>]S[h5ONOjGO/_
g_JjONF>oidK0h/6n^h^_W_oG]`mjGgNoM47Z@mN?laj>?eXoF?/hj8W2TlZWZXo
[OgEn=MVZKgdk:3GH<ncR6N?Q[Q3;onEnJm?``G?ZLl[A[A6jTN]Aln<nHcMN[7d
aO3;S9OChhFo:OjfmiGAZimnMo^mIf;9a?1[dN^I?d[NZ;hin]KfKNMTj>CCMfW_
YZN:gZ^n?oJ1oJ7kHoC7TNW/CoQ?UIn=?gMl2OcbN2I]I^KOmhCcn`YUKVAcM79U
HFd:IFiTKf9Z2S4d830PKf9Z2S8f<C8:IFiTKf9Z2S4a830PKf9Z2U/P;dU3@d9Q
LfET834c830PDR1M2VE^I6mRJPXa=B0`86mRJPXl?20_C6E^IgAX834f830PDR0_
CR0c82m1K7AULViQM6DP;dAUMVUSIE97@R0_AVU/M6Eb82m6K65dIDAUHfmTIB0n
?PYcM79UHFd:N065EE^86eDHoY<ib@Zkc]?JeBfT@ked:K];]QGMYKBJFi>dJaZb
fMDF@K>CTfC<k2C>C=8;OBZ2hX^[_TU1_;d]28;BN/7F1o]BZE1FMn/R:3jdN44X
m4FglC^CI2IIJY]UcgccoMoiKnNO6J:1]D:m[_/EXRG3=W?9Z?;LdF?:`3[ijB4J
Y54J;:QF?I;=cQ9n@R^^oKmK?i1?<5LWkVc_Efni6babBbGbg@NnE[CD9N0CA86c
J]fdR@J6`DlO]n/2Rab6CB@8o:;0iCJ6SHHGfoPeAi??aJ0i2bb[UD8AN0EhO;67
;oOPMPi@`4nB6mcDE4Gd8V_FBY[>7D=k^HNiAgTg^:@gD;?cfh5eb:[>7LIe3;Fo
DRc41Ih4GU4;RCWPAh2_=KF5C0OO[]_A7?1SA?jMSNYl17PgL:YT7Y`7QQnoFFVT
^_RMDiGl/n2gPOo6F<`LjNaMDjdHNTTk`Mn^l;CXKhQ8DS@kW@N67nV0FL/9?G:@
BTDNC`2?0kmN[AdF>L2Wm9WEW1>lb6O]E2DVlQCliIL:Qk;0Xl2oLSdYm8PUoE^g
/idLF<S@<b8^H[4h]iajhHN5k4Xn1AiaVFjKnLiN]UcB3ZHknTlZIT[`H^ne^^k<
:78;n<e6C]B>F879PYU80/=W8<^=NM5?PI^dh2/@YaX]HUG9X4eB:4M9R^9J9a>F
4VVTPn6`LS0LMeg=Q;??XRYhSIZ>cL:JMIC]WEf]@VF`1Ueg]2[5@QmA0ihZm0OH
R^]CXAS^6^3:on>WWL^=SYlJ6f5Q]QOonmP/flnVf@`Yk2Wf=3_0hV1Wf3kGMaIk
^QF9O6hPB]_?bhS87Md2J[n86VdZH?d5RQYI[XNn[Rb?=/HlbaWc1Dfml/KO?KgB
/;?Z:RKj>W[TGSd?o1Jh7US5^QkHL7dXPIl26oQKAfnlFVZN_M=ULE8JC[CFYm]j
5UeE19GZc/hUM453cKbWiXUN7iM>OoVP5ffEWG_nj]2UdbESNMASAAOhZiUK6CXc
k[7Q7l=oQUO3khDo3?l^_Bem:WdUWILnUbjC8Uf@;TYOBmm:7d]O^?ZkcI1kmR@b
5g<UlQKCeJf`]mNHF3TZKiLOU^?b3_UANMIE:O:8?2FWi5f`K7O?cI]_YKMbm>DX
XWGkLnMHhUWAG4lh0momV03=RmPg0o?8F:?Sl6VRgf;N33X9KNnCejV8QMPDBfnI
kVTalegO`D@`7Xb@4]`MW0U>1@l9g7fFPk]PVl6Jj<d=ln4ZnR[U=SlQ_RLDZmE?
VUZiHR]k`^4WU@PnOEa96n[T^5;@MLDaFH[9;FhfNG6Ba7MCk2>jVG>nQki]Ecc>
OXIXoemhmgg_LLLJA2/FdLSS7SN6MnD3ka:MNd9]V<ff?o;i_R>bBW_g>?NnXBSN
GcngFSOa7Q]hRfSccEK[WoMK[Ld?h7n3j8;n7j2OO5D:IFiTLgAbIF5]2VE^I6mR
JPXa=R0`86mRJPXa<3Li2VE^I6mRJPXa<20`86mRJPYK82m9@d=2HG=UI20a=B0`
858PG@YUKVA_HVX:<b0`86mRJPXl?20_E7U`IB0_D65WIG<P;deUI6UQ@Vmh85/`
830P=S4b83Li<UdP;d=_MFid834P;d]YI7<PFb0b830PDR1M83hn2VE^I6mRJPXa
=b0`86mRJPXl?20_E7U`IB0_@f5dHFa_Ib0_D65WIG<P<b0`858P;eIULW=YKfhP
;c4^=20_CFEdHFAQM64P<CPP<21B82mFIG9cJFm^82la;S@P?Sh:IFiTKf9Z2S4h
830PKf9Z2S`l82mCMF9dNG1U82mHCD`P;eAiL6DP;deUM65THGAQ82m<IFiWM6PP
<CLe=b0_EVE^I6mb82mSKfd^Hf5]HW9YI6MULfmVM2iSJ6E]I79QMbha<R0_AVU/
M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N9b=F6egjSHBoYiOXOFN/fOg@hgO
KKXQ?D2P^Cg9_FbPVffn2E/afV];e3JKd5oO6DT66mcK9@6/VFM6lbJ=a>d?7fE1
o/NZVT/a/EcK/@PCZLbhb2OFci_UMhU5O[Rk^Og;oIOiiYOEP/c_oo?dB=Jo[3N;
9f;]VVKooFSdo_i^YkCLESc;FBgO6S^Ei@QDSm8<?^f/bB`2FYC`3IUGS3H`hJZB
NDG;RCGO/O:nX^oTYcGaK0Ona]H=nDa;=[6VlcFiUnVQI:8QkWPL0FLV3`9=W<V?
RNE5TCefRN^jM^@@?g7]LDSL<;@MQ;i`TLWgUJaiXeadR7>R[_U_[:D/:iXRPQH_
?6]fmL@j/Q[XWdC3ZWg56[BAYk@XSRe[_I?_ddJFocZ`jXZh1S4V9iJ@7N92k:Q8
FMHbnb:O3nFFEAfAIeKck<0ngGMX<bVbZ`VAn?`Q;TUG=VaHEG9`LDj[[AB?M<^:
^/?n;<Dg40llHio:OL5CgS`L<lPM4bg_RNJ2_d5hM92S24>_Y9MB=92SX1g[V;_>
RDmC6:^/c^TNaC/BQ]:ANJ3eK[fWZJY?c`hM=GVELj7BQRDL:MeL<4=a=6DVRla@
?3DDfB<C^I89k<0a]9=b=d43MYB;ZLP;W=lk6OgCXFhjkTh?SCaKNl5lI6l=<:L@
ESU=NJHSc2OF`iL74oLenoD0ZhjMF>Ld]R`d[AiRo2`:;[jbK5I1INeHVa1C>RlE
gLmQ/D10UHN6?2]Tn]G@g@kmUNN_=6nWdOGH5FVe[bX^6Qef8?TAJOmE=U;5oRCN
X?@Lao4MO47de;]mcJ;8BJK>LYT4l4jLfL9gaVkRn57/Q5k/n</iX;a_bB974j;0
L5ceMU/jB<G>lTCohaM><<Kolb/H`We;QgZYVV4Uk6ak_Gee24]IUHN2j^d>]a9R
:=nC3V[a0A_A4jdQ/>ZAh7<?lBB;5dPLO;4DY2_b`WRnJoZH;k2Y_dj/L_AKScj5
]Gf/>BX_66jYH4E;j`5WTT=QiB^Hb3bBUHBdmVMQAF=0iW40=:mh/f7U7_b69nDg
3Zl`Z`Z[mhC1hAGVgk;X@63D@oc8]e]@XKk8@[0Z?oKhSc9O`H:DH6GOSFN`okU7
NV02]eSemCNjUoDoJeSjkoe<HOX@@a/Rge@bNoaV]Ii>;?c/TG4kkeI5AG=<Q=YH
52NEQH@fP;FdcLg0aDGj8G2W4FYI[Q]J=@?d>F`DZ]FMMX:ne16g/VMIDW79@o/Y
Z?ckGomQgMcMZXTK^RdH=6he8<X>TZ_?;Gj>^Ra7/Ac5L_X/mlmHkQ3;nOmHgc33
oF<c=6_DlO;f3AY?jc0n4ijY?TCB7JeZ1Z4i=6mh81;jH59aFVP]IlWK?LgISI:<
oL^C2Y`dB18V98PmM@IAc@P8f=OD4XIMF[6PY39FW@l]JV=MB]UL4EL`7BkeP^ie
aJRmMe?a4[KW[jN>XMDS^=HeXbK_S?7d1FIRm`?GX=iQ:Zb2=e>MfZGTCliNCV17
g_W/mJYJkMf]<0414USYS@7R6KjbQEI2]Mc=3/h[Q<:kTI90RAk95_/N34VchcDi
R09G2L^8?YoHf5SG4n^cMC<jCC?Fdj0a@@bV9GKRj<Wl8KS[6[?R/Agj?G`hR?Lk
KPB>?SVlJ^n^`67DEnkk]VO`jU1b;I1d];_V<8=XK`PM1@HMaA3aLeBSI11mHD`@
WmC7PlI4GF?2h1BGN=0HYJ=SC5LPj0U/CB@=5iTc7L25C]o/2^XIagY@UKY[K:2a
BAo[3f73f>QeNf2E]V_`f83m?SPI0TNQ0HleF:ULV9AMXhdM/G^17S@T<XK4aY2X
A@mJXW@R>^bSEKk>j56ke2lG_A]O[WXoS>`HEkeWNo7YaQG0kM6hhGFG_F^Zb8o6
]^mSTMZ]^ihk^<;J5@b:4`NV6L=2=P:3BmQcnc=d;AULUWi[4SRBA;dIP^65i_EW
D9jK14M3]Jd<OCGGV9T9`/;hMYDRcaB;UoCAgV21nbKmPMm7nl>5J2aA<NnPUD^3
jHLknGk7Df<JRZd?N`HM<8=[a]6/iWi11979:o7Mn3;;?W[aXeJj>NjQ_n3]3:=F
EG0WEICUXBR`jiWVemkhl40=a]E`/bWK]QYRKD5ofY/aa_nIjM/kg7SgjYV:Y]IK
@9L5ijg/T2975GFGYFbY]KlH3SgUgBe5^YWYf^oFf@1^XTA78K7M[]m;GQCJAKQM
WicNPHoXYgJlBmGH]BchD2c>^3W37bHd;e5;nlAZKkWZLX`Jo?]NRY2lXKa@i6jj
54L[AUj8kA`jj5So@_94ob^[j@N_5d9Y3:6IXFS;Q_]]SjfU?NRWFS=65Dm7l:En
1k[k7IJ6ni4:IFiTLgAbIF5]2VE^I6mRJPXa830PKf9Z2S`l82m@LVmTMF=ULR0X
KF5SCe<PEVEbLfU_KR0a<2ha=Bhg85`X@WEYK6@P<CU8<C@a>E`Y855eHG9dNR1@
A4I3KfidIGQd:B0_@g9UHGAYKfi4HGAU2RQ4>S8`<S4a<30i<S8b<c4iFS0`9c0`
9bTP;de_I4AQM6DP:4@j<S0b<C4`<3Tb<S8c<CUJ<30W<30W:B0n?PYUKVA_HVX:
N79UIPX`834i2S0`<30`<30`<30P=SDe<cDPIPX`<30`<30g<S8f830`<30`86h:
<30`<30`<34c=b0`<30`<21^2S0`<30`<3Da=3PP<30`<30PKPX`<30`<30`<38b
830`<30`86h:<30`<30`<34a>B0`<30`<21^2S0`<30`<30b=C0P<30`<30PKPX`
<30`<30`<c4e830`<30`86h:<30`<30`<3Tg<R0`<30`<21^2S0`<30`<30i>C4P
<30`<30PKPX`<30`<30e<C4a830`<30`86h:<30`<30`<cPg<B0`<30`<21^2S0`
<30`<34`>3TP<30`<30PKPX`<30`<30a<C<e830`<30`86h:<30`<30`<cPe<20`
<30`<21^2S0`<30`<3<i<3PP<30`<30PKPX`<30`<30e<3T`830`<30`86h:<30`
<30`=C8c<B0`<30`<21^2S0`<30`<3Dc<SHP<30`<30PKPYdLV5YK6Eb2S`l82mC
JGYU834i82mBKfmd834g830PDR0_BFiVKb0a830PDR0P?Sh:LgAQLWAhLVEV2SLc
>C8:9BE5CdH\>"], "Graphics",
 ImageSize->{120, 49},
 ImageMargins->0,
 ImageRegion->{{0., 1.}, {0., 
  1.}},ExpressionUUID->"d7644ff3-0537-4775-a6eb-b3224ebb972c"]], \
"SubitemParagraph",
 Magnification->2,ExpressionUUID->"2c3e7d8e-1dac-46ce-8b0c-93a22bb7aade"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["The second stage of corrections deal with ring closures:", "Item",ExpressionUUID->"d6210601-cb75-4699-9859-55be4320bca6"],

Cell[CellGroupData[{

Cell["Eliminate loops (a ring closure from an atom to itself)", "Subitem",ExpressionUUID->"2f598f29-5468-48db-8b6e-6a66b0b25753"],

Cell[TextData[Cell[GraphicsData["PDF", "\<\
9E14ARda;S<:9LCUl^G[Yo>Pd<C62S@P<21_HVX:?3`P;daUKVMdJ20e830PDR0_
AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N04[E0QD:5C@Ml/eE739E`P4
01n/0n/:IFiTLgAbIF5]2VE^I6mRJPXe830PKf9Z2S8c2VE^I6mRJPXb830PKf9Z
2S`l82mDNG1U82m@HFMU82m@HG9UKW@P<b0`858P;e9ULfmeLV=ULb0f830PDR0_
@fm^M6E^M7<P=20`858P;deUI6UQ@Vmh85/`830P<C4`83<iG@X_DVmdHGAU830P
?Sh:IFiTKf9Z2SHP<21_HVX:?3`P;e1bKf=CIG@PFb0_D4A685dP;eQ?HVYUHg@P
?3`P;dI]<B0g830PDR0n?R0n?PYUKVA_HVX:=b0`86mRJPXl?20_C6E^IgAX83PP
<21B82m6JFadIG8P;dI/HGAUA6ESKfAU82mDNG1U82mHCf9ZIF=d82mCMF9dNG1U
82m6Kg9]82m6Kg9]E7U`I@Xa82m2@Vmh85/`838P<C0h83<iGB0_DVEcKgEbHfEc
83TP<21B82m7LVmeL20l?20_Db0_E79QKW=`HG9UKV=i82m3Db0a<20`858:;dTP
M79eIB0_Bb1VHFacIB0n?R0n?PYcM79UHFd:N05eDTe?QC0@_?MGc54_YAnd`5ER
?7UhXHToP8R90I<W1onn/jG0<bn617KHVIg^KZnhh0[3aeX3gn7k7Foh@]F_3^>J
<`K[R>YU]OQHhHgf0BiXQdE09:QePeWIEW_HAXN06KJE/=U2nMmZ9f32D`:M/Z>1
dbfLeBHP;JQB/[18TgZ`SdRON4iX/h7@5/HMcCb[/Cj;7dE_cO;oLXQ965iA4BS?
TQc_l_o>N/Y=DaYTDja0f0GUJQjP2i:aDGLKH0/d:3e^BBN<AIQ<IY1U9e?m:C:1
dl@?J[a^hnn7<_jQAh`L0@dXGU3W;SHdHd3Se9j:DGZVkda92JWU8/SPnhQIJ=aA
e7EV1bd4INDk/VXa_=/J2FcDiIGNkPgWg/@=S/J:Hi>;8K7/;EnBLQW^mWILT//_
bOZ7C0YUKVAcM79UHFd:IFiTKf9Z2SPP<21_HVX:<c4c2VE^I6mRJPXi830PKf9Z
2S`l82m@LVmSDfEd85/P;e14AR0_E6EhM21M82m3Kfa_LU=`HF=U83`l82m3Lc8P
<C4P<21B83hn82m5N7A7DgAQM6DP?3`P;dMc<@Xa<b0`858P?ShP;dI_KW@P?3`P
;eAD<B0a<R0`858P?ShP?Sh:IFiTKf9Z2S4c830PKf9Z2S`l82mDNG1U82m5N7A7
DgAQM6DP;dm@CB0a83hn2VE^I6mRJPXa=20`86mRJPXl?20_C6E^IgAX834e830P
DR0_CR0c82m1K7AULViQM6DP;dAUMVUSIE97@R0_AVU/M6Eb82m6K65dIDAUHfmT
IB0n?PYcM79UHFd:N06MUWMDDmTFQlnm=kg@4R8P9O@JNPTPdS]85@AARDV0D0:6
Q2IfA0E6514YEVAD`057Qb9SAA@;Ph9Re`Wb4536`E54ANGMS6/9kjdelmjJoLMI
gmWW]mOIInmmekX0D?b21<9dF060=:5H5>k[`E`B4l_4m`8H404>F070hFIV14Oh
A0;Do;dmVIVXB<Jcm^h^P6BkfbboD2Ice_moTB8g@b@600Y5eCHlORHGi@:DDk?5
6C;o1<[dUBTbQS4b5Z49XZ`RhlB_K?JWiR^kbIRG9^BQ6UW>6K`dWXbkD=jJ9N6S
S0BQG9PUh6NSO0MU_EA9VP3UmbSCdoRLC00`59UOc>LVXFb9<TDD6Nj9lP8029C4
>Kab3X_i>FRN07RVInB:18U9HZHAeiQYiNS8I_[a/e?iHS4[U<==hHQhC<od]0b>
<1N0[fnFA@4UFFfIJ97][Ac]kEWFiVSi_mWO7WiCoCg8N_]ElBK/cii1S9iIgfc/
[2nm5P3f95ZK7K>nUED0]6d6@>GQ[4o_803b1@2dgYcc7XI/GY;4hP`W2h_/k6ac
0Im[;R_X=o^OPVo:_hHimiW;k_]F>jHG?h4SBADcIDGUYZNVBdC<c0`>UlmToOL@
on?0>FW=bL</W9o05o65j5EAj9@9Q8UX^hDlPER@;V@:Q7oEhGlH=RL76GjMJaAX
MEl0OHDiD;Q91lQ_?@138`<TKSmj0Wg[Fa0a2/Rn_6R]TJmcSc9jo^Oj7`]LRVkQ
C44RDnKf38mTLRFR;1VSghA/`@8BT0MdX0XdPBh`0RaP3Ab0<g03gR00Q81840>F
0bi80VU01;91?]P02T4af05fPfY`0=B1N]04CX8fL0IL15O03G0;3817@0Z6`D/`
0Mj1J@R2l10EXT6ZT1JT3iU2eQ0KFPQi@d5@>1@3aD>9T12B@?W@9ZPH:X>ZXD=@
?O@SM1Zj25f3nZ07d20d1_d1OH@AV0;CH@gH0;J0fK0k70Q7`/_PA7PEW0LG`=_Q
B[PF?Pjg`QOQ6o00;8EO`Y<8@<P80m56F0PKlDA2T5PT0A4QJi4RY0:YAIZ@3Z@K
^He8TG7T0`J7XF6H61K66N>7FHcQHUIQeV9:<=FHHiQFC1OV=VH@<h7iPZEReK6V
F2N/?gH9=Q6KSBg4EV2?H5^`Uk43f67/>a`>al0IhQa`O[PHG39^=Jh4]`oGS;^0
jl<=hBKaN;`ZgQC_PPo1Lo1RO26n2WlLOakOSao6_bN@2EX4Jh8?8IHP96`TE10J
2>L8oH@A`SAAPJQ?M2:647W4G68Y/HkH@Ka972I>TaA9QR@GDR@YVKB1E4UZ8UdV
?BJm8I?9>VA7LQQI@5i?[RBO85lU3i8oD9@X9QA?BQa5@]U>>DZi@7U0ND>UDPfX
K]AHZYRjWEY?_DAmBWd_Ai<cUo>GhlV]Tj^AJiG[Ug/UCiCGUgNGGbjO9elQOd[n
Y_bh0U71@<5CPJ>`EZ56hKC2?HE9AIZRUF:8HYYRRF:3hSG5DBFlTX6B]a9?ZD3Y
/=8UYB4J@]>UNM:h]4fd>]YUfS0MAcNTnm>CjLGd7nRmm0UU9FEKiBSU7>DJiK?:
DPK2<63h<e8IYHbCS;^<So<di[W?hloK=ZmYG_nl:IGi:VhZO9DRUFJE0IF?ZTaE
KmDDeIfZKJY?e31Z9VYQJ]UZnmD^Zhg?YlmgW/nMGcCoi?b7j[2jRGZhnV[e`nXm
jY<JVQZn6QTJEAZG=<He6IY^V/VJiI[W=<NdJ5X;]@AJiE[W]Eh`UIW^c5AV9K>;
>J6][^fW;M4nY=f[?JeSZ;=HIj=>/lhCGI8^FcM1]ebgDgM2Cd/_F2mO[e7_XCiA
WjfOY;m7_e]ob/3@8=YPRd6K`JRQRZ6oHIiQXn5S8jZAZm4ZXeZS>lHhHkIaR_4n
he/V/8VMBI99SLU=DmSDgUAP^/ndc`a[iVPV=:/e^lNR/=aIFJa6eZ0i`cc8O:=i
VoT[2cf;F8^M5]dFGbc];5<]jb`OFBUI1EQ]]>Z`n/?Ja9Y[GF=mahIZhf>ccZKM
i[F]ZBgOM[o]OC^JGK3M5[]>^lof3_HRnbKk<@LmQgR7_@kgf7Af:;^4OMDAjnSQ
^<kaS><79g/W/M=9YmnMFLhYcPg>X`/<5o0Ge2dHL]5ahKPLLY4^I2j<GgQ`XMAE
fiGSF^_jc4gGSNMfa6g4gMPmfOfhnb/?B`nAAh_7U:NCia[?2ej8UjmGTEN_]i;g
H^mZkjLn>Sj9?Xdn4kif_Z]m;oQQo@;mM_[MlmO`io[Gndl4>0B/2NP:Y0A615H7
?P/b2A85M@C3`@71^h8O;m9O95cD5P92o4=fQC`9=@aM5OYc62h/=:`Vk7VhEGQn
N7L4;F95A4?4^dR?b=;8Ah^=5T/FMdK9AlE5eDM=AG]5UdE;UeP/FK?TAXaJS22V
?AHO6aEk97IbZOOBgD^7hncR2^?^;S=LU[?/fW:eiJW;cjj@Gl5ILBXN6alMga3o
RA?2ZNE<[_AO^GOU1=NC^hOkT^O6:nN=lEghIObA19N4/XCAA9O4GHUSBJi95DWS
0Tm1]N1e/UobPNBYU92DXbTcZM6YcFV4]?Rddd8UHHZ`:edc?BNm;l<dXc13^/YY
eNiE4j90dI5<:7=II[^HS_i<mDR<99/UPeT;/fZbgVM7IIo:DL`Ai_CTV^A^bag9
llWkOSEV=GMeIkifoXKl`CG^J`j]QMJ^G=^iCWMM`K[QmKk[SfdPKDSIl<]6bheU
6mm^R]kDDJ1A/;iPJ;?_i/I2^D9AhKd]cU/>K<E/5Fc]gFJc[F[KUb9NdOERbn::
hTlUg9;[geUmEoWMc?J4kKfUmZGkMn1f27OLgNVjleRIHUUNfM2^h5f]iLcbX_:g
^eO/_UIQFg5P3fV?I8nd<ZRb_DZ_JTOEYnZTjX4JSi[V_NYk]nfMf/OKekoOKGoC
0Hd3a@Ln7Q@L_7o8me1[[D5]aF7LhJc3cn^Rj[ZoIgmOOdC]B?6AcdN5AjG7`Xme
eC_DecNX=i@f`XfBa[7SLLM_oN3e@g/CZnU@<j>in0@h8CWah/Oh7nnN33cINHYm
Z^TWoIof]]1JRUZQe]cFRKJT=VUkC7_OjH3CWAg>7BdoVomlm8cfVIZcbVM;ci7>
5IbK>ImgO_92aXGaRhTGQcYGM3jj]>CBWJj`[]k;PIN_G_6iLZWK_O_lEIN[Ijhi
GC]mWGfmkHKmSMHN^ijFGnanJNVekffmjG2coIKS[Hjn1GgWnUgk;mkf^WgUS_nM
6`>;1_[^;[ikoekL?NUmg_gA1jT?GSo<NSSmJ?eSk>>R9`Y?:YjZ?jgmeOSGIZVm
m>bPef3?/hQWShJh@booUOV_Cl<5cjW?:dJdA^Y7[DO?S?V<gGZam<G`bhbGdn>5
_bWn]_NEdJ^OOWOk_FMRbLC`Jm7[VCm:gZRn>O[FmVgWI>STdgMYkjJWR]j[_Sof
POfQnf?dai7Yk4ohCiFOSCmgO0WllWPVKFKVgoN4lo/:IFiTLgAbIF5]2VE^I6mR
JPXa=B0`86mRJPXb=S4b2VE^I6mRJPXa<B0`86mRJPYK82m9@d=2HG=UI20a=20`
858PG@YUKVA_HVX:<CHP<21_HVX:?3`P;daUKVMdJ20a=b0`858P;dhP<b0_@Fad
IG9^HGAU82m4IGIYHfEBAd8P;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]
2WP1QEEKR1]E6?jC>LT:^lkCf]D]Y4>mM2VkBkHEgJFdVU^C]6/J/]WE5T6cTi=T
c>`TcTcB2gdZP^:;Zki9@Kbm;@R2dW[1ePOkDZU@EWO[8RPn]7Q1:?A5]o4kTf@V
FFZKILmllogOnFoWWaVRPKE2_Jkk5J8U`cIcbJSbg=5Sb/0jnNTQ6ZAA6RbXESfB
cLhBOT8[[_foFcn@Cc1G9ni/keM_^A//LT/Ul]d7_UJde2GP4dB1/f[M]8T6Q/5?
7kO[0X/LQTdT2?bR`>DfQXf65m_h=DNCclFP>@//ZiE24GP5N7baQbogh7H>D<1?
TQ_Le5A5m29[eTZJcQe3NkV7^DMi=kRT=e2clm^1MLRZcQg6M@be_e8/a0FN15iA
2hTih4N0[cFeQD`7gjkKdAc`HdCnWHgZO0Ah=g2ZI1jL1hHO_eUYY;[hWE>Eo;?P
]h7oaUS<7>W/GE>]67Y9>l7O[_2dj6n8B58d>id7QQoYP5W;2CebT4Y57Tl0S`>o
GZdM5SW0YoBIeI`C_<QWkE@U9_8Do>FG2XNb`:?0_g8m:OB89OeK]k>M75S8d3<R
;V:a>;NLN^67QNa:?PDNLIU^VoW>G[ILdPjV>oY?:VI:l6;_]K[^c2Qb2oS=ATkD
SUR1bH:IB0;3Ib3;SGWACh6K]>0[4:LJ;F9EbJ1=DRQ7BH[RFRLCUQ9YY8?Q/78`
77MMcHBccj8ZN8fJS/g2VWFDkIeM[D9U/0IMMk@ZaD8OD@>N:_@7f8[[Dj4HkQ[P
b_oSYig;SHjO6Q]QHKHGoo_H;=_?Y]T<:N`YmS@k`>9PImPnegLFNkXERGa^84[K
cl^8b1gM0VZoR1Y]:V3m1HXJFJj7_Zh/ScK6?</Il`E=_O;6gcfmd[2cjRXVnSYj
i5hm3o`F^1iHaKXNf71m:86O0Q_hFdM__5YZW[gCIG5B6TjdeZOKNQIME@BEj/k>
9GA1@lflYnJ9GQnGCWoiX1M]UIeko^[@YM<UHgWDHdDGn:^IFaTj<njahAo3OhIG
`nn5?`co;[d]OBYm9IfG?YL^Tb9MT2i:Gd_OBQm;GkSj^lf@NoHT<QMc9O8FdmF]
/;OGV5Pi:VnG7iKSlPkiDGWFEBWbR3`UYnAM/6agclfKKjFgL_CU::9eng?WF>9I
dEa?>0?OoIP0cH_H=`?cb5RSho1YX]mRgP`j2Fg_TmNYR8GH54]_VNiY<O=Mgl54
<1j<T1;L7I`9CPD?2MamUX>kH9_1V^S=3O?Q:_XZiCHo8KhW5:_ECiYJ^F8[Nl;Q
9iD8?WeLBA_Zi;QBd7G5<EV:bBe^=WUaT/AgDn`S^YUc_XNnKELlcWj6J?mON?Mm
kg776T@[5]78hahgQWOU0nlBWG]2KIS=]SobnKhS/TYkmcSg_Z4XgUlo]eXglAhK
N8]XlleFjiogFjg=3n1oPnR2oQnPWgaE2VE^I7=dLVEQK@YUKVA_HVX:<CLP<21_
HVX:<C0g>@YUKVA_HVX:<C0P<21_HVX:Fb0_BD=3@V5cIF@P<CHP<21B85d:IFiT
Kf9Z2S<P<21_HVX:?3`P;eAiL6DP;e1QIfEc82m=IFAYHD9_N21K<20`83Ha<R0g
>C9M82m3KgE^M20a82m;JFAc85/P<R0`858PGB0n?PYUKVA_HVX:<CPP<21_HVX:
?3`P;eAiL6DP;d=QM65/KfLP;e1QIfEc83<P<21B82mFIG9cJFm^82la;S@P;deU
M65THGAQ838b830PDR0_EVEbLfU_KR0_<Bhd83hn2VE^I6mRJPXb<R0`86mRJPXl
?20_DgERM7U`IB0_F4e<82mDNG1U82m=IGAQI65dHB0_C6E^IgAX834g<C8P;eIU
KVA_LR0_Hfm];V=QKF9bJFAWIG=_IW@^HfQUKFAbHGL^<C8P;dIYK7AULR0_AVaQ
M6E4IF=_I6DP?Sh:LgAbIF5]2WRL_ASKM^8fl3eOXK[Wm;@?=KiQC0_/0@:Km2Bk
=6BKk[h9FaQeKLVeCI?dZKoAgn^GM4JB`@k/]Rl]2F3=AI[kS1RmN/XclQ/[:bk5
f79]ab9<a3;Q8QeKknjGgdHFNCFi67eanGInogje8??;Wfm_b?[mnWiaBjaMGAOO
mGZ?ShmfC?==bI>DEG9Kfk7<Nk1e;dkPddkZa2:`Rf:n8?>BdAX>G9Db;FTn]^Hk
UUnFm97l/2JNkL3Od;XPKfS>a]Id_RJG<]kWC=C47@i3`<cTGZ28<oTd][a1J0oj
a7E2^alA?g;]8J`2d6D0Y0mL9?9a9B]N:aDMhQbPJohkJb3;T/I8@K<7W]BkJV`m
/`[Pej9VIE6b6VGT<Lfbi`Jeg/W7JBgc7oN/?06^PHg9/BET2kP@>bYRUSC8;/^K
OKiQIH_USUDlfK?[baI/9TEbLR02kik4Bm293?N/c3VX>:OUAXXK^V5IeD:oTN8c
55LlHMMiTO6HeeO?2OR>R@IgBe?1]f0NKN@`A2lYkZDD=OPXJ=KJiZic`=<He/Z[
LeXPNh_3@5XlEkCJ[@/JZoSdk;jS3RmC;YCK<8A3]CLGc40L3IW9;34@Cbe5L/=4
ZWP2>g0<k;2i6j40>l[5E:@IW^lMQ?iQGmD]MJOkFQjUOH6lHM/JT5<`Zic6?=4F
iV?[j^fE/O^JoKZ7[6<7e=6=3@Y5ZlhQgXV<Rhl/VID@FC_F><B4cT=9RcTT2aQD
JFS0/dc67`gLKL4ol?@3CI]SM3bfFI[MEbDG]CHkP?b@=?o:6k52Gh/]Q9kS>;j3
;k2NNSN_FAPjdMAI;Z<0gY4cFoS>d8dL?a`hOFoPn</iD7VOhdF<1XB1`KSZkCI`
h1Xhb`?ldbllH8SoaeM`S^icNjRGRQVF@fD[M?UZ0IJbc?LIeND>B`TaT>m8Rf[a
18GXUUIPF?E8l;U3LB^c1g0LO;4H^4_b`7RjZk/dKj6XOaQKNNog3W`:^OeLLM`l
HeQB@HX6eR6LB@j1UJkP8?=8EQ;LfSf5IKDQ<XmWR>HU[nmIGX3Nl:Cda^D9cJ[4
j3g@h?:4iRNI]DQPeJ5hcCLKf49mTHEPIO[L`Mo8M0D9:D7:[QYg8?mM1gC519IH
mODE;FCeO@FYomSe5;X?JFQ=i5Hi/h>_En_Yf<;?3QS;NC/ZBYZR8eAQDIQHIQ;J
0<KB9SD;5i?dBF2U4BX]ecD]jc?`>A@:eNX>UJ3;mHbUk4kVE;c4XO`D]_cjbfn/
RlU87EcCCLJPLJ/5DG:@E7e^l;?GAST:iBRDddFiohAbcj6LOhOjS1S^YlG@Z5i;
bm4F6TnS<3hCWZPnA>8M;B/6Y]WGFab8Q1i<BThc_L^ALeC@U5dXC]mm>JW0Y44R
V562PJMV4=F<081mCJD`E6V5PY1:F7TLFUAQGDYIW`1GL1bVNTH;7C6Zm]jG?8Ob
o?7@<OCfB5cYV567]mHhOH6Hf?e0=HQg>0ZSH6^RDj/DoL?/i@Afj<7/iNQnnT6e
f/U8J6hLad1:K`PTGZSaN?Id?KKNF1Nm0n5@4n9f`H2hKVA7IS_o7;W[VXd7@k__
MnSkZ2X]QN[XQbTcY^:_?oh4ocJc7JUg_28IIZ2=SDlVk?ji04>l4eG1H^SV;44h
HdTecaPmC5Y6U/VX=Q9XLgRN7Iah_d6j_Sf8R1Mi]^lZd]3ma5bQAhO9Z2;KIRHR
EC<;7L/4fCHce<@MmJ[9Z5O3Fac]hkL<go;=h9`a_JQ5k9YY2Rg_oLnVS8JfQb;d
KNoDU0JY`lhK1VQA90gn:e=^S2V==G0hWFT;;WBlcPj6K4PmCAYfB5F/W]86VSKZ
d_[WJ;fQLHSO8EIn>a;gV/AmVL;^h:DaoG1X>iPfH5?gi?j4>Ma>H]O41g;i?RJb
7CIdIi?IKK8I=XhLMDc@<9a=Ilo]W]2FY1^bSDElPcENDB8^c<VWm^/KjZQ;kKVO
<R3LDH/MS`dkR[3N5g1UIPV<gLlV=KXV3D9S6N:kPiMfDXgQ]MiDi`KNEU2c/X@k
VX8/meV6GL0dPnH6Q0<V25O1Y9lgKLIGLEfc`Z`3=Lo[fbcL00_eC4EMjOQZXf3n
B?HaHUAH]55:UT[[RnK@Adi65>7VY5>m6fD3^9TAKHG8M]]j;gVFJAGQ]WU@NPLj
XYiJlCIDdjiUa/oIhTPgIeR1=2hJm=^Xi]JW;X^hPgoILA62kbW?5;S];XGA6b>^
Snd=n]5@of9`BgnAiOB9E`^QM^ck_V9]d73Ojj0e]`OMBNn<E/EY0KkDkb:C_`5G
6_MA2VE^I7=dLVEQK@YUKVA_HVX:<C8P<21_HVX:?3`P;eAiL6DP;dI_KW@P;e=e
HWAiL6DP;eAbMFEDNG1U82m2HG=UAVm^M20_B5E@A4i5:dQUK7IUM6USHB0_AVm^
M4AULf=bJG1dKg8:<CTP<21B82m5KV=_I6U^Ib0_CF5SDVm]HFi5KV=_I6U^Ib0_
AVUbLgA3J65b83@i82m<HG=d@fQQLR0d>B0_EfUTM6Qc85/P=CDf2UdP?Sh:IFiT
Kf9Z2S4i830PKf9Z2S`l82mDNG1U82m6KfidA6EcHg9YL7A_LR0_AVm^M4iQKFDP
;dQED4A>AB]8IFafIGAYHf4P;dI/HFMc83<b82m6Kfid@T9_N21K;CTe<B0]=3Pa
834d=3DP<C4b<Ud:;dUdHFaYHd5^IfaU830P;d5cHfE^M20g=c0P;dAULf=UKW@P
;C8c<20_@f5`B6EYIfQd83La=b0_DgAUKEHP>CPP;eQ8IFUWJ7@:=C8c82mCM6E]
B20h=B0_@GIWEfUTM6PP=3@a82m=HGQGJFAdJ20a=C0`82m6KfidAVU/IC8P<S0P
<21B83hn2VE^I6mRJPXb<20`86mRJPXl?20_C6E^IgAX838a830PDR0_C6E^IgAX
<B0e=STf82m6JFadIG8P;dI/HGAUA6ESKfAU83hn2W=dLVEQK@Yh0LEHOg0DeAgo
__eaMb6Q9Q3TTW3/GYO;[d^4P20@94Nh2`WQAb10ki0OMdT^99501/9EL:0I2eH>
Y2R5:SPZ]ZE2A3HG1SNQ@:@hjU@]jV3E>Z?DGif>S;HEAdFcoNaNLQ96VOc1f7gc
m__c_OMiWoO^kNff[]/@YZ7DASaE;@fee9=igI`>DE3K76Z9fnVO@6KFAU[U^2fn
@<C_[6mIeAbgTaHA9NmN]GYSGo/AZO1[3N5@GCa>gd1>JX0SK[=K8LLd=;ON5KOC
?h2d[EiKfaLOHH=]J@kMeCLn_@=KGQ=Z3/OcAg`6>JIUkO[F?Q]h:;MUGKP_WoV9
Q3G4h>EX;BGAWFB5UXZbR/SjcnCM921Za76]NU9oJNE=dbiCVS4/dLZi_cKUVee?
7?Pbo4e>lP>f[n18j/lgY2F_=hlXQB5n:OV1A<A/Qa^WdG8gjbJAMM5:=c_3C]9d
^YGbb47340jkck0oDNTeWU<dMH27c[1WJ2kMC[MAKZ:IAT6JKgZbnS[ZXUW8^K[[
kV^jYVif6Q>^Lf_/Q>cKg6SgJUC]eZP2]@Ae8Z[K?L=>KN`@kDIm79FWA[J3=Z9^
AgdHEDQXQf5e/Ada`NKYIQ/YTlgf90_BX_@<bChTFGY=HiKSSdY_fMlobC:`^Bjb
S=Q@BYXaQ3g>7Z<jT]POb<DfDCWU/_fMNJ^U84:7Z@Fe3IDgkh`MSXdN;ieV1N@B
6=YTdfR1WI0n;RZD?RcB>1JCc^IX0/BcXf5iKY9j78m:Iab[Y=>XkO7@TCaTW90>
>eI;NdI[K7m<N]2Q<KAi82hf>=3dQ=BL]dnZ:c;SLoIYG7]<VX;h4Tnb=6VbDi[X
n40JVj?I6>a2aa`Y_nQUJ@`J8Te6Ybi?VSC:/DNJR]1XQbmW:^Y9MX@MX7af8>JJ
;GE3aG@k:o8Vkm?HgIgU^DD^SFgbC2[?gIMGW^?:Vb>il/YbLZ0_NL6jeGZ7MHIe
_=E]cKEVFigF;6^jKIP]eOHCFhY]R<eV/f[/ZER9I3W9fZT4];AgfR`fDF=?`bVL
I4M=im5WK8:=/i4]GM?O>dkHW^TJJcn>GbDS:2L/YVKAf=7>^>^XAa8<CC03ZIbQ
hhHkLLc6dFaBfOfJQKKM72VaU`bKWSJUc?]3]j0IjKnkOoRb<hNj[k;J[aia1=Ca
QZ8k0_gYmWkU1fG[1XC2YFigiL:=WI6FYWYOF?455ElH=JS^R3CHeKHJFNiXJS42
//YW1f]Z6``I2Z/]B]R[=RUN^B=R][/VG6n48hZgPnYmRo`MmIj`=aKaA7a:b1_X
[2UM]gc0F=/CHjd[oIjaBXg>eQUSeIS][QU[^A6^<LIJKXbeg1R[aU=SSVE<g]MH
GKZn5K]CmSEFbVY^]EZaH:UOUD<1[lH>`NWM@2CfD:YhRW;5=/XDaY94Y;n5n[HQ
NaO[7hW?DfY_/oi__QR[fVED[[MT6_G@oGB0SY65WXBNBb_X8GZA=N77_Hb>da]/
==f2Ih=06/fQUiR^_d[em7_T]m9IfT/MU88fcC@2dEg<YFn2kH5N@e_e9fP<CJIk
jAA=@Jnkj99nF>m4M24]YR?DS_IoH@[G8@cGWmHo81/]@9mK4GUEWj<O`fUGP3>/
2]j]M9Zin;Oe1[9C<M0m@XoA@GZF?V7g/>=jPakAcn/G/EO]=8ZZDCJchn`ROdbh
Egm4oiON2bIb:AnS1VT?o@km7d?Y`M7_HgNbE[J7kNDlg3gLLF6K>;;gFo2@Qm=d
5XjV]G@O6>RRLo@OnXYmb]WiE;jEOdjOZ?nGTZTB/cAV4ZH8bZm@MV5>9iV5SF<c
FAGKc7k3m[;G^Ga^<NOWO/kMaGg4cn>GlA_iehGe@TcL:CiTBNjm[9oDWmL_d4Pl
5^jPMK@5/c];inUcnY[aj6/DLk5RE/YFX;Ba0e`G>lRj^2[F`licAmRkk7gf:K_2
RE`:=h9cLjgL7ZjM>l^m`SObNoV7nGOibl9dTA<?RQmJG=JommKdK^mmABoF;nYO
hXbeTA<[Dd[cJ2F5<=/F?7YnPETLACV6EC]7cm6;IWVOSJ9;m2EH83J<IK;aK2k:
?3JOeK=6mRS[ASU]H_V2`d9`BE`J=i8KaEEc=E`celIMh=[h;3jOWld_iHnQ_<2o
`EoQ[`RR<5`H8L`B:VRWd2c/AcTT?2W4Q;n:DlCYhSaaRMPVKQMgl[GRZn8KURfF
GIJHiE?;IcPGieSGFWMRMEk4WWdFNoVkBf1SP7hl[J5JiVDe]0n[LI25:8[MELO^
0el]U:/_ikO`/kQaf0fWjFk/e_fdVKKcbnRPoRIoQ?j6WK8JGKKA7hEBLXRoaN[L
@n>`Rkh[Nk3ZSm=Cn5fdPbLRMnmRlgOW54mCSRL_?blg9m/eA_VYDlHcHEAFIXIm
i<dSdXL?Bd/MVY8l9<UV]HP2cc4Zl2UU@EW=3ZY2]U9NGVSHBPR>d5F>87k[/UXf
<4NESGHQQ0ITNY1IOdfV9ikYBFBbE7TJCB//T7f:[;k/EFB=;EgPQgjoE`W8jREC
Wf_Z^dem:7BW4`eTWkg1:j//:?_D/TQ3e1Od5QJ`;PlX659HH1`/7TXf>UIYIVPc
CV2JJFChe4c5je<c5>R8lBiOZ4j]F^3gNK>LcP1lL2gdHhc2PTHE>6U7BYeB]d?c
D4g@d4;;o2XO2ZQLd>P[cJf>E;cZb4dOf[lcncGOcZ^2:^LZ2hFSIJXW^0?T6VK@
/48kHEEFbnRFfaK`ZfaK7`P3Ha>@6W3S3`eG/4UFTiABYB7J50Bi]=0OboATVZNc
BUGnF8HW`c@:2k[/FhZMV7eGhHc26HH/M]Zga>G7_hckGn/aY7g;^OLP:aLV2606
0dX5L:Yb[CV80[2CSE]h<TE[9h<WG066JCH2cdbE`ikQGJ[XZPRYKMGm<1ZlLG31
9Vl/:B?CO4ZE1Y0OS:I>aDXQ?eFAXiOa>0lZUchIj0WeNBb^e<]T18f5C^`EUHGj
mHSa=7EQePefYL5HghRiY[0E^nlZ1fb36P>cVXhWO9GOZLX1>?1g/j1BXj@ZO`MS
^`8JdkMYi7EdhClf_g85`PG6EV_dHW`HQ@E`i3^QgE8PUf7T<V>_b54iFU4GUL_T
1V`V`FE:1<;A`5P`F>d7Ck@88gX2F@Te70Q<ACmSSGk@1>WA07YXj^/1dWB=oAI9
h`[`]>FcZo`;o6ZK=d_eN0=H1FcOWRZofX>M6`PPZbR158R=_mIac>>1^BPOl@Wa
G_3WYPeM1:9AXlmZ_n9DNj;A[:SaNh_K6Z=[7IhnQdI6RT6ia]ZZd1I2LFJIJn1D
W80E<3Rm5E^jOdOQCoge6IjD`8fF]`7]99?QbCN8hBV3HGSZX1P^CR0M`?0dH2hf
6;kmaf=hnP26Bjk?/2N16b1W0:g7I;Sd1S4lLc0<N`O5/2n1M033IL3/<aRNmN<a
G3j0hH[[<c`kPA/P:h5f]/W`W1_4l=c1<3a_D0c?Cb0M`70E<<lg65k`hc6lL033
eMMWN542=d0^1]Y59/=;KQ33?a/<`oi1<Aa881g0l59P3QP<gi5Pf9>Ud]GWL=/e
abkMl8=if@3:UenOlQF9R@3eB/1OHE8N_46DQ`I3NLfP::m=81e0NAd`eaZDQon?
U=MOAKThS4Z5mGRS<KiWh8/6[QBljJE05RDln3i9bn3Ql4i4`WVlBo?hISPcoZ7<
=UHS0MFFZQ6MAcE/j?`kd26]T3aTdS_DSEI4BmcMj4V475Ld8LfIUX=J:^cB__V7
N>[[VIX`m`Xn_61/H>8^R0oRKDcY/36=CO2T288eAK3^4fW8[:CDb3Wk^@_OCZ6B
T/mO;QXgO>9dM]^4=2G]g9ogInoZhKn83PlLnWX=ohF96cNlkHOaC_Ym5`MW^QUP
N;^>/f31me0ZGecUWNMcUhMGAl:]SKDQi<BSAS;R=4[_^`a7@VOP3]Oo04XO4;h:
IFiTLgAbIF5]2VE^I6mRJPXb<B0`86mRJPXb>C<g2VE^I6mRJPXa830PKf9Z2S`l
82m@LVmTMF=ULR0XKF5SCe<PEVEbLfU_KR0a<2ha=Bhg85`X@WEYK6@P<CU8<C@a
>E`Y855eHG9dNR1@A4I3KfidIGQd:B0_@g9UHGAYKfi4HGAU2RQ4>S8`<S4a<30i
<S4e=C0eFS0`9c0`9bTP;de_I4AQM6DP:4@j<S0b<C4`<3Tb<CDe<3EJ<30W<30W
:B0n?PYUKVA_HVX:N79UIPX`838c2S0`<30`<30`<30P=SDe<cDPIPX`<30`<34`
=CD`830`<30`86h:<30`<30`<34c=b0`<30`<21^2S0`<30`<3D`=3@P<30`<30P
KPX`<30`<30`<38b830`<30`86h:<30`<30`<34a>B0`<30`<21^2S0`<30`<30b
=C0P<30`<30PKPX`<30`<30`<c4e830`<30`86h:<30`<30`<3Pc>20`<30`<21^
2S0`<30`<30h=CLP<30`<30PKPX`<30`<30e<30g830`<30`86h:<30`<30`<cLf
=b0`<30`<21^2S0`<30`<3L`=cLP<30`<30PKPX`<30`<30`>CPe830`<30`86h:
<30`<30`<C0c<B0`<30`<21^2S0`<30`<3<g=3HP<30`<30PKPX`<30`<30c>30d
830`<30`86h:<30`<30`=3Th=R0`<30`<21^2S0`<30`<3Da<SLP<30`<30PKPX`
<30`<30g<SDb830`<30`86h:<30`<30`=cD`<R0`<30`<21^2S0`<30`<C0e<STP
<30`<30PKPX`<30`<30e<S8b830`<30`86h:M79QJFaULPXl?20_DfUjIB0b<b0_
DVm_M20a>20`858P;dU^IVlP<B0`858P83hn2W=dHG9dN79UIPXa<3La=PXU9DE?
AP\>"], "Graphics",
 ImageSize->{110, 39},
 ImageMargins->0,
 ImageRegion->{{0., 1.}, {0., 
  1.}},ExpressionUUID->"e913a336-0b8b-42a6-bba0-23b923658f2c"]], \
"SubitemParagraph",
 Magnification->2,ExpressionUUID->"a40a601c-eb3c-4027-adf3-6c9258eca29c"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Eliminate a ring closure between vicinal atoms and increase the order of \
their bond\
\>", "Subitem",ExpressionUUID->"85105fbf-0313-4867-8aee-a2a56ce4f8f6"],

Cell[TextData[Cell[GraphicsData["PDF", "\<\
9E14ARda;S<:9LCUl^G[Yo>Pd<C62S@P<21_HVX:?3`P;daUKVMdJ20e830PDR0_
AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N04[E0QD:5C@Ml/eE739E`P4
01n/0n/:IFiTLgAbIF5]2VE^I6mRJPXe830PKf9Z2S8c2VE^I6mRJPXb830PKf9Z
2S`l82mDNG1U82m@HFMU82m@HG9UKW@P<b0`858P;e9ULfmeLV=ULb0f830PDR0_
@fm^M6E^M7<P=20`858P;deUI6UQ@Vmh85/`830P<C4a83@fG@X_DVmdHGAU830P
?Sh:IFiTKf9Z2SHP<21_HVX:?3`P;e1bKf=CIG@PFb0_D4A685dP;eQ?HVYUHg@P
?3`P;dI]<B0g830PDR0n?R0n?PYUKVA_HVX:=b0`86mRJPXl?20_C6E^IgAX83PP
<21B82m6JFadIG8P;dI/HGAUA6ESKfAU82mDNG1U82mHCf9ZIF=d82mCMF9dNG1U
82m6Kg9]82m6Kg9]E7U`I@Xa82m2@Vmh85/`838P<C0i83@fGB0_DVEcKgEbHfEc
83TP<21B82m7LVmeL20l?20_Db0_E79QKW=`HG9UKV=i82m3Db0a<20`858:;dTP
M79eIB0_Bb1VHFacIB0n?R0n?PYcM79UHFd:N05UD/]>Q40@_?<EMMC;k?BlP:_4
N?:`FA8oP8R90I>EPkm_M@>6GL>URnV^aoALLLHEWYn881El_n<=GcQeBl2`f8W7
<^3d/PPn5XCFiHb@G<J<j9dHT5a=T=ZE32V^cC0DRF[]>2058iijR8YBeR<HRGLY
XimajW^Y1?f81gU4ohWW7Pe2L862SH]Je_N<U;TEli/AfQXgHaaCcfcUX@6c]GLN
:GO;QcQS9Ki6R1Z>99j2RQ;7n8NQXeJ9?eQccWBmnAGjeI765@AQF9YZJhd[bJ8@
D56b2n/L2H>JW5M2Zno8=df;ilWkPhCGMF_MIM_JYD<YaUaDK4KBVj<mPPTGe6:G
]QiF9A]ZE7S24BW9]/Re]8W1b=Ee/gLWejiUaF0]QQ^5of^gALCTV[nmhfk_m]RZ
67Vinf<c<1eO7]dN7ZG:W7l1KS6C:@YUKVAcM79UHFd:IFiTKf9Z2SPP<21_HVX:
<c<a2VE^I6mRJPXi830PKf9Z2S`l82m@LVmSDfEd85/P;e14AR0_E6EhM21M82m3
Kfa_LU=`HF=U83`l82m3Lc8P<C4P<21B83hn82m5N7A7DgAQM6DP?3`P;dMc<@Xa
<b0`858P?ShP;dI_KW@P?3`P;eAD<B0a<R0`858P?ShP?Sh:IFiTKf9Z2S4c830P
Kf9Z2S`l82mDNG1U82m5N7A7DgAQM6DP;dm@CB0a83hn2VE^I6mRJPXa=20`86mR
JPXl?20_C6E^IgAX834e830PDR0_CR0c82m1K7AULViQM6DP;dAUMVUSIE97@R0_
AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N065EE^86eDHoY<ib@Zkc]?J
eBfT@ked:K];]QGMYKBJFi>dJaZbfMDF@K>CTfC<k2C>C=8;OBZ2hX^[_TU1_;d]
28;BN/7F1o]BZE1FMn/R:3jdN44Xm4FglC^CI2IIJY]UcgccoMoiKnNO6J:1]D:m
[_/EXRG3=W?9Z?;LdF?:`3[ijB4JY54J;:QF?I;=cQ9n@R^^oKmK?i1?<5LWkVc_
Efni6babBbGbg@NnE[CD9N0CA86cJ]fdR@J6`DlO]n/2Rab6CB@8o:;0iCJ6SHHG
foPeAi??aJ0i2bb[UD8AN0EhO;67;oOPMPi@`4nB6mcDE4Gd8V_FBY[>7D=k^HNi
AgTg^:@gD;?cfh5eb:[>7LIe3;FoDRc41Ih4GU4;RCWPAh2_=KF5C0OO[]_A7?1S
A?jMSNYl17PgL:YT7Y`7QQnoFFVT^_RMDiGl/n2gPOo6F<`LjNaMDjdHNTTk`Mn^
l;CXKhQ8DS@kW@N67nV0FL/9?G:@BTDNC`2?0kmN[AdF>L2Wm9WEW1>lb6O]E2DV
lQCliIL:Qk;0Xl2oLSdYm8PUoE^g/idLF<S@<b8^H[4h]iajhHN5k4Xn1AiaVFjK
nLiN]UcB3ZHknTlZIT[`H^ne^^k<:78;n<e6C]B>F879PYU80/=W8<^=NM5?PI^d
h2/@YaX]HUG9X4eB:4M9R^9J9a>F4VVTPn6`LS0LMeg=Q;??XRYhSIZ>cL:JMIC]
WEf]@VF`1Ueg]2[5@QmA0ihZm0OHR^]CXAS^6^3:on>WWL^=SYlJ6f5Q]QOonmP/
flnVf@`Yk2Wf=3_0hV1Wf3kGMaIk^QF9O6hPB]_?bhS87Md2J[n86VdZH?d5RQYI
[XNn[Rb?=/HlbaWc1Dfml/KO?KgB/;?Z:RKj>W[TGSd?o1Jh7US5^QkHL7dXPIl2
6oQKAfnlFVZN_M=ULE8JC[CFYm]j5UeE19GZc/hUM453cKbWiXUN7iM>OoVP5ffE
WG_nj]2UdbESNMASAAOhZiUK6CXck[7Q7l=oQUO3khDo3?l^_Bem:WdUWILnUbjC
8Uf@;TYOBmm:7d]O^?ZkcI1kmR@b5g<UlQKCeJf`]mNHF3TZKiLOU^?b3_UANMIE
:O:8?2FWi5f`K7O?cI]_YKMbm>DXXWGkLnMHhUWAG4lh0momV03=RmPg0o?8F:?S
l6VRgf;N33X9KNnCejV8QMPDBfnIkVTalegO`D@`7Xb@4]`MW0U>1@l9g7fFPk]P
Vl6Jj<d=ln4ZnR[U=SlQ_RLDZmE?VUZiHR]k`^4WU@PnOEa96n[T^5;@MLDaFH[9
;FhfNG6Ba7MCk2>jVG>nQki]Ecc>OXIXoemhmgg_LLLJA2/FdLSS7SN6MnD3ka:M
Nd9]V<ff?o;i_R>bBW_g>?NnXBSNGcngFSOa7Q]hRfSccEK[WoMK[Ld?h7n3j8;n
7j2OO5D:IFiTLgAbIF5]2VE^I6mRJPXa=B0`86mRJPXa<3Li2VE^I6mRJPXa<20`
86mRJPYK82m9@d=2HG=UI20a=20`858PG@YUKVA_HVX:<CHP<21_HVX:?3`P;daU
KVMdJ20a=b0`858P;dhP<b0_@FadIG9^HGAU82m4IGIYHfEBAd8P;dIYK7AULR0_
AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1WIIgE5?I5XO?_CNmd18R82Gd6WX98=8k
B1D4DHU9P502QX@VMT@5AQ@A:EITE<01AhLRHdDD2h>2H]L9lQ1@a/5AA4GUgHa[
2Nn]=O?NV_g7FMoIikOGfFO_OMNj053lPPC2M5P1P3BQF1C^jl5L4Q?;a?L26101
3UP1`>5VIPA7n4@2e?bm?IVIZ4S6/oK^;X1T^m//_e0VLmKoOi4R=d<T1P0:AMDf
?7hV5nD2U5>caATbo`C:m9DY<XHa<QJQ2J:/8^?4[fcfYnH[^lVHUbKTXAYIcQVl
=9j<^e3NVRGQXh`4XEbH9N1WXg`7IKeDBIX0iOLXdm?hW4`0<1BIGlcW9Z5/RC95
51W^RO8200RDa3VlLPj;nCUXWP1hYVOTRPB9BF:V4MNHJNGXb6KjlK=CnF8a:iC3
CN68N4c?m;@<SS0GP:m_UTD19EU]VFRAkJdLkNeIe^IXnKoIgainDodmb7[kEO4V
k<nN@HbNFMm/k:`__AH0mRAJVafc_YEE0;A]1T3UhJa?kb00lPD0]=jLlaj6K5jB
a>8<9`^;k>a/L`6OJbh[j3OkWh9_b[n6>ONIbnkkES^V5cn18dTE<fE5iJJWYT]4
c<`<3YO?I?gg4?oS`3UYcLW3;9bO`1OaQNQEDNRD2HB9J;^5?85HT2iT2XAoeN5o
63HW1aUnWF/DJ7EO07f5>E2hB@O8Kcd0@b<396hoNP9mje/@<@[8_[aX[I6_Lhlb
N_kWnQl;G8Y^hDa18U?VmPb?I78UXR`IXmn4K<424Y07M:0:=84^<08/H0dLP3=`
0mhP08B0B103UP<^B09Y@0Bb@CkH00Y1<MP1MX=ZL03DPG[@14j2=W06G0AG`0e`
2`b0Ad0:Q/5;<07NPFT8P_0@5J91ZY0FY0nI@]H@6eX8ND=1D3PD0lE3RI0@TT3i
d2JX62Z3ZZ53D3gd8g@J^PQMPoZP1m0P=0Km0Gf44IP2df4=f02fP=V`>a`8Al;;
h4Ah5I`75l3KhDZh5Sh>]l8GhA_`02b5Gl:C243820?AAUP86o54@Y1H904A8F^A
8Z@2ZDFJT0jT6kV=B95ai0<6Qj5QV1PFaQWSQeV<hF9FHMIRBS3EV6>HET`GiSIV
43>1nH:UH]FaYUPW[3mf2CHAVhd]a5IPSf1K/9Na0mQQk3/L3/O06N8LL7jh65`b
KSF^1;L?ehbkP>_33N4VlGRl:]hDkh8?`G?`HW`Q_PYo77lNghlOa[lWT0UJ16^2
3b6F82A/95@@6PSW2?f44L8dDH6XCg@RQQ1ia5aR:K6>f46lBA`VCY<DBHHT5e8T
:IVdPEA9JR9M9SdV_B6CbCYTAg8HFD1NCjhTWb1O9@nB?e2D:2HDCdXLAD;ICSU:
^D1i@7U3YE8=Z6kDF:ZH^YeJCke4ODYm;dNC<iOcUn?9[I>[TF^EjiMk9DnDeiMg
Uel^WbMO8Gm:oZKl^09A`D31Dh6S/5JQA^6d`Sf5BDFJXYERR6:JHXURPn8eaE4U
_9:1T[LBCjU0jK3B9JDQ6T;CYGWB^;A=]3[JIMX`7DLgY?_CTnW5m1oX_O@9IBEU
FnDXiAcU6^FcbU86`S1Pn3=B6JF<ThbkS8oc=>Jicn??fcJ_JEko_2VEnBY^:WbE
8YEVU@6ESjY<EFoE5=FMZVfZCm@`JRIZHF[IJ__E;Z^=cjO?Mik?WEldonClQnZ`
^XUj^?YZmL?Z?NZC6YXJ_QXI6UDJUcC6=AVJKY[9V^FJicC7]6QJ2kD4F^EJikEN
<9FIk/aDIRFcRcVQ[Jk]YbgA?ZCMZcf]HjRcF6NSC[?>4efB;U/g@KML]e=g@Tm;
;eP_GjmAkj4nDIn]WjBoAkmKOl[0d23JH8]1Vl6XXHZQ_f6NHJ?QHb>ZTJ_A:Z=J
Xc_6>6>fLH[a?^=K9[29WDVBBHg9CE?He=iDH;[?]<l<JnIX9SB[=K_7X[3LFEV/
A]JP>L<lb7bSNI_i:`/mReR;WAKM5Ul/kBaC;N//7eTYF@EHKKCZ/?[3f/BJJeeS
OLN6J^=S/ljVgNJe[JT]ggJokGdkVUf`gAJkC[_?mPkf8_/Vnc47?HMhQkd>mmQd
MRRkQ7gE4N_XhKS>lHcS1bMk9k7CBJOOWEW>:Lh=cZ<;31O`5m@]67;ALN6h77:A
;V@^S5mhL:7DEM^Ehe[[n/a=ehgWM/A]a=gH?MWm^?/[3d/?TDN;aiBWTnLJc`]N
R9N_Ei5G[kNBmf;_J^nW?SXnRCj=?Q>nM[j[OBohHOd2oGKjgO?Gl>Ojeo]?13P4
[0WX2Z@4APAF1ch;<PTB1GD4`l41`K^27boBGbALe1H2@_a3MXDl2CD<GAGjLaP^
;3B/9^ai^5EhOWQg12eRADA3a;]8SlSBb4N;SAI;5WM6bDO5AME7CDEkAIM5BiMH
;5Vci4J<FX`PYSdF7a/ENbAfLZWgd]e;Qn?/hP[SkRhcG9Jck=Yb]NFYbln^T5o1
FG4Z7Q/O7Ml@ohTC`ZWUC:kdGkUgi@CGTk^7ni;WaR_WSO5Mn6GlT@BGQ;:4dDBG
a5f9HdV^BAE9h`9?@KGPMK9OlX7TZIB@U:<Y<jWAZLeYQ;Ch]==29F6:/2]M<cdW
_Bo3=:<`@k[:JMG^EA>R@=6AC2QcFFJkV8knC?E8S2BK9H=I2k=Z/]iWAfFObU7<
4NKdi9[TK//MbO?9ngheISEgMFNnM_j6o<4ekV/>[HGF[UcK^DigGL6jhOFnjhm]
86e8fO3;A/^=IA_OKX[Ne56PDK2nH6RcknK6@[U2DN6m;LiK3Vc5K1E/kMeV/jeZ
fiLRG]7eH/_RR^9?9MbBjmmIOEOigLcfQ>fmYOJUngOPMPQgg=gY^_=HVF9IG]W@
[^1M[NG<lZ;b]k]Gk;iFHE]aH0mYSfB?]3:X/[e:[fY7eJOZY>Z16XnJi[gZNkO]
WM[7fmNogfeod`6=0lD7?QhD7;aob?M@Jje1KLEQg>6/`lo[X^Zj_fMoGgm4kDSa
TLm7QDNUal:?MMDke=LgZ3ND=/:=T/Jahg77KogPmD=k4j_YD3>S^OP4>24ilN;7
n1o_WP`lfGV:OJ[Y9ofOm[K@FXYJXMKLeXVfY3IYNdakgnV0didMcQd]?i_oO?B<
mYVJ/lYWBlnAcQFLVcVOMgkb@/J5lH^95hLjEg@n^[CTdYf^/:kNbh6G[eka^G:Y
fkgko5FGZfN^>EdkOIem_Nf6oHgF7[^NUUo/OVWY]Nm]_NU`/ofFhjf>_PEmioYM
nboNm[YmiHkoWA/3R`KjkRjnNomNg3gYOMkmd@NY3ehoc7XhoFSmHncSXRL:CbZN
ZSn]oMGhefJY_OC/X=MPck>8Ihn6^4<_oiGi[do31LnYcb]6]4KZAje7chciS=ej
/OC5l<^<Um?SQKlYo[KgUM6[WgignkeWH/W4l6_AjiToB]jX_SWje_I]ifCXi==g
JNnVYh[NZkhomX7mXO]Sm<NAjNa?n4nEWhdoMg`9o?9h9VeVi]ogQ??k2VE^I7=d
LVEQK@YUKVA_HVX:<CLP<21_HVX:<SHa<PYUKVA_HVX:<C4P<21_HVX:Fb0_BD=3
@V5cIF@P<CHP<21B85d:IFiTKf9Z2S<P<21_HVX:?3`P;eAiL6DP;e1QIfEc82m=
IFAYHD9_N21K<20`83Ha<R0g>C9M82m3KgE^M20a82m;JFAc85/P<R0`858PGB0n
?PYUKVA_HVX:<CPP<21_HVX:?3`P;eAiL6DP;d=QM65/KfLP;e1QIfEc83<P<21B
82mFIG9cJFm^82la;S@P;deUM65THGAQ838b830PDR0_EVEbLfU_KR0_<Bhd83hn
2VE^I6mRJPXb<R0`86mRJPXl?20_DgERM7U`IB0_F4e<82mDNG1U82m=IGAQI65d
HB0_C6E^IgAX834g<S8P;eIUKVA_LR0_Hfm];V=QKF9bJFAWIG=_IW@^HfQUKFAb
HGL^<C8P;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WRL_ASKM^>flMeO
PC;Wm;@?XGRAA2ZAU2?9D[`imZiRNN]Vgb0BX]0U0@JTJS]?nHgnG[lT<`0XTIK/
mZGUFQ8a5f3^<mSa3lm5C_k9E<FUV3RnjcV4RDBVG6@Cio?3j]_H8Cm<[lIo^_jd
N?QU_BB;jkoOgI;=;i^7iAeamWEMO]O[?Cdm^@T]]XZW6J_T[WHCFOAPjejB`[NK
eZU3H1O=O4DFR]4J3U`[VBUJC9c5WQGGRSjAWcHTL3gh=g:^b4MJ/8TcFfc8]D`>
1A<elDNS8F3VlR1@a;UlWSQ1=7BS0AV=g30VHAbj`H3hOE0U0/Y7;U;i]9HE[kF6
7_6>d0goSCF@UJ89D]3lTJOe_YXh;j`2n0MA<eDZEZ>8?:5io]:P=W_i=:]UlO>1
ZC?P1]RHW3Q2]X1;/JLRHFV3k;9l?1AKYUX/mjcRjH5m^6k1iU:TI`LRl?iI_0JM
bO30E<51a@EEFbU^jIKUE@_mDHYg:6ihbShDILhCG]nlY>0j9Q[L7Ld4gh5iS967
@gBBiUi9DH>;n/gJf=cgSWRJ`5XkMD5;I6maF4R;ihIFnde94afNPC_`m>4Zhd:k
3B=hZ?OVPUV8Ib1cVJLF4^RUB6nIb3A?gnek5WKLg8mAP3gUHRJb7<l?ST;oM:SZ
U[Zc@be?d[i2g[9M3LPIV5G>4YhJ2o>9Lo?Ya]Ym`ghm@=:a8n[TaPJ5XUFG49m5
c/EGU/hEA=JN=@jaXO>XJ;V0G063JPd]N9k;i:^5nbgh5iimXEUcS8W7=T^cneYa
DA^c0bPLT^I?Nb?Aj0mR1j7WNEkXh@?FdioVV@n7GSccEZ^h3ioHVbm3KnC7GSR<
_44@NN5Z0EC1Nkb8<H1Qgf9loO4K>715g^X8Oo_10dKhMg[jUnSNfd<o>VIH0HF]
==F[1EQ9EAabJZXMUQ9R8MnA5]Gb6@[A7Jg0/?ZEh7^7hTkVSn0hn649L2_bb7Rf
[k/dWj2VOiThANng3W`6^OeBLM`lIeQA@HX6eR6LB`j1UJgQ8?]:eQ;LfSf5iKDU
/ZlGR1J:e`n/:45_N==jho:<IZd`NXld^3bSnI_<FbB`jU3lb;MKf4;oT:EP:W_Y
h6mU]XJ4U21UEhekT?nn0kYQ0T^/o_Tc;FGeO@FYomCe5;X?JFQ=i4hk/h>_ei_I
a<7_3QS;NC/Z5<g@4KZ`J4`RL`U]06=YVmV5SdWj;;3B29fFViZZnP9l0HE2]kYS
9NQb_F0Y^iL55Jma:3n5;OobcEnMZnUH7ecCKLjPKn/5dG:@C7m_lK_GAWTJiFVD
edGio`WUGd9ioagZ7C7l]lD`Z5i;bo4>6TnS<;hCW^XnA98mEAD3dacZ7Li3`/`U
R]?Lk7;R79LdHeNJ<abl7UAPdR3a82Km:=0cR6i60<2nYU<HZ[A6@DRUC9f65UeH
Ee;FIl0e78NYW]?BA8b^_@n:5e2N_ahkQ]TNRB/C<o[`eQZ7;a0C^anX1_4>Af4D
k6ad6YGRmdL_;c:SUfOJjAOMJJMSHIQa6P<QPe50o61Xl7SdK3=a?SYG_B?Qb126
7[CUR?Qnk<If^o0B^NoKSJ>A>`Pkm>R1AjZ4K^S76C>Qh]noo`_LfhafY=kcR^BH
P2kf?IVbQiLBk?1IE2E;X9Vc5>6<YMDRIo@hJ5UIY^?JBZ2]h@N1foOO<9G_QfhD
Tb0>g=3GY4?oSK72C0kCLDEfcDQ4ZVHD>UD9/V]6Z:TokUGCLJn6ScSI9f`I_^FK
j98a`j1[O:moY=OamWndI^S1;3L24F;G>k>VAGH33bR3oiDa]mJHeQPhWLj=3ILV
H^M7DcJTPB4MMTQe]9kCmPe]g:D=;m66XOE7I8Q7QUQkkTCLJc;gM@kkdIT]Qb?G
`l@IPOW>;U2HaNddeW=aJKS245?I7CId5m?IKo8imR4amC7mQ^5R@PMnmhBf9=fP
]AH9[4D2jaD]h]:No4VUN:T:;YTb65S6^</Hn6oI4Zj[iIhWUQfUfAa:^3fc54K`
5i/TGN_fQmI89?BSebH;lJ@OcJHVBo3VPTXZ1OLe3ETMlQ`kPVd<cFd8Qdd@[X:Y
_fQJCZA3_6JUGLMj]SLgFkP=U_ZMR[XbXMI6`BbB7Q;4j0QYXk@/UM4GcF6>W8hY
`^e9igXgb_KQUTJ<5F;GKn^mhWU^E8BKie7Y?NR8NQ[5fe13^i4i_fB;4mf2HBdb
^3PJ]57=3E1O7767l;[S8P@oD9i[L=]M6V<fA]`02R<0hLI0c1Gd7e;=WWVe57[7
@AQZePH=Mkl>fW07d:[<cVQEW1cPAolGbO@?Dj_j>PYUKVAcM79UHFd:IFiTKf9Z
2S4b830PKf9Z2S`l82mDNG1U82m6Kfid82mCMF9dNG1U82mDLWEUE7U`IB0_@V5c
IDI_KW@P;eUE@UUAD2]8IFafIGAYHf4P;dI_KWA4IG=SLVU`M6mb2S4i830PDR0_
AFiSKfAYKVLP;deQHe9_KF5^AFiSKfAYKVLP;dIYLW=d@fQQLR0d>B0_C65cM4=X
HG8P=3TP;eMYI7AXLb1K83De=PYM83hn2VE^I6mRJPXa>B0`86mRJPXl?20_E7U`
IB0_AVm^M4AULf=bJG1dKg8P;dI_KWA>HFeU82mIED9IDE0[B6E/MVEdJF=Q82m6
K65WLb0c<R0_AVm^M492KgPPFbdi=C4P;C@h<B0a=3@e834a<S9M2Rm9M65/JF=1
KVM/IB0`82m1Lf=UKW@P=cL`82m4IG=SIFid82db<c0P;d=QL4QUJFMXM20g<CLP
;e=dIFeF83Th82mHB6EYIfQd2SDb<b0_DgAUKDPP>3DP;d5fIeMYI7AX83@d<B0_
CF5hEfUTM6PP<CD`<20_AVm^M4IYK6Db838`830PDR0n?PYUKVA_HVX:<S0P<21_
HVX:?3`P;daUKVMdJ20b<B0`858P;daUKVMdJ34P=CHi=R0_AVU/M6Eb82m6K65d
IDAUHfmTIB0n?PYcM79UHFd:N075F7m`5=DMokkmLGLQXBH@i99`k5jGbjm;Q80P
42A7^0/9hDLP@>n@7gM9;RBA@0I2:SS@6`]F3Z@XQBXh:[JU@T@f5`HgXD2T>>YD
;NYPeCZSe5nMSXbf5DM5/og/GW8BAYWl`MQmloKklkggNIogk^g]]ZkK4:JQ526N
ZYJ6F^[9_6i>QbRXK@jea>gdCb0cJm]JiKP]_T34kja_FMDL]i<F4BG_G[EjHeok
4JW`J`gQD5dlC]m0CVZ08fjcFb77=3BggQFgdcn0]:eNFm/G7f63KFT>gMDg?[d3
FehCJPk7ldMl1SVVINgjeShKN2RgIEfh;ioiRH@ea>3UJ2dUdIeTQIJ:/X[8n/oT
gB@PJ/Aa[GYBOfWUCM<^DiXa;=7:^KlfiI]MCach<_a=C_83]ZoPB>[?=j@U[cN?
:8DQORWiPDC4K8LKYm5b=n/VTGGABSLk`dkBM;ZEl/Q1`a0>^ln`?e7Y=IiC=7F0
Qlj`IfP^gDjgDFjRVDI1VVmj/_XjjZ9Ib;Vjjni[^ZI^MQXC[W=[k8C/fmaXmfYD
kMJX0[D4MB:Zfcg3CQ5fR7JS?Xk:Db?K@A]A]j<nS2XT]<>`^]R>V63cM;>=U<UV
Ni85JE5jQV@OTRbmYS7;lDNU]nc_Wf@If5`GFDI/:2G=6<8NIhmA7DW/3nARVjRL
L]Wnc[cEDQ2Q`mB26T7UcC]SQf>Sad^WF@6i18HffCAJH2NTSh/:Y@n;=8k5Y;<i
VP3ak6QHWY^T7/NSdQW7:^TdJW/lM2@?6BNT`hkEdYkA6]/OTaidJ0a]7XR;3@hd
?B4einfCjX[<n9am6]LNTjHP_/BC;4fJk9@V>Sj@a^IX=PJkd357bRmjFAZ3QTRC
dJW;TbJ=L^bAYR8df^7;VHYjTQeQ1bRO7HRiIT_MD37McXZlbO/dMWMWNFjABf>K
?9?:LoOUUNNhl^I8[[bbW1cXBej`K[GNHIeQ7FmeFg>]fEJW=L^JKQ]VBkGma9IR
6f:cfJ`JNbYF8UU>/WHZ0Bg]WCJ;CMCHdg0:9mUAdgWd6I]PhfaTBmOdmhhC]VNj
a]Z?heO92<X9RjUI=7Jd<nhjjY44@a?<@2YWj;SQCQbcLCBKE7JoIZ5]=kNEf4^6
CDnKD^KmXE_@S?COgCmlfIU3gEMIkEN?>0;ZN4?A7H7nM7^olX>bM@=2hE:g^g;Q
a/jfUZIjGeSa1AEO63FXkVQ[/:^A6UW^J6Xa0[;:I`M[JQ/<6@Z[;D[HZcHYG[VS
cFagCKSN2;LYgPjZmbgbMmAk`]iHVjO=YhBlPLjJdWG;1hbe?C7F^];_6J_Dj6bM
<EJ=fNjJ/IHKhAYS[>G6F<^=/FXl=NIHa^AmSMFUje^a>fEOHjF/iUJ[5@^FnUDi
5?1Zk12LgPe4HPnURZLXEha@YS2F92;m;MBg3MVkF?m8O9iBNi_eOo?5F=D^Xg:m
9M>XQnjW0gB<;?@Tm5aJ@@oARj`9?niUM9cNH:?Y5S`K1=9X3[g4M?eEZZOO8knE
c]9NjZ0D]6VV4HS^HRim4f`?m1[JZSm1HfPbgD^WJ0YjgDFGm<=j9j8;JC4MXGJd
o`]C^0iQ^?jdoP7IJ07jg8[8ZoXLoAQ>^`:LHEG`KZGCc<Fo[CN@WHZ1kQ5jS0kB
/o@9^hLMea_d=_flOQ5keDjSZ1YU<c_>;_;7Q7_eAoAojKeP8YOb<FZ@m]3_d?la
U1hLoCif9f]UNmQNc/?M`adG]XTSNkl53gThCFOQJ5Y;mh61;SY7oj6_f:NLWDoU
FoWWm8WjObVI:S5;HbIQJT?i5LX^c>TT/k1aK2J[HY_IKmQNmSZGcbgVo=c?^K^h
SoQio39n8onj/5j8RC_5Qbc9_IOeTo[cnPDJRLO27KB>]V1fInTlODiO<aimSF8^
E/a:f@ZD23_0MK63[8^[HSg/?7N4_L_NIinb:ic8YG0S>3OGb^gQf[Vcg2]l8knG
OiQoUkl/C1LilJ3hXLEUoG]_CNofgUOdH_fRoRG>F1/i/C:U=8mFDPRcKL6SiaNH
aE6DHeReLo@L_FRFmmTX^TAOPPER`ePV6loVX/aSleTmJfB?/VjDdbJF;cP/19O4
YG4S^E5L=EO3=G<AkP8GhK?hO7hf_i@oQ_82o`IoQKlRR<9`HH@`BjRPWD:c/1oU
T?2T41?n:ThAYh_ca2ERA=`^k^A[aEO5=baK;;//<L^WU/m`;/ja[[G^a>ZlR3gk
;?KbMiO0aP3mN5Y3]Lc;JVPOE^<P2e4D^j^>g@NnFRQGGli_hFMahk0KC]?Mf:gk
JC=]iiOA@Oe=oPSm3C]U=KZ<d1n5DW:8_lGZg4?S/8^n:g^`jXoCDoQM]8<W8WO_
H_=giaA?DhhW;cl_=bOK=DKiZE?6<f5DEVJ6ONC=8m:73d];7IZB?2C9I[F80/la
:_0YID5Ic@jZ@[IBGUiXf4X8S]1ESR1njk9J=S17UHef8H@6I7Z@FGm=YRNNjDUT
/UAi6Td[;91mRZbnk5ETSBeMh8Mn_eL9b>XUDim[j[]=OBQdYa<=I9nm`B^[;2Sk
e;:fQZP_j2d/H5dND32T/<0hF3bDK7B/d/c@IYc0==?8l:VIR]NWIRS@4N=M_U2M
F[G0ko=V>Id1n>1Jj<LHQ@F=:W3BSY@jYFj7iZ6JX:65U_UE?QA@^J3AEiYK7JUh
eI6K?[AoIoI[_YeG1EG>EAH:Al]DCg07b3G<X665M/:Z[9KA;KL]h5OI]Sh@1/HV
83GPaQlJ[V2C[2HYYDY3]2T8LVVQ?iKYbCA?IiFZo;4<ChIY51IdfKLD>c7k[/8I
QC<<FNbdKhW;SglImkoFHdSkUW?_@EH^C13030JD2^1DiEYc40EP9a^gl6B:eTh6
CkP23==/19jI:XLm`k]DdEDADR?EoC0J_75``BI_;2TSdga:U@J@7hbVC/E:8CmE
TJ>GlCP?:YLn6NP9mGT/[]C;I0B=QDk/5IF5n_DfhfWZ`Z`Kk4Z3/Ki]iY[2E^bn
Zab`3FX<c6XjW_1EOZLZ1n30glf2BXfBZ_`MS>d:J4cOYY7GdHGof?c:5@PG65^]
dH_aHA@F`97_Q7I;PEb6TL^<_B97iFQ5GE@^Ta^`V@BG:A48A`=S`F2e7ccA8XcX
2F@Ue70P<1GmS3Gj@A>TA`?XXJV_1dSC=OIK98d[`=>Fcjkb;o2[4FnFj_46/0[H
_SeEO[D7>cL@@5IA0RT@6gn]hiS70g=A?^8Ch[gPcdd4G@BRDJ??J[oRE7^RdJbX
lG^;faZSJafN?XM6AXY1^LHREFP;XCRcc3E`:Tk02QRLgXX]gKnSl:OnnPa?B^16
bm^0MY;9l>@Ka?2D`C0lME0<5bN@3V1h6S0G6`cOo^<a?7d0`bGGImRC`0f@<h3F
Hc9LNX<HWSTHQ[f3H]RG@3Z0hC9PmQT<co[a62hO`735mAVNWL0=T9E0>m]TN<h=
HWS^H1RN=bR6ibN@3V2h2YSW6``_n?4HGSR0hN[[<k`XPA/P5`?]8Y?Q9CN8hIl=
QV7oX1P>990>H7PY<0L<Q^m8<>c9D^WZLcQbcK5;=oaPGSJ0l^GGYga5HR90_A;`
EiRD1fl@iJ71D5hc:<Y[4dP7D5h7c;D6iN7o8nGeEe4^3Z=BHCgNJ8c_6ORRPB/5
KgXYT4D93ki?dS9h>;`CTG0Nkm8l_QW>S7lX/hgEB42eYFY4ie4=6c[o3WA8:b@?
VO@>MJ<EdA9g=gXB8LLECDQcY^FPUPZk]6on8IkjNZHVc;f23blH6iRh2n:3N1]C
>Va<Ha<l:H9PCA6/nd@J<R/Y]NfLoMb5KjM@BLWW;aN=6cia>[]]@YZBM^k?nk=g
mO1OA8L73WfmQ_o2a8dKg_K3N2Om_X^3<md<<;aMaeV`h7/X1AJG1QID^L_3Zm_2
[Hfe8NC4XdHbhSA:kk/<Ad9Wh0kGo`1BkA3T2VE^I7=dLVEQK@YUKVA_HVX:<S4P
<21_HVX:<STc=`YUKVA_HVX:<B0`86mRJPXl?20_D79_I7ESIG8P:6eQHdmC85IU
LW=YKfhP<C0^<CD^=b1L:49eJFaT834iB34d<CUL:B1AMF5bM7XPD4A6@fm^M6Eh
M2TP;d=bIF5dJFm^A65dI@XXA3Xb<38a<C0`>C8a=CTc=EX`<2L`<2LY82m=KfA4
HGAU82Q4>S8`<S4a<30i<S4e>C<eFS0`9c0`9bTP?Sh:IFiTKf9Z2WQbIFH:<20b
<`X`<30`<30`<30`83He=C<e86H:<30`<30a<3Dg>20`<30`<21^2S0`<30`<30a
<cLP<30`<30PKPX`<30`<30e<3Hb830`<30`86h:<30`<30`<30b<R0`<30`<21^
2S0`<30`<30a<CTP<30`<30PKPX`<30`<30`<SD`830`<30`86h:<30`<30`<3<a
=B0`<30`<21^2S0`<30`<30h=CHP<30`<30PKPX`<30`<30`>3Le830`<30`86h:
<30`<30`<S8e<R0`<30`<21^2S0`<30`<3D`<SDP<30`<30PKPX`<30`<30g<C0e
830`<30`86h:<30`<30`<C0`<b0`<30`<21^2S0`<30`<34`=3TP<30`<30PKPX`
<30`<30b<S<a830`<30`86h:<30`<30`<S8h>B0`<30`<21^2S0`<30`<3D`<3@P
<30`<30PKPX`<30`<30e<C@e830`<30`86h:<30`<30`=c8h<20`<30`<21^2S0`
<30`<3Le<c0P<30`<30PKPX`<30`<34`=CDg830`<30`86h:<30`<30`=C8d<20`
<30`<21^2WAbHFU/IG8:?3`P;e=YNVDP<S<P;e9_Kg@P<CPP<21B82m9KVI_834P
<21B820n?PYcM65bM7QbIFH:<C0g=3@:9BE5CdH\>"], "Graphics",
 ImageSize->{111, 46},
 ImageMargins->0,
 ImageRegion->{{0., 1.}, {0., 
  1.}},ExpressionUUID->"255764d8-7b7f-45d1-b425-dd92f6d94758"]], \
"SubitemParagraph",
 Magnification->2,ExpressionUUID->"9f697a18-0e55-4dfa-8b53-9e13ab9124f8"],

Cell[TextData[Cell[GraphicsData["PDF", "\<\
9E14ARda;S<:9LCUl^G[Yo>Pd<C62S@P<21_HVX:?3`P;daUKVMdJ20e830PDR0_
AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N04[E0QD:5C@Ml/eE739E`P4
01n/0n/:IFiTLgAbIF5]2VE^I6mRJPXe830PKf9Z2S8c2VE^I6mRJPXb830PKf9Z
2S`l82mDNG1U82m@HFMU82m@HG9UKW@P<b0`858P;e9ULfmeLV=ULb0f830PDR0_
@fm^M6E^M7<P=20`858P;deUI6UQ@Vmh85/`830P<C4a83@fG@X_DVmdHGAU830P
?Sh:IFiTKf9Z2SHP<21_HVX:?3`P;e1bKf=CIG@PFb0_D4A685dP;eQ?HVYUHg@P
?3`P;dI]<B0g830PDR0n?R0n?PYUKVA_HVX:=b0`86mRJPXl?20_C6E^IgAX83PP
<21B82m6JFadIG8P;dI/HGAUA6ESKfAU82mDNG1U82mHCf9ZIF=d82mCMF9dNG1U
82m6Kg9]82m6Kg9]E7U`I@Xa82m2@Vmh85/`838P<C0i83@fGB0_DVEcKgEbHfEc
83TP<21B82m7LVmeL20l?20_Db0_E79QKW=`HG9UKV=i82m3Db0a<20`858:;dTP
M79eIB0_Bb1VHFacIB0n?R0n?PYcM79UHFd:N05eDl]:a40@_>L[jZRGfNVNAi:[
RgSb/6c03`R^84IHLo3g[Ni4=^/RPM0e<eeCENVLLL0ITHn885Ml_N85WmS]IlDh
ndk4?6;g=0_NIVPOBX7VD30QaB0>Y3@OT3KD0ZVQ;g2DR5Xk/D46CU0^@b]OTmDI
FT9MSYE6n]2]?@Z=g;FFQ`5R>ZTd@_eNKQD<4gK3810<9mc9?HIg?0kXX1ZdVM25
I6GkE`BEGN^;5nfWe@_Kc2J?a]8hL2NKTcL/V`C84X/aV57WRIE4k]GbjY=5:Ifi
L:B>?3g[KJ79/ZB0B;66;0Z^<>=TENH2jfY/e^5NQEj]YF>R:T_l_B/@Yc<62eS/
6eXO2MEdCDi8Wjbgi5MgWQ39nhf<ifE8m/MeB8ike>FJJXhVI2KFD9kK>j8E3gcM
[<EA]ebfADJbc/eBN/OH;83B/Ik>XMnFhmD=]b=S7a4Ydg[ccl`//idB`ofMK@LO
fd5W6YMo`7<oo00:4ZU@2VE^I7=dLVEQK@YUKVA_HVX:>20`86mRJPXc=c8:IFiT
Kf9Z2STP<21_HVX:?3`P;e1bKf=CIG@PFb0_D4A682mDIGQd85dP;d=_K6mbDg1Q
HfDP?3`P;d=c<R0a<B0`858P?ShP;dEhM4MCM65dIB0l?20_Ag<a2S4c830PDR0n
?R0_AVm^M20l?20_E5@a834b830PDR0n?R0n?PYUKVA_HVX:<C<P<21_HVX:?3`P
;eAiL6DP;dEhM4MCM65dIB0_Ce1=834P?Sh:IFiTKf9Z2S4d830PKf9Z2S`l82m<
IFiWM6PP<CDP<21B82m>83<P;d5/M6EbKV5dIB0_A6EfJF=UDTM282m6JFadIG8P
;dI/HGAUA6ESKfAU83hn2W=dLVEQK@Yh0HEEFhPKEASnTcW92[_>dm[E;JA3_G@Y
^d^f5MfU]9YKTkA[6[;IeAI1/i>CI<c/9<i<dP]m:X;RRj^nBD6l_Bd8P]9j`MH7
ne:YD5Igjb8X?[Ah@BSdAKOa>i=T9UUZVfG?O??mgoU_iilIXX6e@[f^naFR9L<f
LlVXl]cAHl[0>_WY8AZTDAX/Z5HmT/g>4Wi2:jkm_e/oT4l`EbO^K>mGKkTK;79;
9O;M1kiF]=@Uh1=4PK=ZgKB91XK1Cangj`:;78I=90SlX/3U=XJ=QQOKn3E7Tlo5
X3T;;:^E@Q5h1GQl/HL_mn1f3U30Ci8Kg=ADAO@RJmI:V/hM@g^iQkU7NCNhY3M@
/o?KPGG8Z/hMaWD<]KmB;<@5WPAND@^9>N17P:le]HE<1mn^fm4Ll6=4oYf=jW`4
N3M`ZV@NW0N67kmIJJBjn9eCUObch;N1olIHc1cYk5eC[AQjBC_1gjk`]>Q_R4QB
=3^M1hHOjH1Ib`TmLY1:AAi?08l3_ej]7AHi`:OdVMFL4kc8IneD9BKb5?cUU`Z7
//2S`;mb?BWdR2GmFkNcWAaHb=0c8RiR/CRgW7[QQhG/BSh57W6IKY_icUjfG=8>
YS_jCbYVB_1RkkFjk/`XLP_hcDI>e8iHPLV2VDP2`fLPbheidDn1VkCP:a2W6ReR
ELVPCE8XAdV:hUXW4iHBJJB3hK1b<1agGLf4/lnR:WR=VXk=`YYeU>fMGJe2IK06
GGNd:/E27e43WR[d1mR:je>Q6>hJh<[ohjNMbhf>WaXKHF6f5ookf2cKcjKI32W/
:OHd>l3RH6OH?]Mg5W^j5HUlKR1:flo;R<PMg@9Z_hPJKBYPo@F:6UV^Qkj^;8lf
aSc;6O<5CKgba]lm_M:`/nXZ9_XjN^AN?@ol5[PNF<Fj7]Q`OBR1W`8Kn5]7KkaJ
JYjmdfEaDQY>]=JWfgXFGED4UN[>cREd@D?=_:OVREhOUdionJ0GKIFMNokZd:GC
9F=ie6=55oR[VE/I>S?^/N4O`gn6El?_QCl<objm;GdZOBFMUcjG;Y<RGI0^BUm;
gdXOBenhn[_=T7_f938GLbGb5]?E[K2geiQH>BY_UanFho8>nE5ieUDYlXPl9JOT
GK1/Mlo=VfnU]g;diBRRMO]cieSRFM5LCcP3gofH0<f;f3L3llQHXn?`JJ;OH]h<
>PU]ki?GZHR5f1A;KiW^JC7cGMo1A30NS90Bg1fL2Dh53`WLOIJ3^f2K`I[Xc@gc
hB[j:^Df?b6n9aB[eDnJF[UR:g_2hBNE23imG4TKj^BhD]1eaC5IR/T]KSIiLI;4
Me?/8kZILkj7_VeG?<inQVSoGgSgONmaaaY4:aKAb><N=hIgi@?_4Yek@VfHcKHo
l_Vn8k9:NoLhmkjQ:=iO?kMJ=o4N6gR;J??=E^^Ome^]c@oPOh?XP_hOX9mlE@YU
KVAcM79UHFd:IFiTKf9Z2S4e830PKf9Z2S4`=cT:IFiTKf9Z2S4`830PKf9Z2U/P
;dU3@d9QLfET834d830PDR1M2VE^I6mRJPXa=R0`86mRJPXl?20_C6E^IgAX834g
830PDR0_CR0c82m1K7AULViQM6DP;dAUMVUSIE97@R0_AVU/M6Eb82m6K65dIDAU
HfmTIB0n?PYcM79UHFd:N06MUWMDDmTFQlnm=kg@4R8P9O@JNPTPdS]85@AARDV0
D0:6Q2IfA0E6514YEVAD`057Qb9SAA@;Ph9Re`Wb4536`E54ANGMS6/9kjdelmjJ
oLMIgmWW]mOIInmmekX0D?b21<9dF060=:5H5>k[`E`B4l_4m`8H404>F070hFIV
14OhA0;Do;dmVIVXB<Jcm^h^P6BkfbboD2Ice_moTB8g@b@600Y5eCHlORHGi@:D
Dk?56C;o1<[dUBTbQS4b5Z49XZ`RhlB_K?JWiR^kbIRG9^BQ6UW>6K`dWXbkD=jJ
9N6SS0BQG9PUh6NSO0MU_EA9VP3UmbSCdoRLC00`59UOc>LVXFb9<TDD6Nj9lP80
29C4>Kab3X_i>FRN07RVInB:18U9HZHAeiQYiNS8I_[a/e?iHS4[U<==hHQhC<od
]0b><1N0[fnFA@4UFFfIJ97][Ac]kEWFiVSi_mWO7WiCoCg8N_]ElBK/cii1S9iI
gfc/[2nm5P3f95ZK7K>nUED0]6d6@>GQ[4o_803b1@2dgYcc7XI/GY;4hP`W2h_/
k6ac0Im[;R_X=o^OPVo:_hHimiW;k_]F>jHG?h4SBADcIDGUYZNVBdC<c0`>UlmT
oOL@on?0>FW=bL</W9o05o65j5EAj9@9Q8UX^hDlPER@;V@:Q7oEhGlH=RL76GjM
JaAXMEl0OHDiD;Q91lQ_?@138`<TKSmj0Wg[Fa0a2/Rn_6R]TJmcSc9jo^Oj7`]L
RVkQC44RDnKf38mTLRFR;1VSghA/`@8BT0MdX0XdPBh`0RaP3Ab0<g03gR00Q818
40>F0bi80VU01;91?]P02T4af05fPfY`0=B1N]04CX8fL0IL15O03G0;3817@0Z6
`D/`0Mj1J@R2l10EXT6ZT1JT3iU2eQ0KFPQi@d5@>1@3aD>9T12B@?W@9ZPH:X>Z
XD=@?O@SM1Zj25f3nZ07d20d1_d1OH@AV0;CH@gH0;J0fK0k70Q7`/_PA7PEW0LG
`=_QB[PF?Pjg`QOQ6o00;8EO`Y<8@<P80m56F0PKlDA2T5PT0A4QJi4RY0:YAIZ@
3Z@K^He8TG7T0`J7XF6H61K66N>7FHcQHUIQeV9:<=FHHiQFC1OV=VH@<h7iPZER
eK6VF2N/?gH9=Q6KSBg4EV2?H5^`Uk43f67/>a`>al0IhQa`O[PHG39^=Jh4]`oG
S;^0jl<=hBKaN;`ZgQC_PPo1Lo1RO26n2WlLOakOSao6_bN@2EX4Jh8?8IHP96`T
E10J2>L8oH@A`SAAPJQ?M2:647W4G68Y/HkH@Ka972I>TaA9QR@GDR@YVKB1E4UZ
8UdV?BJm8I?9>VA7LQQI@5i?[RBO85lU3i8oD9@X9QA?BQa5@]U>>DZi@7U0ND>U
DPfXK]AHZYRjWEY?_DAmBWd_Ai<cUo>GhlV]Tj^AJiG[Ug/UCiCGUgNGGbjO9elQ
Od[nY_bh0U71@<5CPJ>`EZ56hKC2?HE9AIZRUF:8HYYRRF:3hSG5DBFlTX6B]a9?
ZD3Y/=8UYB4J@]>UNM:h]4fd>]YUfS0MAcNTnm>CjLGd7nRmm0UU9FEKiBSU7>DJ
iK?:DPK2<63h<e8IYHbCS;^<So<di[W?hloK=ZmYG_nl:IGi:VhZO9DRUFJE0IF?
ZTaEKmDDeIfZKJY?e31Z9VYQJ]UZnmD^Zhg?YlmgW/nMGcCoi?b7j[2jRGZhnV[e
`nXmjY<JVQZn6QTJEAZG=<He6IY^V/VJiI[W=<NdJ5X;]@AJiE[W]Eh`UIW^c5AV
9K>;>J6][^fW;M4nY=f[?JeSZ;=HIj=>/lhCGI8^FcM1]ebgDgM2Cd/_F2mO[e7_
XCiAWjfOY;m7_e]ob/3@8=YPRd6K`JRQRZ6oHIiQXn5S8jZAZm4ZXeZS>lHhHkIa
R_4nhe/V/8VMBI99SLU=DmSDgUAP^/ndc`a[iVPV=:/e^lNR/=aIFJa6eZ0i`cc8
O:=iVoT[2cf;F8^M5]dFGbc];5<]jb`OFBUI1EQ]]>Z`n/?Ja9Y[GF=mahIZhf>c
cZKMi[F]ZBgOM[o]OC^JGK3M5[]>^lof3_HRnbKk<@LmQgR7_@kgf7Af:;^4OMDA
jnSQ^<kaS><79g/W/M=9YmnMFLhYcPg>X`/<5o0Ge2dHL]5ahKPLLY4^I2j<GgQ`
XMAEfiGSF^_jc4gGSNMfa6g4gMPmfOfhnb/?B`nAAh_7U:NCia[?2ej8UjmGTEN_
]i;gH^mZkjLn>Sj9?Xdn4kif_Z]m;oQQo@;mM_[MlmO`io[Gndl4>0B/2NP:Y0A6
15H7?P/b2A85M@C3`@71^h8O;m9O95cD5P92o4=fQC`9=@aM5OYc62h/=:`Vk7Vh
EGQnN7L4;F95A4?4^dR?b=;8Ah^=5T/FMdK9AlE5eDM=AG]5UdE;UeP/FK?TAXaJ
S22V?AHO6aEk97IbZOOBgD^7hncR2^?^;S=LU[?/fW:eiJW;cjj@Gl5ILBXN6alM
ga3oRA?2ZNE<[_AO^GOU1=NC^hOkT^O6:nN=lEghIObA19N4/XCAA9O4GHUSBJi9
5DWS0Tm1]N1e/UobPNBYU92DXbTcZM6YcFV4]?Rddd8UHHZ`:edc?BNm;l<dXc13
^/YYeNiE4j90dI5<:7=II[^HS_i<mDR<99/UPeT;/fZbgVM7IIo:DL`Ai_CTV^A^
bag9llWkOSEV=GMeIkifoXKl`CG^J`j]QMJ^G=^iCWMM`K[QmKk[SfdPKDSIl<]6
bheU6mm^R]kDDJ1A/;iPJ;?_i/I2^D9AhKd]cU/>K<E/5Fc]gFJc[F[KUb9NdOER
bn::hTlUg9;[geUmEoWMc?J4kKfUmZGkMn1f27OLgNVjleRIHUUNfM2^h5f]iLcb
X_:g^eO/_UIQFg5P3fV?I8nd<ZRb_DZ_JTOEYnZTjX4JSi[V_NYk]nfMf/OKekoO
KGoC0Hd3a@Ln7Q@L_7o8me1[[D5]aF7LhJc3cn^Rj[ZoIgmOOdC]B?6AcdN5AjG7
`XmeeC_DecNX=i@f`XfBa[7SLLM_oN3e@g/CZnU@<j>in0@h8CWah/Oh7nnN33cI
NHYmZ^TWoIof]]1JRUZQe]cFRKJT=VUkC7_OjH3CWAg>7BdoVomlm8cfVIZcbVM;
ci7>5IbK>ImgO_92aXGaRhTGQcYGM3jj]>CBWJj`[]k;PIN_G_6iLZWK_O_lEIN[
IjhiGC]mWGfmkHKmSMHN^ijFGnanJNVekffmjG2coIKS[Hjn1GgWnUgk;mkf^WgU
S_nM6`>;1_[^;[ikoekL?NUmg_gA1jT?GSo<NSSmJ?eSk>>R9`Y?:YjZ?jgmeOSG
IZVmm>bPef3?/hQWShJh@booUOV_Cl<5cjW?:dJdA^Y7[DO?S?V<gGZam<G`bhbG
dn>5_bWn]_NEdJ^OOWOk_FMRbLC`Jm7[VCm:gZRn>O[FmVgWI>STdgMYkjJWR]j[
_SofPOfQnf?dai7Yk4ohCiFOSCmgO0WllWPVKFKVgoN4lo/:IFiTLgAbIF5]2VE^
I6mRJPXa=b0`86mRJPXb=S4b2VE^I6mRJPXa<B0`86mRJPYK82m9@d=2HG=UI20a
=R0`858PG@YUKVA_HVX:<b0`86mRJPXl?20_E7U`IB0_D65WIG<P;deUI6UQ@Vmh
85/`830P=S4b83Li<UdP;d=_MFid834P;d]YI7<PFb0b830PDR1M83hn2VE^I6mR
JPXa>20`86mRJPXl?20_E7U`IB0_@f5dHFa_Ib0_D65WIG<P<b0`858P;eIULW=Y
KfhP;c4^=20_CFEdHFAQM64P<S8P<21B82mFIG9cJFm^82la;S@P?Sh:IFiTKf9Z
2S8b830PKf9Z2S`l82mCMF9dNG1U82mHCD`P;eAiL6DP;deUM65THGAQ82m<IFiW
M6PP<CLe<B0_EVE^I6mb82mSKfd^Hf5]HW9YI6MULfmVM2iSJ6E]I79QMbha<R0_
AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N9bm65eghSKf?Km2jceWcni3
SCo0=UfP1`Q<YRNIHD>VfNI=f0:dHd^^K3I9WoXgn_OjBoINBBIf86UO^Yh0e_gB
oMKES;ik:W;bGjHZ;/GHlEg?8DbT<^=R=gJng2foBAcbgNARm9O;co>k7eL;<[ol
mldeFOnh_U_L46MOenFg_MkShj>KdV:SN;ISUMcFKRZ;7XS^YAUl^eVM>@BTJ>H;
<UN<e[3QB/VMX/GHVNmILJWX8oUnC@;GPgm3ih9lXPDK>m?iVUc:m50`DA=o>8`0
<i<7PB[>i=?H2N;8S@MT>7C3Q8A9j0H3h_O1U1PXkkW8i>=:E[cF5W[4>d;Go6OF
@9J:YTQ1lg^NeO]Zk3bc2^0OALeDZER=:_:Di_UcPe[_iN>dU/Fo3TbM0=O0a^CH
4K85G8Pm5BW;6VBGiM>Qf33EH[UU5Ll>k>=U2cJC8S_I486gCn8ej4B7>jH:3RK>
ZMY8LDdg;:mJj4mB_4=aaC?f/BQcW_;jjSV3d37Ah6kXC_0]^<Lh>HX`B9Yk:DD=
8NXgJn=cgc_RJ@Y[7M@i;I6maF4Q;Ih[F^gG9DeeNPK^`=>KZadG>VbH`I6Fc@Fc
4<m0IS;?;2C@Bi5M<k7C?7fgkeWHDKROX09kb/EDk7;L?cPZoOfQZU_VCPneO=7f
5O:JKF]0C/6]LY[bc7RHSif[ceOFkf_fd`6:SQeA;f5/D:QJM@kaANALO6GIC45V
kETC49/jmhZFLjPEL:Rfd89W^DboF[SOPSo`g@?M=M^HO6bc==9GRX_J^1e0HDBJ
?af=E:<oRRfTW^MiXHL?N4moVVLFAEhbmIK;Y0nOa9/]@VoX9ehHaMhPR;e`>@NZ
h3eNa1Q0e;LHGgol1PiL/KLl`]mnL8<Qo[dloG=dklW@SlhIET1S:dggJP6FDQF7
W9Y^Qjf4F<RgY4FeN896M4<[L:an9OSNXKRAnCd43WiH2]b:g3>nfmMMV/o@dao6
C]7k^@>O@VdoEab5i``k:VSA`3Z4<lTQ/GH[f<RnTYF4/7IgHGU]RNc[6J:ih_DM
:dZ`6mjdgKPlXETYc=hS3Bi?J7j@NH/4EQf:3gbc0A7jQb`4Dk_W3_iJkUI@T1:d
k9Ya2o[OMT1GC62;eCmoXjF/oUU1jCmf8hGQ@aYJ4kWE`NcPjmEj>WK`^`?6M]k>
2TEg60SMF3@VUKV4H`1cJK>c2an;m4UPYa6j;=LeEODIn1`JQCkZSYfPboF<[NaF
5UBlaZ7n54CnoJooL2hV8keaCCLiPg=K;hSFPncdm`JoNffDYe6NAWUMU?mk:?lL
b_]SZ7ODl=mF`j1j;B]7FcQh6X?aWO1<Wd<TgE=E<G3=XMkR?2C<G:8hcHfD5liA
BGO/@W>6PmN32T`J91TTY1l7NPKAQa40l5cC9@aMFZ<PYC:VGXHFgERGD]HW`1E/
QjFNdm9TS>jmMhXGd9jo7Tl<8aj9:i<cN_?F6XL_D1=??c0=lQff`RcHf^`d9RG_
SeiNK4H_cabW3oZTWHb4HLIY39@<QP7aPlSPLN_YN^alLRijAl:Q8@`m>9ISh_^9
VeQahCUbgkN2hj4k23_d685kZX@nd8lcIT[5Kkol2^5]AS]BkgU5LRa05llmVK6k
ia;ll4ED9D_Q<6LI`QW;ZWW>j77@/[Y<A[GE@7_33`:gkkoQ:]l?gCPQ@A:hXJm9
8on=/L9<3Y=AAKK=B4BZIQAjjA9Tfha@4goDZbJSGPdOlN:O/>GhEVcRLlh<Pjkc
_OjAG^OKom6KX@Ncg11DB5c_a9/FfDdlX0cn;6M^[3>]<g0jWATO;Tc6OUHI3^mj
]PA37^`l>NM:7m8JK@I;30=dPS3DSVl41dI`e16/Lg]f3593fcNdBILf?4N;^nSX
aHIhJ8S3X4?LJn[lMLGklHWWXmQ=82ani0jSTn/FeWbkj?DDSL6<858Q5[hK=GAW
Rmm_ZSoaXHaQVb7TXFDhFoj1gmfQ[DTgaJe70^^A`<I@ZkR`>m/XWWEU<;2<BILa
l=ob9Ea^bce?;C]Z/cjDL=MV6@c/ckJT^]k]AmI99?CSebh;LJL?AZRY:KcWX95:
`Ne>@iJ7?<Oc`ahScMd9Ae=@[X8k@]4LD;4^R9ZEMYgXVh2i1l?M/MC_E=BEBKDf
2RJGk90RAVM86jEeZHbmj0jciFA44Fig>[Fk<KH?McYR_92hO]_^9LmcHb;LDhm6
kl56]=<HgXHJf[G<nCUO_=3=6GH^Pd_R@A_Eg1Oe=A<UQ9NM427hS_9LPm_QdQPS
6743J:<0Q?/5<AOFodPeON;E@VR9Pc3D[0dJKXXM]>4>h60cT]6[>6O0Soh?ULWo
08`g1il:IFiTLgAbIF5]2VE^I6mRJPXa<R0`86mRJPXl?20_E7U`IB0_AVm^M20_
DgERM7U`IB0_E79eIEAiL6DP;d9QLfE6Kfid82mDEEU3F4`[B6E/MVEdJF=Q82m6
KfidA6EcHg9YL7A_LPXa>B0`858P;dE^HfmTJFiW82m=HF=BKfeQKTE^HfmTJFiW
82m6JG9cM4=XHG8P=3TP;daQLgA3J65b83@i82mGJFAdJ7<PFb0e=CH:GB0n?PYU
KVA_HVX:<CTP<21_HVX:?3`P;eAiL6DP;dI_KWA4IG=SLVU`M6mb82m6KfidCV5]
IB0_E5EI@eQ<:dQUK7IUM6USHB0_AVaQIg<P<c8P;dI_KWA2@Vmh85/]>CDa82dd
>34P<C@d=B0a<C8bG@X_BGAQK6US@FiWK6DP<20_@G=SIFid83Lg<20_A6EcHfE^
M20]<S<`82m3HG18IFUWJ7@P=c4g82mCM6E]ER0i>20_F4QUJFMXM0Xe<S<P;e=d
IFe883Pe82m1MVMGJFAdJ20d=34P;deQN5MYI7AX834e<30P;dI_KWA6JFaU<R0b
<20`858P?Sh:IFiTKf9Z2S8`830PKf9Z2S`l82m<IFiWM6PP<S4P<21B82m<IFiW
M6Pa83Df>CHP;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1aEQoL1CE
7OnnoG5g8J4V4>BBL>aNUl^_BhB0810TAg8G4Q8P4:1gb8nk91NBB2038ADLJ<J2
U@<YBZ4:SXY]ZA2AcHG1CBP@:HhjEH/jF;G>:?EGYb>SKLEAdF`o^iNLQ54VOc1f
gkcmoWc_OMkW_G]k^jg[=XAY>;DCCeE;@bgeI5hgYd;TeCJ7FV9fjRN@jKE][G;<
5UlPhWOF]jaZS]T9RhPBMjmJ_K6ooJQTn;F6L:P^5ZM_8:Ld`16cfJf@haZJFnn:
fJTO@=YF[jg]Shnb`KHdQnkZ7ioNPBf_2CF7HoVS?X<Lek9fOF^o3CbDgK8^g9o?
o4C26V;`L[BF4^Q>/T9;AUU5I?eWhVhB43GR^5HmZKndlZHIUbW569IXiMaOVo;=
kRL>O1Wn9R_a0M]GL2@<i1_BT]>G@iC44;nDn40lH[K3SM=X^I_eT<RjJJFKWF4W
JBKMBSWTX148QmeWf9nXn1[?:IXnb4=Wf3<dUfjWfbPkgTbS8<dg?AWm7GGCK>AL
gGG?=EeC3c^=2MNi=GI2mVe^]7/eZWI[E8iJQ3XIeNfNIJMfMXQfXcj>bU<Sfd4K
DKNS?X`Za;G3/;[ISZQPloB`SIC>iWPB1FUAJYYT7iHX_JHabo57YKO/kimTJMQL
5eUJM3PUc1[67VN?DAe9k0oTHY^XS;;IoZjLeE8@XL?DP]Z>bY]gaPi7adjDC[<l
LPT<KC9Y[<1>B1lGi4/O5VPLRdYW/c@1h]Va/3`gBKf>AjDcSUGBJMB>F>Q83S9>
B8LMZjDmHcFf?bXmj=0HfS`@4a/LJ7Y2J/kI9mDEV?7:OA[G4IFV8Kk4TbQ=VNZD
9S/nT<IWJCH6>mmA:NDF_2b=@d>TbNSDiDVAaSSfB=<A6^_`IDe7?LV>/0>Db`i4
GG>T7ZRHKUMic]Am6[^kZbbk`:FaCIhYIMWkL/ZbG3VETR^W=2/;nY8G[5^]MeQW
FBMJgMI/JjKEJLf`Y]Y6f99]?k4UfHKIK3J[aYj:5TVFTjb3RT1;AiO=HQ<emSBL
`TUfe7@NOLHVf3PKfE8eoKgSQ>fIZ[6>hoQE<X9b`V9Z5XdMkHZiSWXT`M04<i3<
6CY^^1?7K1c=8IGM[eUXfle]AOJR4C=CYYEjOnPF=2<3MoL?GgKVD?MEE?_E8hj0
>]5@M4MP8=dnX?bPK=f0D;SHkJiH^;6[[JFYgQMFO4755dH=ZS_J6^aZNhd/McJe
605IiC>3=KD=QPb5eAHUk5FK5:oLfFJf^bILKhCK56lWeO/FnC_[?F5_]<gCiU=2
gT1GCO6jiH?6fQhOJegamhaEK7BfcQR[aVagcES;SG2=<MIbHjcUaUPeWQYc;6?b
_/KZh_F]f9fb[k52E[>[eO85BofZ70Yh=GH8C^l68[6GT/ECU2ffDkX`WR@RoBgD
]`gI]eSoB7bNT_^JmGocQESEKZ=bODDcZ9O^Y`=dS2cd9?A/FT4?dH^/2Co^IGBL
gV1SjAHl6`CBZ99NH[[n:]GCki7OBVMY;gEB4]XddbQ4Mc6G_PVf1gX=KMFOX74d
UNjUDc@=_NjRBoYQ_@_AQKBHSU07f_n5:EbW<59oF_n0K;@0OFi5i5FmDSn6dbh?
IePE_5_Y=7?aKn/=I:M2X7^47Z>3m2am`^iQaoD6_Ddo[eo4G[GC6:Y6fLb>/h_l
<N5NoA7mGgXOV<RVG8`JY3gd>oAo3:DGAkn?gLUJfAjfUo=`mg37QFgRj;i_`D<>
C]?I>9[FdWePX9_>dGoX:oHYInNCnEKn>GfboUm:Y0[<dYQ9V=Y@OXFb2g<jbBa/
0R]QEF`cn`gKbekWL[W5W9ok>GLGma4oSeo6KnAO5mH;DG6Wn90U/NnbOU9oG[m0
Xo5H^8?FdAK<kRbMYloYJlJS[c7<a@YI<E^1d/h>L=g/8>_VZUP_>llMHNnbmmVW
k0XWLTWL:<k=]G9k^0k^;?L:glS_iAoVgnD_2c=5CS`XOVQaFOoNEm>g_NlE_E2o
Z7n9<mI6CZa<<LfSUAC2K5_`j?T5IW4DiAQFkA`mAbnJiGdfQRkAUf21f0RFcRJb
^BScf7aFca[IXj`7iKB9i@/>2l4UL2WLJ6h<ElgEL<eL>gN1JnLcn5an3[nD?hKb
0_l6OhFo8XS2B66D<5/XYie2/k0OiI3`Y10EoRY>4fN:ll@UH[^hGMc9ehZ_RVmH
]UQfFJ:FCbfOhEb/]:jek/CZ_8PmnbcflWNG`<H1oDAJ@kG<bfYX7eKS80]A1;^[
S]d7_UXXFeo>Kn5WLa>`6dkCgMR]nfTcKNNGdD7mCOh8o@dkICFjK:Lo2/GT47n;
eKV79V0GOEOfH=DOYjO`^nP0CdC^_/GVklhYWZH/Cdi^CWIFYV^LlU>WS6O2V8cd
=?_XVdNUSQbATS`l:G5HP/eZ4@FNHiCWDdZ3/YXIE8E<YJ`/gk2E41bQZaa1o=IU
]GA`SRXKkD883L[d8;?nVTa?;=<CcfC9lPbJTIlWnaAIOMV[b1YK^/0?oGj_4Y3E
BjHnemAgVoY`j4hW6/PnNh=GEUU@mZVUK@dAGm2KWlNj?J1PF7jNLK1h:=7XF:FB
d6JL`5ARI?SDM<G[Dm<Dj8Sa;UnXCZeJh?Mi<ic>07a`;OASS?blAQDhJDMBWE:g
@o=@CM3@@/_l:Ql:Z5c@j2_5[HiF_>[XCAoJ_c<7==o>Zh8ZibX=QB>UZRNh0n@J
I]2`@S]QEEC;j9KK5_2[K5/o20=S4i0JL6<?3EN`BEHCU6:U8M8D1;Vdd1m=mjBK
Yk=:EOiXVRO==?;c^^eK2YfHOGOn[?aIQRadf[O4i<NoS?UOjcFTOL^imb0[5/H9
H0H3BSU`ZW:]>HP2/5>=FgPZAFZWPRML0HIY=P9?RLYQco0^EGBEQmCfjP4H3MhH
^62C=iZ@UVhnYHX3b0m6TZMSYI2O[<RAbgRL1iE;W`cfQ?Xm5UObIC:2aT;7mh[:
@P=jVo4dMF7F3GJU`ESO=W==HB]fgeD>f0He1VHe5Doh:[mCU@=`h>mVGXE62EGn
C/If1CBVKm?8jnS6Ofani@Z4lhb]e^S5n33bln38MD:k9Dl^aLRUaUjA8g:T_2hR
UlX=f4b2bi@8Q2>1lF2`fPnNJ156m0@bhVXh49R>O/HKoJ09dR<1m=3Dg`>TjA[o
;I8Vi>5YbfMFnAOheGI_Q^[a1[0:f;jmEGje5c/g441F@A`Y41]o[F>H9`9c@BkR
Tf:mh<m=>kX8A296WmEnaJWfAR8I4N?g5[<eA]Lj??d>SH`DPg:=]ENQ;HCRc33G
`:Th0B]PL7X[]_C0S/:On^/c?2F>6be_0mXY9/=CKa33dhK2l?@Q<E`HAcZ8hAW0
G6P`O?^?ao3<@@`GGImQCa`g@<h2FXo9L?4=H[QT:0akQlB`;hid4<>U`>`c69km
hc5L=XSQl^/c?2N>6b0[P7J>bG3U3F9hkU0HWSLTQ^O7T@iR^0ZHia/<;oSa65hh
R>7Zjc>l:8hK81L3kB:ChBDgR>6O3HEQoi0H3/BA3V9h:C0738K_R3?/bE3YjW>h
oIYSUfkh`Ka/4>G;[doiR_Q4P7XUh:l`:@oN8<Y3@j6lITRDelJA3Z:l3YQ[3L[3
odO:jjnRG1a1aL9j_=4Hgc?`A@=G4]kdTR0;hQilWjAUl71h9b;Q?=jUNG`c;8Um
:;>=edQ0]BE[A>MA3A/jo`idB2/T3iW`3_FP5M4BM`mj4R4W54a:LJITXAH;^kA_
oR6Nn[Y44nIN`HLGS0e<g0Ga@Kb=:IdfY[59WRA1/2H9eWdR3I^MT=afcWk^`[OC
Z:SXliL;9XbL?9?M=RU5BCWgiofI^g[i;b8S0hNnG/=oHN;63FokHKbCO]o5`IUZ
1QSN[V</F?0mU1H]3YCh:meUhME]hMK6fQ1bHU4S6G4JXoMOQR>^<g27jgmB^a3S
2VE^I7=dLVEQK@YUKVA_HVX:<S4P<21_HVX:<STc=PYUKVA_HVX:<B0`86mRJPXl
?20_D79_I7ESIG8P:6eQHdmC85IULW=YKfhP<C0^<CD^=b1L:49eJFaT834iB34d
<CUL:B1AMF5bM7XPD4A6@fm^M6EhM2TP;d=bIF5dJFm^A65dI@XXA3Xb<38a<C0`
>C8b<30b<eX`<2L`<2LY82m=KfA4HGAU82Q4>S8`<S4a<30i<S8`<38cFS0`9c0`
9bTP?Sh:IFiTKf9Z2WQbIFH:<20b<`X`<30`<30`<30`83He=C<e86H:<30`<30a
<3Hd=b0`<30`<21^2S0`<30`<30a<cLP<30`<30PKPX`<30`<30e<C0c830`<30`
86h:<30`<30`<30b<R0`<30`<21^2S0`<30`<30a<CTP<30`<30PKPX`<30`<30`
<SD`830`<30`86h:<30`<30`<3<a=B0`<30`<21^2S0`<30`<30h>CLP<30`<30P
KPX`<30`<30`>C4f830`<30`86h:<30`<30`<S8i<b0`<30`<21^2S0`<30`<3D`
=SHP<30`<30PKPX`<30`<30g<CLe830`<30`86h:<30`<30`<C0d=20`<30`<21^
2S0`<30`<34`>C0P<30`<30PKPX`<30`<30b<SLb830`<30`86h:<30`<30`<S<c
<20`<30`<21^2S0`<30`<3D`=3DP<30`<30PKPX`<30`<30e<CPf830`<30`86h:
<30`<30`=c<e<20`<30`<21^2S0`<30`<3Lf<30P<30`<30PKPX`<30`<34`=S8f
830`<30`86h:<30`<30`=C8h<B0`<30`<21^2WAbHFU/IG8:?3`P;e=YNVDP<S<P
;e9_Kg@P<CPP<21B82m9KVI_834P<21B820n?PYcM65bM7QbIFH:<C0h<C<:9BE5
CdH\>"], "Graphics",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 ImageSize->{111, 46},
 ImageMargins->{{-0.07187500000000001, 0.}, {0., 
  0.}},ExpressionUUID->"7c543373-bda4-4a70-9430-213faec7af5d"]], \
"SubitemParagraph",
 Magnification->2,ExpressionUUID->"422baa2b-b462-4c49-b709-b71ae2ab05f5"],

Cell[TextData[Cell[GraphicsData["PDF", "\<\
9E14ARda;S<:9LCUl^G[Yo>Pd<C62S@P<21_HVX:?3`P;daUKVMdJ20e830PDR0_
AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N04[E0QD:5C@Ml/eE739E`P4
01n/0n/:IFiTLgAbIF5]2VE^I6mRJPXe830PKf9Z2S8c2VE^I6mRJPXb830PKf9Z
2S`l82mDNG1U82m@HFMU82m@HG9UKW@P<b0`858P;e9ULfmeLV=ULb0f830PDR0_
@fm^M6E^M7<P=20`858P;deUI6UQ@Vmh85/`830P<C8d83@eG@X_DVmdHGAU830P
?Sh:IFiTKf9Z2SHP<21_HVX:?3`P;e1bKf=CIG@PFb0_D4A685dP;eQ?HVYUHg@P
?3`P;dI]<B0g830PDR0n?R0n?PYUKVA_HVX:=b0`86mRJPXl?20_C6E^IgAX83PP
<21B82m6JFadIG8P;dI/HGAUA6ESKfAU82mDNG1U82mHCf9ZIF=d82mCMF9dNG1U
82m6Kg9]82m6Kg9]E7U`I@Xa82m2@Vmh85/`838P<C8b83@eGB0_DVEcKgEbHfEc
83TP<21B82m7LVmeL20l?20_Db0_E79QKW=`HG9UKV=i82m3Db0a<20`858:;dTP
M79eIB0_Bb1VHFacIB0n?R0n?PYcM79UHFd:N05MDl]>`c0@_>L[iPPGehlhLJiD
R1>7ZY7hP8XRX@JYi<3_<k=^B8XZEIijMfIfe[gRP2/l?b6fJ3>ngo66;ncfLlAY
]Q^?nHCMbac`<B>4hXJ<U9c?V0P75`VSbld5`GN^86JGD44F:9WXC05_YIhUK2C:
K;COE5ad6I<;[6j2keeWL>T=ZXi5gfX>HRFT2CD?[PD9CDTXP1E9C=B]e6JK[IGI
T3Zg>_LVJ=Vk3SmXlFYi=?_S;HoS7[e99XU<b5VId;`TLDAYfESQQ;h8]:ZhK413
1YKcPS?LcTI`FU1D1;FKhfi>Yjd0XffhQ0jQIN`LT;@j5jZUh7Y:A1fSM9R:G32D
h[S/d4V2?DFa4aD]/H;N=Z459ITd3^l6SKD/]5N];K=c?4_hP/Sd:MCIPb2PC>a<
lfUTg_F]NLAN=:VUWg72KQ`30/Hc7/8SaTllSeFI]YWKe=36X1T/A0>;Sjg1<nhe
I=Oc<F`EVUFQF3[fU2H<UToT@oXO`IZ>[/bg1LN/UR3EaQS]kTJaeZf4nWLHneof
XSSl0YNk]RH:IFiTLgAbIF5]2VE^I6mRJPXh830PKf9Z2S@a<`YUKVA_HVX:>B0`
86mRJPXl?20_D79_He=UM21K82m@A4HP;eAUN7@PGB0_@fm/Kg9CL65SIB0l?20_
@g<b834a830PDR0n?R0_AGQdAe=dHGAU83`l82m7Lc4:<C<P<21B83hn82m6Kfid
83`l82mDE34P<C8P<21B83hn83hn2VE^I6mRJPXa<b0`86mRJPXl?20_E7U`IB0_
AGQdAe=dHGAU82m?D4dP<B0n?PYUKVA_HVX:<C@P<21_HVX:?3`P;daUKVMdJ20a
=B0`858P;dhP<b0_@FadIG9^HGAU82m4IGIYHfEBAd8P;dIYK7AULR0_AVaQM6E4
IF=_I6DP?Sh:LgAbIF5]2WP1QEEKR1]E6?jC>LT:^lkCf]D]Y4>mM2VkBkHEgJFd
VU^C]6/J/]WE5T6cTi=Tc>`TcTcB2gdZP^:;Zki9@Kbm;@R2dW[1ePOkDZU@EWO[
8RPn]7Q1:?A5]o4kTf@VFFZKILmllogOnFoWWaVRPKE2_Jkk5J8U`cIcbJSbg=5S
b/0jnNTQ6ZAA6RbXESfBcLhBOT8[[_foFcn@Cc1G9ni/keM_^A//LT/Ul]d7_UJd
e2GP4dB1/f[M]8T6Q/5?7kO[0X/LQTdT2?bR`>DfQXf65m_h=DNCclFP>@//ZiE2
4GP5N7baQbogh7H>D<1?TQ_Le5A5m29[eTZJcQe3NkV7^DMi=kRT=e2clm^1MLRZ
cQg6M@be_e8/a0FN15iA2hTih4N0[cFeQD`7gjkKdAc`HdCnWHgZO0Ah=g2ZI1jL
1hHO_eUYY;[hWE>Eo;?P]h7oaUS<7>W/GE>]67Y9>l7O[_2dj6n8B58d>id7QQoY
P5W;2CebT4Y57Tl0S`>oGZdM5SW0YoBIeI`C_<QWkE@U9_8Do>FG2XNb`:?0_g8m
:OB89OeK]k>M75S8d3<R;V:a>;NLN^67QNa:?PDNLIU^VoW>G[ILdPjV>oY?:VI:
l6;_]K[^c2Qb2oS=ATkDSUR1bH:IB0;3Ib3;SGWACh6K]>0[4:LJ;F9EbJ1=DRQ7
BH[RFRLCUQ9YY8?Q/78`77MMcHBccj8ZN8fJS/g2VWFDkIeM[D9U/0IMMk@ZaD8O
D@>N:_@7f8[[Dj4HkQ[Pb_oSYig;SHjO6Q]QHKHGoo_H;=_?Y]T<:N`YmS@k`>9P
ImPnegLFNkXERGa^84[Kcl^8b1gM0VZoR1Y]:V3m1HXJFJj7_Zh/ScK6?</Il`E=
_O;6gcfmd[2cjRXVnSYji5hm3o`F^1iHaKXNf71m:86O0Q_hFdM__5YZW[gCIG5B
6TjdeZOKNQIME@BEj/k>9GA1@lflYnJ9GQnGCWoiX1M]UIeko^[@YM<UHgWDHdDG
n:^IFaTj<njahAo3OhIG`nn5?`co;[d]OBYm9IfG?YL^Tb9MT2i:Gd_OBQm;GkSj
^lf@NoHT<QMc9O8FdmF]/;OGV5Pi:VnG7iKSlPkiDGWFEBWbR3`UYnAM/6agclfK
KjFgL_CU::9eng?WF>9IdEa?>0?OoIP0cH_H=`?cb5RSho1YX]mRgP`j2Fg_TmNY
R8GH54]_VNiY<O=Mgl54<1j<T1;L7I`9CPD?2MamUX>kH9_1V^S=3O?Q:_XZiCHo
8KhW5:_ECiYJ^F8[Nl;Q9iD8?WeLBA_Zi;QBd7G5<EV:bBe^=WUaT/AgDn`S^YUc
_XNnKELlcWj6J?mON?Mmkg776T@[5]78hahgQWOU0nlBWG]2KIS=]SobnKhS/TYk
mcSg_Z4XgUlo]eXglAhKN8]XlleFjiogFjg=3n1oPnR2oQnPWgaE2VE^I7=dLVEQ
K@YUKVA_HVX:<CDP<21_HVX:<C0g>@YUKVA_HVX:<C0P<21_HVX:Fb0_BD=3@V5c
IF@P<C@P<21B85d:IFiTKf9Z2S4f830PKf9Z2S`l82m<IFiWM6PP<CLP<21B82m>
83<P;d5/M6EbKV5dIB0_A6EfJF=UDTM282m6JFadIG8P;dI/HGAUA6ESKfAU83hn
2W=dLVEQK@Yh0IfFMeACfAJ7ckdg_M0B8R0Um1Yj2B3B>dPE1569BH1@0XJ49WI4
1DHD4BUFI5C00DN78V=550^3PV;G2O8@D<K1DDA5iMf<J`W_[CGcgY[maeWOfNNg
emUWkggG^P1@o884`WAH0H0dXEPDk^_1G18CblCg0QP@0@iH0L3QIVH4AoQ40]Cl
_CfIVJQ8a[?fkRj0I;_K;;m@9W?FognA8SM390H02TGE=San9QOU0YAC/lDI<_l4
b_BE:C:6<C8FX@VR[2;Sa:m/mZOV:k_9V9LVi:4JFLhI_3BNS;]@gYXUhJ><1:5L
V2GPIj=l1fFmE4VJ0>Gg:=?Cn9a<030DVEo<ibJQK8TbAA@IkXWb0P08U<@i_78>
RoTiJ9h0N:IWi8X4RDURYQ7GV6WUj<QVn_6cDoUR<B^D`dgQR7Q<coBd38h`5h2_
KiI50BEIKIUXTNf]7>g]FMKVJ?VofMlNOU?m?LQjneGa9^c?WT6<WUWOK>b/;kdF
0?HTFY/M/kjEE@2dK@I0iN6/CnlP0?850;CNW?<NQVaNT/CR32L;Rnc/K7<1Wf/^
:nPgnin2KlZoQSWgVL_^neHkYQLoPB=95C=UANFVYjI;A<c<30jGcfCmma3ohl0i
JLg9`bbLWl0GlHGXEE7XU0V4RFRkQCb1F90^I0Z4OmGQOaPf9`LIOYe[56QeG`1m
QCU@^4T7b6lm04<S0bA^?gX2ON]K434:b;jlJ:fA[g>?<W[nioXO2eb:K^5<@B9C
i_H<SfAb9J8/6J?OQ6c10Q:@1gBP2SB1;S02;60=780cL0?N8024P4P@0iH3;TP2
JD04/T4nf00:@C7H0GJ3JW00e85jd0A>PSI`1U`4El0=L0/<P4M02XK1Bc01gX5Y
28;`41FR@JZ@5Z@?VD;F41]J27U3@E0h50?5@hV@4990nM0VZ1PZPjZQ@e0mm2=d
6[X8GH?jX0O@83@6o@5mQ16H0]=Q3MP0]X3I/3/L24O2bn14N1FL1aO0fn5:^1Hn
3[O25n4Kl00/QEo2T`Q0b0P3dDIH21_aA4:@F2@14B5[TB:T0ZU5VY0>Y1^iSDRA
LN@31XNQHIPH5/HIhhMIS>5REV7FHTX`eIQSV5I<5nHfIQ0cPOV2YF;E/JIH9j`o
MPTf4I^=;LAFH8mPFk2G/@?HHN`k70k7`1WR771n^1QL<Vhe[PBg3mN<^h3[``gQ
9_5h_2[N5>n23l5cl69l8Kh:Oaao7]n?7lJo9i09FPA[PPlQUR0TK2AD41X8i`Sm
Q172=561Z4md8XH@NLALHRVaS]Q1_4TL9TjC54V691MB92VI]85DBFXRGBHm9[dQ
TlTjI4Mb65U0GTn^99lPGbD?TSm@U2PV54m:74E2fDhiB[U0ND1i@jEB3JQ^e5RZ
V;ZMFTnmA7e:OBm7Tc>GliOSbJfCZi5[UN^GNbE?U=NGMiMO;YlWGb5oB_jVo;P2
DL50`E>1Xk1FXDKQ]<8mQDU5VZ:EHXQRVV:9HX?R=LEA9KbBPI:g4TnY@>V`dRFU
8AY2djEid[RdCK@jfVGJ<1e7=jCkdi?YaO@Oj;gd2FDUIE_U:>DLiA[U/lYB1/8`
H?PcDQVUS9><^hb?lcCV^LoScm/f[fUNok`YUOTZKRYlUB:EIYD1UHnZC5E_eACE
WJY]ZToD<6XVJV5ZfF[keBj[SLnWcgNNcieO=?oTo8OZ/;Z9N[SjJ_G3jSgZTaZJ
6[hJ6AYE6YLdaSDIVVjJbI[UV^LdakAXFP^e15[UF^NeGS2EVNk<E6HU/h/iXJf^
kJL]dCjTgJ/m[F>X/eQWXdjccQ=MTRiK=d6gG;MCMd9?BbmH;en_DNnQ?U6O[InT
_dNoFgo:`=0PfV2;@I_1Z:6:XKmQWV6ShF<SZY6[dBZSFZ<kaSQS]W6:lCkSFbJ`
RIe9TTV=bDeCf=CNE62jckC?36_VJ2HdZcFkaj:`g5UI[4KFX3W3?<QlXgVKnB/;
?H]HRidFgAIO;>d/Dbg[;1mI:ET5F6fdj[3j`m[4VV]MHgg7QV[SHk?>Y]gV]JfY
;Mmf_nem>iYM/=dF^djkcoH>mR;k9_/a1cf7N8Nm3_OHM7HX^hAmeA7[j>6hc_6<
h`LWNbNaddVWgieIcRW>3LjS2``Gl1OD;AQbdG7Q^1abTBiT;XaON72Qe5GKUN=J
jo[<CMN=igK4KLCMf3gIoKSk:`m;3i57RlNDYi?W6/l;GXRG[eNAEjngT_MRkf[_
Ychj?XTnSChC_WJnZgd_n67m0_efn]gceo3Wn]OkC`@h1:`9j0ZT14H4EPLn2c89
4PEe1<?10L6kPQl_dUlTG=@F0T;l@gJ5?0Te35dEnW<H;R`d[2K/NKQEN7ihM`@]
HTE4@lBkB8o8d/Q7RhdFBaIgA/U7aDGEAde5NdFGAD^GF2aI/nA6S5Z<8:Hm5QlK
5G/TMW:Ymm;MBhOSk>8:hnh^<ebF/ncJL[GUZL_?[Y1O`EUa:QhK7agO4?n94l:Y
iDb^m5niMnD4ei>kQo^BilH[ihgaGOQUo944UhBbQ=54UlAMRF=9[TTEBN<2Cd6e
h7FbGo:1i:VDT9BS:C>YdJW=JHBdn;CC@REQR[0[GC<m9kd_`cBS<4>jbVWEkUDC
XT3ATD`XLeUV^iR>oTceB8`TVbF3F@^cJ[;NIdMUWlYAc17Vm>BJi6k;7LWcbO]n
=FHeMgEW_WKnQ_c1=Ni[3Zf5eZiLfkU>Meg1^^7e_^^?KB1]B=W`bdK;SFDKgfj:
g]AAX56`_V1X/noVaT:i@U7Q_Bg>F`i/aF`EK>gMI[>]J]^G8UkAmF;;hX[RCbGL
T^_OFGeGnMg<mXC]_JGfYO]gh7H8MmcMjK[cF9URFEkId:kPGJgUc?:Rl[NkEnbn
EV5KLF0?JHmTSk@bZ;:mBZmZAmFWjZCZPAZ?V^JmjW^gkIgJam_G_mm]Om<1S@?5
1chN51blOlSgD6^]@Fg5HMcQ[<??jj;Z^[mWOemoA>e8lI7?AhE7YLO2SgGE>mCG
=jPgU3K2SI;6/N=aafomh?E3Na>[jE0cXkWh13PQ>O7RaoPOkih<?=UiRWfZjBOm
WoJfd5Z:FZ7Fg=J9]Z@fJG]<NmoYP=>M7LhM;CnKogcdS?JIV[?:Id_?TLhEW9/i
WgMnlT;6QO6;RAN7>UMd?[Zdi=:M[[2^g/^1UjmNlKUbZM^mnoaEUj]W[SUM>gfM
OKg]Q_f=eQjkWYIOk7iYjKG_KKgYL;?mU^>]S[h5ONOjGO/_g_JjONF>oidK0h/6
n^h^_W_oG]`mjGgNoM47Z@mN?laj>?eXoF?/hj8W2TlZWZXo[OgEn=MVZKgdk:3G
H<ncR6N?Q[Q3;onEnJm?``G?ZLl[A[A6jTN]Aln<nHcMN[7daO3;S9OChhFo:Ojf
miGAZimnMo^mIf;9a?1[dN^I?d[NZ;hin]KfKNMTj>CCMfW_YZN:gZ^n?oJ1oJ7k
HoC7TNW/CoQ?UIn=?gMl2OcbN2I]I^KOmhCcn`YUKVAcM79UHFd:IFiTKf9Z2S4g
830PKf9Z2S8f<C8:IFiTKf9Z2S4a830PKf9Z2U/P;dU3@d9QLfET834f830PDR1M
2VE^I6mRJPXc830PKf9Z2S`l82mDNG1U82m@HFMULb0_CFETJF52KgPPFc0P<20f
<C8P=cTbGB0_@fmeKW@P<B0_BfUTLb1K838P<21B85dP?Sh:IFiTKf9Z2S4h830P
Kf9Z2S`l82mDNG1U82m3HGAQK6mW82m@HFMULb0c830PDR0_EVEbLfU_KR0_<Bhd
82m=IGAQI65dHB0b<R0`858P;eIULW=YKfhP;c4^=20n?PYUKVA_HVX:<S8P<21_
HVX:?3`P;e=eHWAiL6DP;eQ=C20_E7U`IB0_CFEdHFAQM64P;daUKVMdJ20a=cH`
82mFIFiTKg8P;f=_KBiSHFeRLVUTIfEcKfId;V=XIFeTLV5g;S4b82m6JFadIG8P
;dI/HGAUA6ESKfAU83hn2W=dLVEQK@YhW;dHfgKRA_;MGm6[W9>cNHS@1GA9P1c0
44n>kB66RCOceTR=j8cDCB@AfgW:KnCglRFYjVj1I1QWGgHI2mAejKYfMMD<_g/^
L_8K:b/^aLQbKLLRC2@biB8KFAoFRjlSRg`g_Q[njo[mK?gcLTiVeoni^bF[WeO[
nAfaMWFmojKGNgYj/Q=JK4ZNIZbBfmY>I=63[G]92]mfFZLFPEdDlaFIUHcF871I
bZbTaLRJkEQaGM8Wl/>:N;H3of;[R]cCPXf/bFa5[VEb:9RXRA_70F2VlR1@aJUl
7UUNd;NmR;Q>H0lRhTNnk@f8f`o]`07BAbiBnKBD5JnER@hi@EOlMmI05RE=T8;V
Scb]MmG8NV4E`=n9VYGkT]FX8dmXW[ldZ=E>?TeZFOahH>DIL0E/C8h/8E_0^MQA
TK2d@GIIkPo5QYD]UPMFlOC0gUfgH5<YdS>127ah5Zm1IcZ/FEU`<756bhdD]gC3
lZZ5_YOR3HXKW[9gaCkW2Jm_GU:87A<=kXiVPVo1?M[9@H1AD]`;:FZ8DKmIJink
cQ5?4eR[Z<kX7]UK70KBh[VQeFjeYhW:CllN>4YhVG6Q`XHY[<9nb`Dc44M3YS9?
3LACBi7N<Y4YW[kMM`c/^;TKX@8kb/E4I3W:mhi:og2XjYJiTd<]CmZn@]jbK@g8
2KQECQ:NJPocTGGco/KhOLEn?L2YHdOD:H`=2UF[;R4nR9b;CbbMUY1I>mH4a:C>
HdWg<cP/h51UX@5?LiUl<W2g1Oo8/hldJlCXO6bc=;/_BbiZkGH0n@5YoU@d4XEn
9kJ@NXkSn0in`7_ZJCkC872RRK=HA7eh8VLjmigHSA`o29f15c[nHPIDgU^lR=60
X6l`[W[L1PiLXK<h`Soo@@4aoYdnoD]dKnfQ?RYWF06EKJo;E`^`T6Eab:T^MeQ:
R85l@eYDlfLXA7Nd0/NZEh;_7HXkVCm2h>279L1MTTO6/egMYGT?AOgSb2Yj_gOP
4cSK;aG7cG>69AFdJ60M`ZWTT5SI4PBIEk:D4=J^59KGQ/RlGR2JUKaN/f8?M/>K
/Q^GIcC;4[?gB8?;<iZOI=hRPEF7hW^nfL0FjXO<1B^cU`knEVI;>90B]>bJl@3j
?gA0=daPREDoGm:m[;j]h>PoMB>5hD<JFQ>iEL7/h>_UJS:bl;/3aW;NcXZBIQP8
EEPD9Y6iQ6/0LfVCVHF;QoAIH:DAjUR^JU[F5n0c:1CZZS]FPRkG2iJb1eU@lAZ7
nU?Hl]mOO6EMSHM:L4dg>H>;Fbf8dX=TjW^3gkdfbU4XAj6L;/[m9iAk2NGlMjPg
e70o[hI6mEYF3[M`lC@6hc_QZKZ7B;:SILG0=HMjR`fAd8e9bFV^McUa3_LdHeN:
<haOMb[@JI08NYAnj:TNA5e60<1kCAeQZ=8:1BVE/_;D]:S2^Y2b?P<^@A`NmIc^
MLJXf[/^N@7UnM?aa]3K8g6ULdH9Kjfan`8elOH3db3O@AAV`MITYcHYN[_gl^:n
7DJWg^^S^V[7@f4L0R3@dX/mhWZ1aZ?/bFYTgE]G_B?Q832DHF`?O>;jd=:IoGA?
Ad^Qk^Se3QXL@^6YYBB@dbmTPaLU;4VmhaDiR1b?5D^9KVS/Rn:RUV:^Nm@ml=Zb
SSeZ@/EOOo`9fM5dQUZD4XCkgl^D[Eofh<H?X]Zc17X1UR:L/KBJiH`NncBSbGQH
JoUAK7^X`/3fg3=?6fCGdd3JMcoCUNS6Hcb/b;KYZ4SEM5:W8T>fC@LfMXNmJSc/
eO28XgN2__5>4=Y>L8YL4?fO_F=BcH_]h=`k3A8V1o1>4=]AGi56of?_Z>?JB]EF
jXM19mTf9]U2hciUPchDLi?bkl/DnglO<FMl/N7c^gcA9N9PH8QSCJafWi]HWU67
_U4hk58[fdkD_JHF_:h:K_Pj7=34fE4<jAWHLG0JbF2l==IkkK[PV_?W@mQl7c?<
3QZjRoG1S@e3i=ZA0f9R^ml`n9LHe3H]2Fe=`T]AlXa;e1@b=B[>SNBg`^@Icg]A
Ue4Oj4^nQ0Uh_n>9HDM]EXLm3>@/QJHNFY38>O=^?c1>8[hK_WJISi:nei_ZPhJc
41YIUS01:/SRT>MhaiR[YYV_/7d5iBZH8`YcRN7i0DS=mVK]ZFU1clX`GnkE>aEe
YFn7=PZjVoB@84IUB1^UM:Vd_NP>;G8lY0PgT/k]KXc]`ma7]1LRffgK_N1i[Tf4
FOIXm0i/A3^ehFfXYUg9W5obaHU^a[2LJE`D3]ZXIZIDXbS^h5mg@XCP=NFi0[O3
YC1jHl@=W3h2H@HQNZSmAIJCIek=QMYa09LP/SIXV2HkJ<g]^I7I6Kf:_@SlZ?me
6Ol=3j`EC`YUKVAcM79UHFd:IFiTKf9Z2S4b830PKf9Z2S`l82mDNG1U82m6Kfid
82mCMF9dNG1U82mDLWEUE7U`IB0_@V5cIDI_KW@P;eQ3E5U7C2]8IFafIGAYHf4P
;dI_KWA4IG=SLVU`M6mb2S4i830PDR0_AFiSKfAYKVLP;deQHe9_KF5^AFiSKfAY
KVLP;dIYLW=d@fQQLR0d>B0_C65cM4=XHG8P=3TP;eMYI7AXLb1K83De=PYM83hn
2VE^I6mRJPXa>B0`86mRJPXl?20_E7U`IB0_AVm^M4AULf=bJG1dKg8P;dI_KWA>
HFeU82mH@eAIAd`[B6E/MVEdJF=Q82m6K65WLb0c<R0_AVm^M492KgPPFbdi=C4P
;C@h<B0a=3@e834a<S9M2Rm9M65/JF=1KVM/IB0`82m1Lf=UKW@P=cL`82m4IG=S
IFid82db<c0P;d=QL4QUJFMXM20g<CLP;e=dIFeF83Th82mHB6EYIfQd2SDb<b0_
DgAUKDPP>3DP;d5fIeMYI7AX83@d<B0_CF5hEfUTM6PP<CD`<20_AVm^M4IYK6Db
838`830PDR0n?PYUKVA_HVX:<S0P<21_HVX:?3`P;daUKVMdJ20b<B0`858P;daU
KVMdJ34P=CHi=R0_AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N075F7m`
5=DMokkmLGLQXBH@i98@MZo;iMLU@T0@298S^@/92A08d3_TaefB2dTTT86@2Pkd
aX:E0bU:X@Z>RVfY497=QL5=:10YSSYERcYH]LhXmENW8j=]aE7AK3nkUib4DBIo
<7KO_?gnO>mmg^NmNg^kKN/fQ6PhQHVWjZG1ePHb[i]C8O;[FX:]<C_e4lSd^_Hf
>FJ;;a3a>a]JEkG4k8A5A8VkEjgNf=mnE3;lFV<XF1n;dcN@Da[QR=W/E/QaSBe]
MlG/e0lPKJ_Ge_G7AmUPFeZ2MoF?Cno0U]L4Fd:ao56O@Hi[GK^n[Ml67/YYGAOZ
cfLn8V4=<GPiFT/9M2MIXBFS[2:boS=a=`V86W5LZikDGeYidhc;U68<BkAbkZm=
nFKg4`Nn37fCWOR0kB/h4PKb3FW9kL/UBV:8GdYl81hafn76JKCLaGY8I=fdd/G>
/9<dTfjUG<ZT4@R7G6OHWjST6/lYVSk8@fOH<cBGKZOK:2ONC:<0cCLm6OdMMM=/
i5cMMLleGE<?>hd9ek/dMT;fKVjbNcBZLFUDPEZ<>QWEiIYUYc0kA;]A7dOUZHW]
X8fXfe4OAQGRfV5HgFa7E;2iNmQ6BVMcg8V2]2PeCK8?BiANdiSUn:?BFoKgCk8d
K:j;;2djW19V3F>?/lNXWRCf1g:bCEA>>FaoEniZ:H3@HFY53J?biYfa`m6a4jGC
;9nL0T>K;1X[/1?BahD5dXN56/NRd]U/CH1hMR`/mdeBKnJSdYW<EM9Ye8iHj4P^
<Ti8Qc=GBg_6JVaoE7X`Df=Xld1<K<Q4da=BBnhnZKk@S5O]dkR>Z3@=lBG^A6W:
E8Ld>O<3JGbfIV>`2c:[Y;c2UjEaJ8Pd6IdjgBWBV<`mdWB4aVIj/jNSWVA7f07:
H`NRcSUB3eA<]j/RMnXnSMgMEIiCj=CH9_NDlYam^NGIc]`ZbIUKUYd=OLT;eZgF
>jbc[1>];V^>=L_Z/6IHDfdSK<VfWmRBK<=/=Y]EHdm5RbG;BMI1aJ2UXl]V/HTJ
NaY>hB@kJSZ??V<CK9b=K:VJo]ia`_I<eES7LO`Z6D4iHC4eRlJ>M/ELAmfBH6R2
6DSV31dgg8US=XkVT<[^ebbdkNKfHW_aR9TYdlXl?g@;V961^n^7;c_;E?MEe_SD
8iUnMJ:Qj9WnPGCkP?:3/Vd3@Z4BUj]bhLJ^m]KV1Vm8l@HDK`PeX>iXKkB[hEYI
kVa^=@:bbVL5J^/J3AT<ZJe:b:<f:aji/me/Mdfh`@Rg:ii>J_0^lWDf^4>NJ;^k
gJ/4?Oj^fY9eb`N=]Cdne[ZBkaV[a>Q/WC5F[MW^V[6F6n5JHjcUaUS;SK5ZgKGV
F<KT_Dde9N_K/3]UKe>U[>KDZ1D;U_YD>NSgJ>`@W9h=A68_9H^W:4L<DkX`WR@R
oBgD]`gI]eSoB7bNT_]Jm7ocAESEKZ=bOLDcZ9O^Y`=dS2cd9?@LFT4?dH^/6Co^
IGBLgV1SjAHl6`CBZ8YNH[[n:SG@ki7OAVMY;gEB4]Zdd2Q4Mc6W_PVf6gX]KMFO
X74dUNjUDc@=_NjRBoYQ_@_AQKBHSU07f_n5:EbW<59oF_n0K;@0OFi5i5FmBSn6
dbhOIePe_5_Y=7?bKn^=I:LRX7^47Z>3m2am`^iQaoE6_Edo[eo4G[GC6:Y1fLb>
/h_l<N5NoA7mGgXOV<RQ?8`JX3gd>oAo3:DGAknGgLWJf1jfUg=cmg37QFgRj;i_
`D<^C]?I>9[FdWePX9_>dGoX:oHYInNCnCKn>GfboUm:Y4[<dYQ9R=YAOXFb2g<j
bBa/0R]UeF`cn`gKbekWl[S5W8ok>GLGma4oSeo6KnAO5mH;DG6Wn90U/NnbOU9o
G[m0Xo5H^8?FdAK<kRbMYloYJlJS[c7<bHYH2E^14VH7^6ifT7EceJbGWNN>/7OI
nnaCMXDC^BA^5>ORf[PmG0MgUW^5Kn;glPocko:GQITR9ahD?k@h[Go_ZngKg_N:
GZAOe;o46F/S1eJVQ>KABPYR]Zehm?`2/cR:LPb[MXjNXaO=lShK@iOXBk10K0A;
Ia?IG9AiK3i[H4g/DMJ3L][4lPF7QN0B^1A^=3N6Zn5Z^AH^c5gP`W`6WlO?hIOb
ae1Nh=oP[o1G154H:H`BIP/E]5=X4OJS71:N5:;2GlEYhTaaW[Q438_KaIelWORZ
n8IURfFG9F[ie?8Ic/DZje[[CZc>RmRccf8_OgL9K1c@Cj@eE<Ll[9KfHCD>/R15
/;_ZfGgPZiEbm>Gl5Whf=`6khCCMSMfjWcKCMWhI7MCOi8o@gk1CEZ?;<?eA::5<
lKMHWG]X0WKAMfD?E_eaNPZoR`k`A>CZFfcnkQcRJLYfinKUiVAW>LLY?gG8N2J<
bDQ?/hnnNECZb14YbL>C4XLUf:`FDN0iA_UNYB`PZeT1ELQBb//;35/9`Q6lbQ70
KeeFb`KWZ;;A;XS@X4`g<Q^^bGC7<]gaC9H/cj0I1OVbEi7EUcf:[;6U2gc@koLX
OUVmI>YcCGfgZ@n7kW2PPNbe=gYTU@ET[e[FgQSa1S`5nJcK3@Z65N@K1h^K4Xf>
EBX=K/H9C:E6QUM=EcaN=Df1SQS_m0K[eNX5?ZlW`n7```OG@Qo6:<Q_DX6CMRCE
:oDk=3OE1P`]^<bWlT6obPF<_U9LjVS5XhkNm:7m>g=0lnjl:ZQbc[9P:5:V^P<k
@:iQ1P`[^1=FIHf<K[U]OYo:]_F3<30f0jT1=oK@L0JJICE1:E4J8ld1T4/;OM5d
MkYi>Z]DkH^V^M=<Xb2ofkjUb87IMaO<:YQUb2:7OD]<O_c;V?neGT?J]iak3k9b
HI`0IS2PE02W:]NIPbP0>mFhQJIBY6hZN<;UIiQV4o2DZQcf3>mDAFM5D0gG3<1X
m<C01IXmdHBdM?<YEN97OR2B?1d[QOaTAHiLa^<lX5cjI;0Wf>na>9<_Ta4d5SZn
Ee@F7=3KSJNY4k=^]2^=a_ZfVf/:Fk5k[g;0=ZPa<:^YN<9GnabZk8L3OcOc:cE:
Z?Ie<[K;[c5mVdJNc6klanIG[T0hgmQZCAj<3j<P7hhl1kAKl^DbS5aVk1Di8TLZ
jR=bVMb8cB@hCHU0:>8O3`I[O>295V54]clS[XKlo^WXIkcA3iXP?N973lgm?D2J
[_7O8VU2?YjfO5JeKh5?3G/bE;O7SeG0m^f]mZVmf;Un?k8:hdR1f?Q[7L<l4IP;
la2O5>/5Ofk2j<8ORAQme_PDQmXKRFA4S=mKc=HHGN]`mc/d<U8<bSDF[TIK2<FA
HJj1@g40U]oPm5I/jH4MQCoeefMhBQ`gF]h6]5=<QZON88JW3HGQjD=R^2R>M133
<h2ib63hmQn?hIV362jn?/?^>6j0W0FdKY?QTQ_4L>U@6?H<RF5_7>TPQ/^0fF/`
??_7HkQl4<<EefMhCQ`g@5H2kAbChJXKa?3LXC0lKdP<chlS7LA`=C3?=aQNl><a
_70@`cGGIgQA73M0;PKJABK3Bfh@`clK2/>n8C7/Sb<Ma?1BH?HK3=lAImRMXM;E
ig3hVV>GK_S1_6`@iL^_CoV:n4B0NRGP[c0Y3m`PbX=3XKafB9CGaI4>X[`NV>/<
bT?oAlXK[Z9L744U`WZldASO<o150eLBg_BB80_S7WbOY6G`L7PW8^4lgZEiO3</
SGdX/hgGB42e9F]4ie4=6c[o3WA8:b@?VO0>mJ0EdA9G3gXB8BLDCTYaY6BSUPRk
]6on8Ikj^U@CiUk1QaN<3DcL1O51_8dYWCJV/DW^946`9PWFOB8=Vif@g7k>O^k2
]m>X^?ScU`/WS9`lTmdf:DE9>OOWoEVkN_T_8R?mQkiN`gmQh/H=Ko/Q_9=nglG1
VFX66=j^HbaHl3fDO:F;o;>[G>FQeNfQ]ZJj879RDB<ILAZSmen68jhcL8O[Odme
4=D:IFiTLgAbIF5]2VE^I6mRJPXb<B0`86mRJPXb>C<f2VE^I6mRJPXa830PKf9Z
2S`l82m@LVmTMF=ULR0XKF5SCe<PEVEbLfU_KR0a<2ha=Bhg85`X@WEYK6@P<CU8
<C@a>E`Y855eHG9dNR1@A4I3KfidIGQd:B0_@g9UHGAYKfi4HGAU2RQ4>S8`<S4a
<30i<S8b=c8dFS0`9c0`9bTP;de_I4AQM6DP:4@j<S0b<C4`<3Tb<S8g<SAJ<30W
<30W:B0n?PYUKVA_HVX:N79UIPX`838c2S0`<30`<30`<30P=SDe<cDPIPX`<30`
<34`=STg830`<30`86h:<30`<30`<34c=b0`<30`<21^2S0`<30`<3Da=3@P<30`
<30PKPX`<30`<30`<38b830`<30`86h:<30`<30`<34a>B0`<30`<21^2S0`<30`
<30b=C0P<30`<30PKPX`<30`<30`<c4e830`<30`86h:<30`<30`<3Tc>20`<30`
<21^2S0`<30`<30i=CLP<30`<30PKPX`<30`<30b<c<d830`<30`86h:<30`<30`
=C4`=b0`<30`<21^2S0`<30`<3Lb<SDP<30`<30PKPX`<30`<30a<3Pe830`<30`
86h:<30`<30`<C4c<B0`<30`<21^2S0`<30`<38c<C<P<30`<30PKPX`<30`<30b
<cLa830`<30`86h:<30`<30`=C0h=R0`<30`<21^2S0`<30`<3Db<SLP<30`<30P
KPX`<30`<30g=30`830`<30`86h:<30`<30`=cHe<20`<30`<21^2S0`<30`<C0f
=cHP<30`<30PKPX`<30`<30e<c8b830`<30`86h:M79QJFaULPXl?20_DfUjIB0b
<b0_DVm_M20a>20`858P;dU^IVlP<B0`858P83hn2W=dHG9dN79UIPXa<3Pf<`XU
9DE?AP\>"], "Graphics",
 ImageSize->{124, 45},
 ImageMargins->0,
 ImageRegion->{{0., 1.}, {0., 
  1.}},ExpressionUUID->"0081b1f0-4f4d-4d98-91ea-7cbde0695d05"]], \
"SubitemParagraph",
 Magnification->2,ExpressionUUID->"035e7631-c058-40fa-9aac-c8bf2cda6ee9"],

Cell["Triple bonds cannot be be elevated", "Subsubitem",ExpressionUUID->"ef7a6987-991c-4b4c-b0ee-f9a12380c9bc"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Eliminate duplicate ring closures between a pair of atoms", "Subitem",ExpressionUUID->"f8b672d3-2817-406d-b2ab-b9d100ecda62"],

Cell[TextData[Cell[GraphicsData["PDF", "\<\
9E14ARda;S<:9LCUl^G[Yo>Pd<C62S@P<21_HVX:?3`P;daUKVMdJ20e830PDR0_
AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N04[E0QD:5C@Ml/eE739E`P4
01n/0n/:IFiTLgAbIF5]2VE^I6mRJPXe830PKf9Z2S8c2VE^I6mRJPXb830PKf9Z
2S`l82mDNG1U82m@HFMU82m@HG9UKW@P<b0`858P;e9ULfmeLV=ULb0f830PDR0_
@fm^M6E^M7<P=20`858P;deUI6UQ@Vmh85/`830P<C<h83DcG@X_DVmdHGAU830P
?Sh:IFiTKf9Z2SHP<21_HVX:?3`P;e1bKf=CIG@PFb0_D4A685dP;eQ?HVYUHg@P
?3`P;dI]<B0g830PDR0n?R0n?PYUKVA_HVX:=b0`86mRJPXl?20_C6E^IgAX83PP
<21B82m6JFadIG8P;dI/HGAUA6ESKfAU82mDNG1U82mHCf9ZIF=d82mCMF9dNG1U
82m6Kg9]82m6Kg9]E7U`I@Xa82m2@Vmh85/`838P<C<h83DcGB0_DVEcKgEbHfEc
83TP<21B82m7LVmeL20l?20_Db0_E79QKW=`HG9UKV=i82m3Db0a<20`858:;dTP
M79eIB0_Bb1VHFacIB0n?R0n?PYcM79UHFd:N05]E<^>fc0@^o/[N>aN53eSnmYP
dE<?RaSX1`A=PB9NH9]3OkoTB7K/K;70`XbT8CU3j@=_n83WGdP3B/:OWoR1Maa>
mhS;gEHlkQLL_]d3O]fAXa/:HWHSI^CT/X5B^Q]B@>QM:^2WMke0fH:A2eN4`DDk
TeUP1Kdf4_60JZ]J:j5CboMB;Zm4Ek4V5`Z;LEN^ggJRKMZDZ/LO:RTVNQO5B4UD
@c@P9WZS63o8BcSBBDFnM4Ad_d2YR4B/DcM7]H=eO>mXb93f6]XED]U1?M^cG>7M
4GnAlKe>h7A^4cROd8o>i530S79dOT4gW;/QZn6VKTHo20`BLm/2E^1?MBc]fdiL
E5/[AaNkN[Rhe4kZjh9=OOV]:DR36bF6<N00dZSo]aH:Fj?1CDBdmTR?bXc5/Z26
c`8eFIc5LhOEYUgk]beMaTS:hf><A4UeMS=mS9_B[_PjL@0eoAk5]54Q>c7=>4`C
Th;YRRoQ1M=__4jl7bhPDk@V`>`S/nf[bMX>/ka_AdEbmD@INcE`AmUEb[Q@YR9:
^fM<N14WfmGjo2Sl=09IjAHmCjB9Eef=fW]L2DM5=bQ[78Uj4KebJT[]fQ</EgRi
]L^5oV@`D32CHF=^O<gPf]=J>BE6e]h3GU83A]>N0leacbTiGI?ci6nTNJB/YfA_
LJF//D]Y3Ee:];S?gbJJWegaYHW8@Igj3dG7Y0AkS1P?ZZ0]Nl1bG_>h2FL40LLQ
U[MoT@PP<0YUKVAcM79UHFd:IFiTKf9Z2SPP<21_HVX:=CDf2VE^I6mRJPXi830P
Kf9Z2S`l82m@LVmSDfEd85/P;e14AR0_E6EhM21M82m3Kfa_LU=`HF=U83`l82m3
Lc8P<C4P<21B83hn82m5N7A7DgAQM6DP?3`P;dMc<@Xa<b0`858P?ShP;dI_KW@P
?3`P;eAD<B0a<R0`858P?ShP?Sh:IFiTKf9Z2S4c830PKf9Z2S`l82mDNG1U82m5
N7A7DgAQM6DP;dm@CB0a83hn2VE^I6mRJPXa=20`86mRJPXl?20_C6E^IgAX834e
830PDR0_CR0c82m1K7AULViQM6DP;dAUMVUSIE97@R0_AVU/M6Eb82m6K65dIDAU
HfmTIB0n?PYcM79UHFd:N065EE^86eDHoY<ib@Zkc]?JeBfT@ked:K];]QGMYKBJ
Fi>dJaZbfMDF@K>CTfC<k2C>C=8;OBZ2hX^[_TU1_;d]28;BN/7F1o]BZE1FMn/R
:3jdN44Xm4FglC^CI2IIJY]UcgccoMoiKnNO6J:1]D:m[_/EXRG3=W?9Z?;LdF?:
`3[ijB4JY54J;:QF?I;=cQ9n@R^^oKmK?i1?<5LWkVc_Efni6babBbGbg@NnE[CD
9N0CA86cJ]fdR@J6`DlO]n/2Rab6CB@8o:;0iCJ6SHHGfoPeAi??aJ0i2bb[UD8A
N0EhO;67;oOPMPi@`4nB6mcDE4Gd8V_FBY[>7D=k^HNiAgTg^:@gD;?cfh5eb:[>
7LIe3;FoDRc41Ih4GU4;RCWPAh2_=KF5C0OO[]_A7?1SA?jMSNYl17PgL:YT7Y`7
QQnoFFVT^_RMDiGl/n2gPOo6F<`LjNaMDjdHNTTk`Mn^l;CXKhQ8DS@kW@N67nV0
FL/9?G:@BTDNC`2?0kmN[AdF>L2Wm9WEW1>lb6O]E2DVlQCliIL:Qk;0Xl2oLSdY
m8PUoE^g/idLF<S@<b8^H[4h]iajhHN5k4Xn1AiaVFjKnLiN]UcB3ZHknTlZIT[`
H^ne^^k<:78;n<e6C]B>F879PYU80/=W8<^=NM5?PI^dh2/@YaX]HUG9X4eB:4M9
R^9J9a>F4VVTPn6`LS0LMeg=Q;??XRYhSIZ>cL:JMIC]WEf]@VF`1Ueg]2[5@QmA
0ihZm0OHR^]CXAS^6^3:on>WWL^=SYlJ6f5Q]QOonmP/flnVf@`Yk2Wf=3_0hV1W
f3kGMaIk^QF9O6hPB]_?bhS87Md2J[n86VdZH?d5RQYI[XNn[Rb?=/HlbaWc1Dfm
l/KO?KgB/;?Z:RKj>W[TGSd?o1Jh7US5^QkHL7dXPIl26oQKAfnlFVZN_M=ULE8J
C[CFYm]j5UeE19GZc/hUM453cKbWiXUN7iM>OoVP5ffEWG_nj]2UdbESNMASAAOh
ZiUK6CXck[7Q7l=oQUO3khDo3?l^_Bem:WdUWILnUbjC8Uf@;TYOBmm:7d]O^?Zk
cI1kmR@b5g<UlQKCeJf`]mNHF3TZKiLOU^?b3_UANMIE:O:8?2FWi5f`K7O?cI]_
YKMbm>DXXWGkLnMHhUWAG4lh0momV03=RmPg0o?8F:?Sl6VRgf;N33X9KNnCejV8
QMPDBfnIkVTalegO`D@`7Xb@4]`MW0U>1@l9g7fFPk]PVl6Jj<d=ln4ZnR[U=SlQ
_RLDZmE?VUZiHR]k`^4WU@PnOEa96n[T^5;@MLDaFH[9;FhfNG6Ba7MCk2>jVG>n
Qki]Ecc>OXIXoemhmgg_LLLJA2/FdLSS7SN6MnD3ka:MNd9]V<ff?o;i_R>bBW_g
>?NnXBSNGcngFSOa7Q]hRfSccEK[WoMK[Ld?h7n3j8;n7j2OO5D:IFiTLgAbIF5]
2VE^I6mRJPXa=B0`86mRJPXa<3Li2VE^I6mRJPXa<20`86mRJPYK82m9@d=2HG=U
I20a=20`858PG@YUKVA_HVX:<CHP<21_HVX:?3`P;daUKVMdJ20a=b0`858P;dhP
<b0_@FadIG9^HGAU82m4IGIYHfEBAd8P;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:
LgAbIF5]2WP1WIIgE5?I5XO?_CNmd18R82Gd6WX98=8kB1D4DHU9P502QX@VMT@5
AQ@A:EITE<01AhLRHdDD2h>2H]L9lQ1@a/5AA4GUgHa[2Nn]=O?NV_g7FMoIikOG
fFO_OMNj053lPPC2M5P1P3BQF1C^jl5L4Q?;a?L261013UP1`>5VIPA7n4@2e?bm
?IVIZ4S6/oK^;X1T^m//_e0VLmKoOi4R=d<T1P0:AMDf?7hV5nD2U5>caATbo`C:
m9DY<XHa<QJQ2J:/8^?4[fcfYnH[^lVHUbKTXAYIcQVl=9j<^e3NVRGQXh`4XEbH
9N1WXg`7IKeDBIX0iOLXdm?hW4`0<1BIGlcW9Z5/RC9551W^RO8200RDa3VlLPj;
nCUXWP1hYVOTRPB9BF:V4MNHJNGXb6KjlK=CnF8a:iC3CN68N4c?m;@<SS0GP:m_
UTD19EU]VFRAkJdLkNeIe^IXnKoIgainDodmb7[kEO4Vk<nN@HbNFMm/k:`__AH0
mRAJVafc_YEE0;A]1T3UhJa?kb00lPD0]=jLlaj6K5jBa>8<9`^;k>a/L`6OJbh[
j3OkWh9_b[n6>ONIbnkkES^V5cn18dTE<fE5iJJWYT]4c<`<3YO?I?gg4?oS`3UY
cLW3;9bO`1OaQNQEDNRD2HB9J;^5?85HT2iT2XAoeN5o63HW1aUnWF/DJ7EO07f5
>E2hB@O8Kcd0@b<396hoNP9mje/@<@[8_[aX[I6_LhlbN_kWnQl;G8Y^hDa18U?V
mPb?I78UXR`IXmn4K<424Y07M:0:=84^<08/H0dLP3=`0mhP08B0B103UP<^B09Y
@0Bb@CkH00Y1<MP1MX=ZL03DPG[@14j2=W06G0AG`0e`2`b0Ad0:Q/5;<07NPFT8
P_0@5J91ZY0FY0nI@]H@6eX8ND=1D3PD0lE3RI0@TT3id2JX62Z3ZZ53D3gd8g@J
^PQMPoZP1m0P=0Km0Gf44IP2df4=f02fP=V`>a`8Al;;h4Ah5I`75l3KhDZh5Sh>
]l8GhA_`02b5Gl:C243820?AAUP86o54@Y1H904A8F^A8Z@2ZDFJT0jT6kV=B95a
i0<6Qj5QV1PFaQWSQeV<hF9FHMIRBS3EV6>HET`GiSIV43>1nH:UH]FaYUPW[3mf
2CHAVhd]a5IPSf1K/9Na0mQQk3/L3/O06N8LL7jh65`bKSF^1;L?ehbkP>_33N4V
lGRl:]hDkh8?`G?`HW`Q_PYo77lNghlOa[lWT0UJ16^23b6F82A/95@@6PSW2?f4
4L8dDH6XCg@RQQ1ia5aR:K6>f46lBA`VCY<DBHHT5e8T:IVdPEA9JR9M9SdV_B6C
bCYTAg8HFD1NCjhTWb1O9@nB?e2D:2HDCdXLAD;ICSU:^D1i@7U3YE8=Z6kDF:ZH
^YeJCke4ODYm;dNC<iOcUn?9[I>[TF^EjiMk9DnDeiMgUel^WbMO8Gm:oZKl^09A
`D31Dh6S/5JQA^6d`Sf5BDFJXYERR6:JHXURPn8eaE4U_9:1T[LBCjU0jK3B9JDQ
6T;CYGWB^;A=]3[JIMX`7DLgY?_CTnW5m1oX_O@9IBEUFnDXiAcU6^FcbU86`S1P
n3=B6JF<ThbkS8oc=>Jicn??fcJ_JEko_2VEnBY^:WbE8YEVU@6ESjY<EFoE5=FM
ZVfZCm@`JRIZHF[IJ__E;Z^=cjO?Mik?WEldonClQnZ`^XUj^?YZmL?Z?NZC6YXJ
_QXI6UDJUcC6=AVJKY[9V^FJicC7]6QJ2kD4F^EJikEN<9FIk/aDIRFcRcVQ[Jk]
YbgA?ZCMZcf]HjRcF6NSC[?>4efB;U/g@KML]e=g@Tm;;eP_GjmAkj4nDIn]WjBo
AkmKOl[0d23JH8]1Vl6XXHZQ_f6NHJ?QHb>ZTJ_A:Z=JXc_6>6>fLH[a?^=K9[29
WDVBBHg9CE?He=iDH;[?]<l<JnIX9SB[=K_7X[3LFEV/A]JP>L<lb7bSNI_i:`/m
ReR;WAKM5Ul/kBaC;N//7eTYF@EHKKCZ/?[3f/BJJeeSOLN6J^=S/ljVgNJe[JT]
ggJokGdkVUf`gAJkC[_?mPkf8_/Vnc47?HMhQkd>mmQdMRRkQ7gE4N_XhKS>lHcS
1bMk9k7CBJOOWEW>:Lh=cZ<;31O`5m@]67;ALN6h77:A;V@^S5mhL:7DEM^Ehe[[
n/a=ehgWM/A]a=gH?MWm^?/[3d/?TDN;aiBWTnLJc`]NR9N_Ei5G[kNBmf;_J^nW
?SXnRCj=?Q>nM[j[OBohHOd2oGKjgO?Gl>Ojeo]?13P4[0WX2Z@4APAF1ch;<PTB
1GD4`l41`K^27boBGbALe1H2@_a3MXDl2CD<GAGjLaP^;3B/9^ai^5EhOWQg12eR
ADA3a;]8SlSBb4N;SAI;5WM6bDO5AME7CDEkAIM5BiMH;5Vci4J<FX`PYSdF7a/E
NbAfLZWgd]e;Qn?/hP[SkRhcG9Jck=Yb]NFYbln^T5o1FG4Z7Q/O7Ml@ohTC`ZWU
C:kdGkUgi@CGTk^7ni;WaR_WSO5Mn6GlT@BGQ;:4dDBGa5f9HdV^BAE9h`9?@KGP
MK9OlX7TZIB@U:<Y<jWAZLeYQ;Ch]==29F6:/2]M<cdW_Bo3=:<`@k[:JMG^EA>R
@=6AC2QcFFJkV8knC?E8S2BK9H=I2k=Z/]iWAfFObU7<4NKdi9[TK//MbO?9nghe
ISEgMFNnM_j6o<4ekV/>[HGF[UcK^DigGL6jhOFnjhm]86e8fO3;A/^=IA_OKX[N
e56PDK2nH6RcknK6@[U2DN6m;LiK3Vc5K1E/kMeV/jeZfiLRG]7eH/_RR^9?9MbB
jmmIOEOigLcfQ>fmYOJUngOPMPQgg=gY^_=HVF9IG]W@[^1M[NG<lZ;b]k]Gk;iF
HE]aH0mYSfB?]3:X/[e:[fY7eJOZY>Z16XnJi[gZNkO]WM[7fmNogfeod`6=0lD7
?QhD7;aob?M@Jje1KLEQg>6/`lo[X^Zj_fMoGgm4kDSaTLm7QDNUal:?MMDke=Lg
Z3ND=/:=T/Jahg77KogPmD=k4j_YD3>S^OP4>24ilN;7n1o_WP`lfGV:OJ[Y9ofO
m[K@FXYJXMKLeXVfY3IYNdakgnV0didMcQd]?i_oO?B<mYVJ/lYWBlnAcQFLVcVO
Mgkb@/J5lH^95hLjEg@n^[CTdYf^/:kNbh6G[eka^G:Yfkgko5FGZfN^>EdkOIem
_Nf6oHgF7[^NUUo/OVWY]Nm]_NU`/ofFhjf>_PEmioYMnboNm[YmiHkoWA/3R`Kj
kRjnNomNg3gYOMkmd@NY3ehoc7XhoFSmHncSXRL:CbZNZSn]oMGhefJY_OC/X=MP
ck>8Ihn6^4<_oiGi[do31LnYcb]6]4KZAje7chciS=ej/OC5l<^<Um?SQKlYo[Kg
UM6[WgignkeWH/W4l6_AjiToB]jX_SWje_I]ifCXi==gJNnVYh[NZkhomX7mXO]S
m<NAjNa?n4nEWhdoMg`9o?9h9VeVi]ogQ??k2VE^I7=dLVEQK@YUKVA_HVX:<CLP
<21_HVX:<SHa<PYUKVA_HVX:<C4P<21_HVX:Fb0_BD=3@V5cIF@P<CHP<21B85d:
IFiTKf9Z2S<P<21_HVX:?3`P;eAiL6DP;e1QIfEc82m=IFAYHD9_N21K<20`83Ha
<R0g>C9M82m3KgE^M20a82m;JFAc85/P<R0`858PGB0n?PYUKVA_HVX:<CPP<21_
HVX:?3`P;eAiL6DP;d=QM65/KfLP;e1QIfEc83<P<21B82mFIG9cJFm^82la;S@P
;deUM65THGAQ838b830PDR0_EVEbLfU_KR0_<Bhd83hn2VE^I6mRJPXb<R0`86mR
JPXl?20_DgERM7U`IB0_F4e<82mDNG1U82m=IGAQI65dHB0_C6E^IgAX838`<30P
;eIUKVA_LR0_Hfm];V=QKF9bJFAWIG=_IW@^HfQUKFAbHGL^<C8P;dIYK7AULR0_
AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WRL_EQKMn;84Gkg[nQXclU97R:TeWd3k04<
jmUSNhSa[;?ceTR=j8cX9Y9Hfo^dOb=o;klTeAN111XW3aUSLe7Eemee[i:6?kc/
2_@[;B/Vn<QbKLM2U:LRHc`OFIlN5gn9;OC3n6[hQn^?/lMOUW<d^okkgBeJoK9j
W=lQJe_Gnnl7PnOWIc/U^gG9/YaFHU?KZMP=H>]1V/6WWMFIQF0G]OP:cDY:JSQ`
FHZl9;^A=M_BgGE9W]5?:hA]1ohBj`[MTadMFI?I2Uf;m;2S_4I^TXC0VHX3Ub9>
aL_8`Z5_haPUf7ISi2FAk@C8mD6E291?S6ORNBTZER/=7N@LZB_f6fdXRi:T4T6:
9iKEffYT_M8:j1mhCL]mBF/Y8T]9DK`f[=EF?4mZ/O_KPIHGa1D/Xf9TLM4Rc_VF
l9AV3K>ki?j`Fm>b]NB1ER`kd0oG;MYDl>cR@4UlN>7WY0/I7VViHj3RS9A[`Fo9
VQIERgd_n1^86iKA3k]m`E9FgkaVh3[:6mhMbCWKP7VdTL=@>TV]GPQNPh_liU[K
g7F>O9;2]G;ZS>cUl]H:@fV]^B7EM[DWZ@Y?K0N>>[c<6EM^Ta4LZ[dIYhKRJ<YD
59VQH7G9/e_:LkG6]gg7d8jK^k4DH4/HWo2lT>OSXm0o7JZjYNkTD8^C]6O<FkZY
PCT1/hY9bS9]HCJbKSkN6;^_j3l?T7Cdb3Zi/F59dJXnaRMN<?j5I]<B8V];6hNH
d7TZbGh6^@86EAXJl[@@jAM3Me_dcbcoC?;V61f?kBG=k/^BlEZK7DQNR9YoiHeD
/Co`3HBNhcRN8emP?OE^G]<`M>:9/eS4?[aSIc[gW<B=7Bn<W017S[NH0@Zo]EIb
=27d3LMEKkNQ`j[8FAcYGgo90a;iOg[iOKRgmU0_5C=d1hE][j]GRk0@iNi@45g]
I2U1Q_8mJZ7V;e28kTP5QUDoTOcM@Mb9hPTL1eldQMDUNZ8/gmIMc4NXjIm7eVk`
FhLnPMan[ISL_:2bXX8D3Jd3W0X6PID_hB3c4bd5^;Ek2ReZ0c8oNd2cT]F?M;L7
_N6GdU]NGV2FYHcN8dINGV1n5TD;0ULMa8m/_HH]e1NJLe[V[agn[LRGT902Y>bZ
l@3b?gA8=iC;4Z^noTSfX_Y[1JWog?FDM9o4T1Z9SG9VQel_Ei>A9ClkI5W>fe5A
TU`j@QDFaDU58J0=b5QJinK2UDWj`VFUhBX]EcDYjakj30Z5JWG7B]1MmBY;fH?H
4Gk>To8Cf?9?gogI^QX?eL4eFALDn[Jj@4X>U:_?]O`L]5V>HSV:iGAIkWmS^Gd/
igmS_B66ngDa=6_@dW:hPLKC:2ao8iJY?XCB;BT[2ZHie1/i3g4mUiB<57ZGdl[Q
W^CdBZd<X_=11BH=50LalR>/IQ3ES80PniY:HJSBRPDQUM7b=;BX`[X@X[hP;^4h
VNX5fN^8DKGg/F@k:<mOSQe3Kbo1UHhIMGS[FPiO8:K/OZ0Ja3/L9J=PHj9CZaBo
?GZiRAeQ6;dLgDhoZdhk7W:mF9X3Q<@9@72XnO;XbFYTgE]GPb<`dD3?PKHL8MN=
kMQ/ioG1GMM/72Efh7G`@BoNJ`WBTSGZ0g^h:hcS7o7:oQL;O=l/L4<klA5<XmSP
OFVm9e9b=EhL9mjDl7oooRl8]VK@A?FFEJR@iL2FGEQTm?5e3ekia:/mCF6dX9VT
DiYE/h:BhmQWI1T?Jb>1Kk/QR>cH/G_^><?/>/j1VMWmbXbSaiSa/4:KISi3EC>G
WDXFfSCcg=PM3Z[aL533Vio<4ij<gk:=V^?NdCHhCVb<_f8K`mBf`HU_Ao7ofcJh
ecJa/Dd8]c3Q:DT2o<k6dDW]h/@>;hgC<>4F3J`C9WK/:fSlSJfS@ZBEiZe<3?ag
=U0DfQ7LHcZaSXV^PC@cBF`?k1=Sfg<E4Wn[c5ZK/]JD6BV@[VIcGD^Waa[E@;66
QQfXZZ>GF5mShbkFjl=jWZV<T@HW6ZaZj0GH3hblR@H[e=`Dd4]dI5c]WZ73GWAR
d9i6:mGV9/<^d6Y?R@jjJ1Ea9oBPjHGWGM6mJ?ANh=^>JX^@7>M?96AKK?M5ejBm
1kWTNC;]kK31mOI7]fV@/@^M3QYNHSOV`KdM4[_M4mZBm7NmAZ@P]>>`Lh:?Nk/N
kX[T1<LCo=hf6N3^2Jd5@OS>OE8kBnIXN37P79V>kH0[0bR9_X;6lKM]U44cAd3o
`I7/UG5SWoNN8a;GmQ?E0Oe;nfQV=m816Gh[liRLaJKDH5?^E1;=CFiLI3Pf]@K7
GCC^;GVNZAjnedEk_MG3=i;hY^RiY^[i_ED_<>S0X3fcMm2?=W87YTKjY^X5gA[I
ZTaiBOIKUQZeiB6[`ik2gD]6/nV[2Ij^1og@e1bH0j?c2^A92ofX=mGA8in/bB0Y
Bo6/:H]3DLPk5T_O^3A?jnC3412^BR52Ve^RA;VnYW]m7NYWCo[9j`[8jSOQMJDK
CY/5ml[I8IDLEFoK;2E;YOFEi]17SXM4d/g9UgXgb_Yfh21]QMQffgX_F55X5No5
BNT]j2See8ZgZAZk4PG[/lD9=j<bAcD_SX8fZgU2ZGZ?g<6kk[Q8TQl9:aBikBk5
dA];GP3S4A3MA3oM_R?o4>GTQEEc[WH<?4l]KMR<MmUj=HIK:Kfc]:Zl/hD_m@Qo
o1oV8JKk2VE^I7=dLVEQK@YUKVA_HVX:<C8P<21_HVX:?3`P;eAiL6DP;dI_KW@P
;e=eHWAiL6DP;eAbMFEDNG1U82m2HG=UAVm^M20_@T=?@DYF:dQUK7IUM6USHB0_
AVm^M4AULf=bJG1dKg8:<CTP<21B82m5KV=_I6U^Ib0_CF5SDVm]HFi5KV=_I6U^
Ib0_AVUbLgA3J65b83@i82m<HG=d@fQQLR0e<20_EfUTM6Qc85/P=CDf2SDe=R1M
83hn2VE^I6mRJPXa>B0`86mRJPXl?20_E7U`IB0_AVm^M4AULf=bJG1dKg8P;dI_
KWA>HFeU82m2@dm1BUH[B6E/MVEdJF=Q82m6K65WLb0c<R0_AVm^M492KgPPFbdi
=C4P;C@h<B0a=3@e834a<S9M2Rm9M65/JF=1KVM/IB0`82m1Lf=UKW@P=cL`82m4
IG=SIFid82db<c0P;d=QL4QUJFMXM20g<CLP;e=dIFeF83Th82mHB6EYIfQd2SDb
<b0_DgAUKDPP>3DP;d5fIeMYI7AX83@d<B0_CF5hEfUTM6PP<CD`<20_AVm^M4IY
K6Db838`830PDR0n?PYUKVA_HVX:<S0P<21_HVX:?3`P;daUKVMdJ20b<B0`858P
;daUKVMdJ34P=S0`<20_AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N075
F7]d55LMo]eik6i8P4e8V/ecIQTfkdQ28Dd0bK3ICH3`20CX;RF`VfA34PSTd10;
2ZHEE1J:[EQDd;JdRPE:6@;B2ERJESbfAj]DKGge7:e]eN<aYch:YoJAlI_II4/h
UY<o>7G^^O=kgLMg_g_Wc/c]fKX]@Q>YSgQZF1?^KR?[BRn3D5^j`]da>oDOT=T]
_Cebc1IO8>;g]gE_j8[I2B^94QoH/6WkB?fdE29fYCdBKXg5j@?8RWHhHSJK2CV]
_J_WWYRMnRITdZH];B?a]2CHSZk`?B?mdf^`iLgQ[TR/O;XIWmJmiNjNV7fKFKnP
Nf]TY3`;40VKRL7;daI:X8eT9hjLB1^8k7m=O804A<dh[Pe?63mM?gW^EDYfF?Kj
9Enai6l67S_bK^B3o<@77On18f6d_2U]QL>5P<`@7dYl<1jaj^76jmADc2j@b0IX
OC5kUUfTNCBC2RV7DQ2>53o;OT3N6cc?d>`a7WZF?De;j==d1aG4ZnTDXVFF9f^T
X@6Z@iW[Vki`@m=dPEg2P5^;MGINm^o/L?UdJRcFJB5b=O8/i>;RnBkZHlOX0NA7
TGWZH?]X>o9Ni6lR2g7]>:`1]ZmOL:PGf7K:I8_DA45JVIXQ^BHTB[o@VNgL`m9_
GFmLI1UHG:ncS?j9U31o0W^D?D:]9;7_TXO]X0ED`0jO;M`TQA0jC]g8OLRlMFO/
N7o^3>TB:b6?`50WSg85MUkjBgVYm5Jic[5njOUlGH1h;QNF>UTJc7UHNSIWPg@9
nF@/M:8@9Li;ag<fB@McMGJhGoYZS/i@il6Hf9J3Z^NU[/93DV^i5EmlB>M>mT]E
R:mF4jF:B[Ld:nM=JGZnkV2`Bg<FBdGU;dWCD175I3CZDI>Uk9b3dVb4LW?lnK>A
;k8Ck0PE/B?mWTGB1JPHk]V5QIF7M?KI/`/:bSdjfj5F;2PhE;PPge>hF?8De^KW
@eomPWfgoBkkO?/<Nk6m`9iWMm^ck:V>58OC<LVAi9SPL3S/>W^b_eZbGF@WZAZd
W3c[/3U4WCd5Yg2AWK:LYiif20k>@HiDgOSS>Cb;U:ZcTnNLYPKU_<gBK3XkMCKV
>ZE:PZT9E/39VCY^^1?771`]8XgM[m]XcffmeJkZU7W9EKFnSk^5[<SX_OSS;aO;
d@kE=`Jd4cU1KHJY63W1dN:^DNESILlfQ2;Nh^;j5M_?mWIg]_TSRSnTn2?88FeO
Kk];jf^FiC>MgFI0e_RlD7=;^bW34JeKRORdC/DWWnVej]d@KS?3_H[_3;GiE`K>
]:TAGgn_f^]G`[kPfFK_eZHaONf=mkGEncojlYZ=KCGkJ[KZgM1GTaU^=_]Z<_]Z
<_]ZEY^]_/c1nc/J_GOgH7G:oXijFB]Xe1H^Ga?@i73@Yk=SL?Zf4HV3i1BOX@:a
Sc:5jB@A6Km5oYdYQeLIOaIoC<kQ;^>Oo1c<jX2I^N7Z^CA8mm<A>TdfNP9j0JfS
Km2;[1<?meXjAjnbG?XDmN71efTaoI@Ia/_DA]m1nAijWQjR<iB4>UfDQ^P1iS5f
`5JQ=m=^hc6JAYGdAGZ6Z]3Z0AXbSQ]W4Ee1ZnP4WDCmWc25>b=<<IhbgR@7;DNK
^a5ifEQ/W<I^Eh8m[07NgGB9NOSO6NgTXSU0mbejQ8kBLoAgMQlkIk@K_LHEhgF/
EAMUDb?BCWJ>_LjO5[iXO<_hVc4<9PZX2;f6j20mS_I?8`eRjoNcSJb77F@?LBYg
7gM>f2>V3gl87PZaVmIQJmY2G`H30gBIoTGoHFmc;]k9mo0o<VHIojI4Z/LXcI54
Z1OYBdP7<:J;c<K:F0e[H3_IemQ3k9ML4KN:2g2OhNkQo/`_iMObfoUO2WL;oN9n
lA^fa>6[aTGSalH[U8kG`UfdUGIQM<oC5GZ7gV<lf/YV7SJ7NMTjY3ifQ1]PAmT0
el06fAG^1?/3Nh>mcMkWA2j9Bn>:^Ak^87NBNikk6Mo1?lAoTol3OeFH9g;RDO4]
VlOnnn7VhKg3?c?V6:lKkf:?MI0K<n>UYKBN`QQ]=ehmWlLXCR6MaZaMYQoAReIj
PfGC4;d;5XRU/4`fPbe1F/ZF/CKF`AiV5i0^FER^LIP8;X5;i]:iK:jAJnJj^3k^
5Jj?cn:;n4Gl6_hddP_lZocko?^2:4`AdX@jHB7]5kZ4`dS7Q2N4O^7WHYDhCe`Z
[QKka;gRO[i5O5UleKK;M/3FKg_KmPo/Rh_]Fnck<C/_H/dnQkGldBF`JD0oPcIC
2o>aISZ4fCS:`QC5jVYUG`IOgEAP=?6kn3Z^3:_Q4WdFZoD`kJBmo5XjJ_b6?d6o
aT[IQ2Kkj7^2Ug;4[f=fkZ<b[::?dT7<nZ?d99j;Tn29Z7QhUOGL^LE;U:lF5QDF
i>MiYRUCgC;N2MUIVAV^m=_BDZNT93/W9RE>B73HKJ;0Lha:o4Y]B=Kb@YZ@YbaH
D6[JBQR>l7F>49ieFJ/MFdJCcGYQQ<JDE56bkHJBJZbT6Ro9W?9LVU]J8_/EFG_9
YlPjFk<l0?enWa:D]B5;Gf;Y3eSjA>Q^=b[8OUNkCmIHB?I[]Kg]DGo8Ee[21UA@
<:6da=aHE4Xd6mJX9[`C>c3EV2GlFZKRlf/I2WC4N8log:Xe;0ohOEU^Ma0n^5H4
d4MYBHL6W;@_ZEEYgJN[e1`b]O3JP<J7PaXG<]]:;]KB5InF_^<]edOVZ>KOOee@
hcbehDRdEU=3nd2^JHI<:k`OEWfSS6Ji?L60a_J<P30aMP:Y2COfd_24>VD]@O4Z
kM7>4<RU5H7nC3GCfYdeJPSdIjPIUU5J<^3J=LN=d@nDcRnMKlXiK]N^V?c;5f;n
G`bJd[G[lQlQjeO42F0V0lY2h=CT5Z/C1F0[cE^TTZ8]UN09Ei1QV1g0Dj=aF3>l
Aa<m2l=JGn<XS7IO35bXdmNOT95Y_JFl@I@?AIfc<E<XkeCTj5FlcT?:d=o7N/8S
7Y_7NIG<X3WAlKFR/O2XgV^nCCdHMK];JCOW]mNJDmR:bgnM0kI9SHUIBlDK_R7P
e^@P7?SL;:WG:J4QL8Ja0d6M6G]dl^D<h1^KGkl>hA9cZGGhd3n<dQ8hR]c@?UDR
ej;WFW>]b54i^[0e:]O:kEQ<P/NB24BR`NUP/340WVPUNUB3FG4e4Pc>AS_CcGI@
1LFS@KC@>M82Y>FJoR4:UIGPKL_W=@BF1k@nGiJVnX:H1BcO`HJ0=XRE6`bRE7TL
:A2KWmHac3>0^K`8lM]S[N3SYPm=1:=A/lg6P>;F1Z?A[:Si_<E/WM6=3WG4XI=I
a:ALIgd=Z0^Q^;>/>G0[K/0:VYc>a98NGE7hZ;li`aEag:Qi1m1FF0aGgR:6ZlK3
l>aa<C`WSW@<`g>1NHk9l:Lo>HKWSF6hn^H<Zg7L03TOJ5F;HNl]H[QV?0cka/F`
?hid3<>e`>`g6Jkki1QN<8KQQCMWN54L=d3F0ndRRn75]hSQ9N=QN>Vh65hFAcZ6
h@IPGVHb_?bCHgS568HKKlk`bSQ^P5`5]2/]QUOO8XK_70o3PG4a78`S7L?`6V0>
VPcO5FMHcM;XnWfhkhI]Ufkia[af3>E==jMlGG`P@;dNl=MIU8M^4NGQlE3N?2k:
Fn98ae3N2/`]9^FAob?UKMMA;ZJ@EkRK;R>K7jZSigi9n=^K1;/L?bfad`jLDM9J
nR]/;lh?[n1oV/NiHDg//<`aGBL1fN7DRJhPVcIdoSGXT7I87S;Q=KZ0FTB[RbnP
9A6b[?cfI7Mb?[9G>:1ol2OaVOMZM679ncQl@LnGLLKbR_QEo94YIaa<IkN[BH9P
Ca;/QdBJD9OPk;g/^_c:QeEDGOg>BnEUDfK=HgOLWZ`TGokQhK`3Pobej9CP/OLf
lmN/]UCPcQFoCE?YV;Zd@ZPEkQ@giVc>gI6kVgf9La@ieVA/c?QLa^Nb_ilQdU@f
FLRNU>6fIfOPP4fD9TnN>VG2[2VR;6ecCdebOmiNNM^FZI?b9ml[EDjMEZNH>7he
m<j@ln[@Ve@mml>ieD?9:EGCDm:[66A:EEDbK]ADGUJcGLdF<Y8lbGV9:I<::27E
G/0bQ8W>2@G<THHKSQZMCVJNK=a;CADYeJcRSXYI<o>DZGJKGH7^WY6BUVZgCFHf
>=aYkTEkWQ^lMnJ:@c/7j_:4YgW_=UI`kHg]]MoOfecIV/U?nZ1`P:EdKjVOeKQa
il7mmG/^mUhI__KhTc_Z8X/[b^o/?05N>6ALAPCojoo[h^5<aBV6>A/Yb>IU`eTa
NF^FcEnd^WQ1I5=_Y:NS9FbE/<:hhHbKI>@bHnB2CW6MHEf=]FNHmWl1DGEKQ@YU
KVAcM79UHFd:IFiTKf9Z2S8a830PKf9Z2S<b<CL:IFiTKf9Z2S4P<21_HVX:?3`P
;e1bKfAeHfEb82Q]HF=?Db1FIG9cJFm^834`;S4e;SLPG2Q2MFU/I20a>DPa=34i
G2TPDGEQLWAj8514AT=_KWAUN7@Y82m3LVEQM6U_KTAQM6D::4@j<S0b<C4`<3Tb
<S0i<39J<30W<30W:B0_CFmTA65dIB0XA3Xb<38a<C0`>C8b<3T`<UX`<2L`<2LY
83hn2VE^I6mRJPYhLVEV2S0P<S<:<30`<30`<30`<20f=CDc=B1V2S0`<30`<C4c
=SDP<30`<30PKPX`<30`<30`<C<g830`<30`86h:<30`<30`=C8h=b0`<30`<21^
2S0`<30`<30`<S8P<30`<30PKPX`<30`<30`<C4i830`<30`86h:<30`<30`<38e
<20`<30`<21^2S0`<30`<30c<CDP<30`<30PKPX`<30`<30a<3Pa830`<30`86h:
<30`<30`<C4`<20`<30`<21^2S0`<30`<38d=cLP<30`<30PKPX`<30`<30e<SD`
830`<30`86h:<30`<30`=cH`>20`<30`<21^2S0`<30`<34b<SPP<30`<30PKPX`
<30`<30a<SLd830`<30`86h:<30`<30`<S@e=R0`<30`<21^2S0`<30`<38e<C@P
<30`<30PKPX`<30`<30e<S8i830`<30`86h:<30`<30`=C<g<20`<30`<21^2S0`
<30`<3Lg>3LP<30`<30PKPX`<30`<30h<3<g830`<30`86h:<30`<30a<C<d=20`
<30`<21^2S0`<30`<3Dd=SDP<30`<30PKPYdLV5YK6Eb2S`l82mCJGYU838c82mB
Kfmd834h830PDR0_BFiVKb0a830PDR0P?Sh:LgAQLWAhLVEV2S4a=C<a2RDUADm6\>"], "Graphics",
 ImageSize->{138, 53},
 ImageMargins->0,
 ImageRegion->{{0., 1.}, {0., 
  1.}},ExpressionUUID->"fe7c35e5-4a7e-47d0-8c56-eddbdb2cb6b2"]], \
"SubitemParagraph",
 Magnification->2,ExpressionUUID->"e41db6a8-0976-4ae8-a394-bb8d39f4912c"]
}, Open  ]]
}, Open  ]],

Cell["\<\
A deterministic order is used from least invasive to most invasive; however, \
one could imagine treating the problem as a multiway computation and applying \
the rules in all possible orders, effectively generating a set of new child \
molecules from a single parent molecule\
\>", "Item",ExpressionUUID->"0545dceb-baa0-4376-a198-4e2e000fe11c"],

Cell["", "EndOfSlide",ExpressionUUID->"14e84a29-ff4f-4329-bb1b-22af65b05509"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"140c0a91-69de-4ba3-90d9-e1a0ed252a49"],

Cell[CellGroupData[{

Cell["Analysis of Structures", "Section",ExpressionUUID->"1793353b-e3d3-48e6-9edd-19410d9abc85"],

Cell[CellGroupData[{

Cell[TextData[{
 "From the table a few slides back we saw that there are many more ",
 Cell[BoxData[
  TemplateBox[{},
   "CombinatorS"]],ExpressionUUID->"3b4a6305-93a9-4075-b867-167e41b8334e"],
 " combinators than acyclic, branched alkanes:"
}], "Item",ExpressionUUID->"27237d87-bf5e-4e10-b86a-4601d9017a16"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ListLogPlot", "[", 
  RowBox[{
   RowBox[{"Thread", "@", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"A000602", "[", "n", "]"}], ",", 
        StyleBox[
         RowBox[{"CatalanNumber", "[", 
          RowBox[{"n", "-", "1"}], "]"}], "Input"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "40"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<n\>\"", ",", "\"\<number\>\""}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "->", "1"}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      SuperscriptBox["10", 
       RowBox[{"-", "1"}]], ",", "All"}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<alkanes\>\"", ",", 
      "\"\<\!\(\*TemplateBox[{},\"CombinatorS\"]\) combinators\>\""}], 
     "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[174]:=",ExpressionUUID->"aeda9372-5b0f-451e-b66f-9de1651e7698"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{
        Directive[
         PointSize[0.011000000000000001`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{
               EdgeForm[], 
               DiskBox[{0, 0}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.011000000000000001`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[1.6]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Offset[6.272]], CompressedData["
1:eJxTTMoPSmVmYGDQAGJGIGZigIEP9gyowAGVy4HGF3B4b/nrn5PeM6g+EQdu
5rVVryZ/hPIlHIx73353PPATypeByjNCzVFwaJuYbVUtzw7lKzkc/cwfHFXI
A+WrOMSwL5ol7SoI5as5SMTvudTnJgLlaziIWSkU8dSKQ/laDrci5NJm7peC
8nUczoac/PlCWg7K13PInml9WPWgApRv4HA5QHHngVolKN/QoaW/4e4KOxUo
38ihISbtVAurGpRv7LCKY79e8AV1KN/EwdE8sSh2viaUb+qQUZ6xeGWhNpRv
5pBaN/WAubsulG/u8OXdVs1aeX0o38LBzKnSWK/WAMq3dJjbYPfyULYhlG/l
wKrnNicr2gjKt3awPnsoitvHGMq3cbgusmf3FFsTKN/Wwb9JUP6LvimUb+fA
2dxQLa1sBuXbO2Q6bl/3R8wcyndw8Kj79K2b2wLCb3BwuH51pdw+oDsg8o4O
/5MuRHZ+g/IbHB2WHA5qefLGCirv5GD/yjHr+GNrqLyTwzvVsGKt2zZQeWeH
kybJW9gu20LlnR1elfkcDz1tB5V3cSj7qXZK8Ii9AwDwgZN3
         "]]}, {
        Directive[
         PointSize[0.011000000000000001`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{
               EdgeForm[], 
               PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.011000000000000001`], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[1.6]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Offset[6.72]], CompressedData["
1:eJxTTMoPSmVmYGDQAGJGIGZigIEP9gyowAGVy+Hw3vLXPye9Z1B1Ag7GvW+/
Ox74CeWLOCzffV3slAwrVJ+Eg66tXsj+Z7xQvozDkyxNq7/twlC+gsPERcwT
3tlJQPlKDpE8xufP8MtC+SoOqSVSkpW/FKB8NYc/ZavvGJYqQ/kaDivkmpjm
fFOF8rUc9M5ILp9XqwHl6zgYPPE7n8CpDeXrObwWexNnPlMXyjdwOB3K0egj
ZgDlGzqI/730sivREMo3cjgvLLFTY50RlG/ssMl3Y9T/38ZQvokD+x9Gx3de
plC+qcPumzWbb84yg/LNHKJP2D1d+docyjd30Ge0d/CytYTyLRymsFVeX9Fv
BeVbOlxxSf229ZE1lG/lMDXu6LFkM1so39rh0/1l7Mu67KB8GwchgwsXC+/b
Q/m2Dm8b4jbHzXKA8u0ctsf/Z3ZwdYTy7R0kpFe/ivgA4zs4/Doie2PpbCcI
v8HBIWLri4nK7s5QeUeH/knWGuc/QfkNjg6Jddpvl85zgco7Ocz3MM9d6uUK
lXdyeCp/JeP0NyifwdlhvdSNc6KL3aDyzg5LDs/f3uTvDpV3cdjMfSlB4I+7
AwDbbZ+T
         "]]}}}, {{}, {}}}, {
    DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
     DisplayFunction -> Identity, AspectRatio -> 1, Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0., -2.302585092994046}, 
     DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{
        FormBox["\"number\"", TraditionalForm], None}, {
        FormBox["\"n\"", TraditionalForm], None}}, FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {
       Automatic, Automatic}}, GridLines -> {None, None}, GridLinesStyle -> 
     Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Exp[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Exp[
            Part[#, 2]]}& )}}, PlotRange -> 
     NCache[{{0., 40.}, {-Log[10], 47.96924982315195}}, {{0., 
       40.}, {-2.302585092994046, 47.96924982315195}}], PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {0, 
        Scaled[0.05]}}, Ticks -> {Automatic, 
       Charting`ScaledTicks[{Log, Exp}]}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"alkanes\"", 
       "\"\\!\\(\\*TemplateBox[{},\\\"CombinatorS\\\"]\\) combinators\""}, 
      "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 6.272}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.08426020408163262] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 6.72}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.051309523809523805`] -> 
                    Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}], ",", 
                    RowBox[{"Offset", "[", "6.272`", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], ",", 
                    RowBox[{"Offset", "[", "6.72`", "]"}]}], "}"}]}], "}"}]}],
            ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 GeneratedCell->False,
 ShowCellLabel->False,
 TextAlignment->Center,
 CellLabel->
  "Out[174]=",ExpressionUUID->"9703937a-83af-4b5e-9366-a0eda59215eb"]
}, {2}]]
}, Open  ]],

Cell["\<\
What is the distribution of isomers derived from combinators? Is there a \
pattern?\
\>", "Item",ExpressionUUID->"ceb2a830-c7e3-4009-a8dc-f5a6c0418cbc"],

Cell[CellGroupData[{

Cell["\<\
First, let\[CloseCurlyQuote]s recompute the combinator isomers by way of ARMs:\
\>", "Item",ExpressionUUID->"046bc1e6-7edf-4b7a-8345-f39622cf71e0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"combinatorIsomers", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"#", "->", 
       RowBox[{"Molecule", "/@", 
        RowBox[{"toSMILES", "/@", 
         RowBox[{"repairMolecule", "/@", 
          RowBox[{"atomRootedMolecule", "/@", 
           RowBox[{
            RowBox[{
            "ResourceFunction", "[", "\"\<EnumerateCombinators\>\"", "]"}], 
            "[", 
            RowBox[{"#", ",", 
             RowBox[{"{", 
              TemplateBox[{},
               "CombinatorS"], "}"}]}], "]"}]}]}]}]}]}], "&"}], "/@", 
     RowBox[{"Range", "[", "10", "]"}]}], "//", "Association"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "/@", "combinatorIsomers"}]}], "Input",
 CellLabel->
  "In[143]:=",ExpressionUUID->"35513138-1279-4fc2-b27d-bd6fbd5dd339"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"1", "\[Rule]", "1"}], ",", 
   RowBox[{"2", "\[Rule]", "1"}], ",", 
   RowBox[{"3", "\[Rule]", "2"}], ",", 
   RowBox[{"4", "\[Rule]", "5"}], ",", 
   RowBox[{"5", "\[Rule]", "14"}], ",", 
   RowBox[{"6", "\[Rule]", "42"}], ",", 
   RowBox[{"7", "\[Rule]", "132"}], ",", 
   RowBox[{"8", "\[Rule]", "429"}], ",", 
   RowBox[{"9", "\[Rule]", "1430"}], ",", 
   RowBox[{"10", "\[Rule]", "4862"}]}], "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.843201327406501*^9},
 CellLabel->
  "Out[144]=",ExpressionUUID->"474ddffe-3bb1-4b34-85a8-684cb25cdb36"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["And then group them into unique sets of isomers:", "Item",ExpressionUUID->"c272e3a5-75b0-4c98-83c7-0ac7c7ca2cff"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"groupedCombinatorIsomers", "=", 
   RowBox[{"moleculeCounts", "/@", "combinatorIsomers"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "/@", "groupedCombinatorIsomers"}]}], "Input",
 CellLabel->
  "In[145]:=",ExpressionUUID->"221ba233-ed9e-4282-a4ff-8fe10887ed53"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"1", "\[Rule]", "1"}], ",", 
   RowBox[{"2", "\[Rule]", "1"}], ",", 
   RowBox[{"3", "\[Rule]", "1"}], ",", 
   RowBox[{"4", "\[Rule]", "2"}], ",", 
   RowBox[{"5", "\[Rule]", "3"}], ",", 
   RowBox[{"6", "\[Rule]", "5"}], ",", 
   RowBox[{"7", "\[Rule]", "9"}], ",", 
   RowBox[{"8", "\[Rule]", "18"}], ",", 
   RowBox[{"9", "\[Rule]", "35"}], ",", 
   RowBox[{"10", "\[Rule]", "75"}]}], "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.843201355866375*^9},
 CellLabel->
  "Out[146]=",ExpressionUUID->"1715c2e7-c18c-452f-84e5-f60957a8444d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
The plot below shows how often each of the isomers were generated\
\>", "Item",ExpressionUUID->"77e1ee19-960a-4636-b15c-c142def989e7"],

Cell[CellGroupData[{

Cell["The frequency ranges from a few to hundreds of times", "Subitem",ExpressionUUID->"6aad655b-27e4-4486-a0a9-5e2ffe64f236"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"KeyValueMap", "[", 
   RowBox[{
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "counts"}], "}"}], ",", 
      RowBox[{"n", "->", 
       RowBox[{"ListLogLinearPlot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Tooltip", "[", 
            RowBox[{"#", ",", 
             RowBox[{"First", "@", "#"}]}], "]"}], "&"}], "/@", 
          RowBox[{"List", "@@@", 
           RowBox[{"Normal", "@", "counts"}]}]}], ",", 
         RowBox[{"PlotLabel", "->", 
          RowBox[{
           RowBox[{
           "StringTemplate", "[", "\"\<n = ``, number of isomers = ``\>\"", 
            "]"}], "[", 
           RowBox[{"n", ",", 
            RowBox[{"Total", "@", "counts"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "->", 
          RowBox[{"{", 
           RowBox[{
           "\"\<frequency of discovery\>\"", ",", "\"\<number isomers\>\""}], 
           "}"}]}], ",", 
         RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
         RowBox[{"PlotMarkers", "\[Rule]", "None"}], ",", 
         RowBox[{"FillingStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Thickness", "[", "0.005", "]"}], "}"}]}], ",", 
         RowBox[{"PlotRange", "->", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.5", ",", "2.0"}], "}"}], 
             RowBox[{"MinMax", "[", 
              RowBox[{"Keys", "@", "counts"}], "]"}]}], ",", "All"}], "}"}]}],
          ",", 
         RowBox[{"ImageSize", "->", "Medium"}]}], "]"}]}]}], "]"}], ",", 
    RowBox[{
     RowBox[{"Counts", "/*", "KeySort"}], "/@", 
     RowBox[{"Values", "/@", "groupedCombinatorIsomers"}]}]}], "]"}], "//", 
  RowBox[{
   RowBox[{"TabView", "[", 
    RowBox[{"#", ",", "7"}], "]"}], "&"}]}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[147]:=",ExpressionUUID->"4c78ccfe-b420-44a5-ae9b-8b43467131d9"],

Cell[BoxData[
 TabViewBox[{{1,"1"->
  GraphicsBox[{{}, 
    GraphicsComplexBox[{{0., 1.}, {0., 1.}, {0., 0.}, {0., 0.}, {0., 1.}, {0.,
      1.}}, {{{}, {}, {}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], 
        LineBox[{3, 1}], LineBox[{4, 2}]}}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], PointBox[{5, 6}]}, {
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[5]},
         "1"],
        Annotation[#, 1, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[6]},
         "1"],
        Annotation[#, 1, "Tooltip"]& ]}}], {{}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{-0.6931471805599453, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox["\"number isomers\"", TraditionalForm], None}, {
      FormBox["\"frequency of discovery\"", TraditionalForm], None}},
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{-0.6931471805599453, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.50\"", ShowStringCharacters -> False], 0.5, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
         0.}}, {-0.2876820724517809, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.75\"", ShowStringCharacters -> False], 0.75, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"1.00\"", ShowStringCharacters -> False], 1., 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
        0.22314355131420976`, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"1.25\"", ShowStringCharacters -> False], 1.25, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
        0.4054651081081644, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"1.50\"", ShowStringCharacters -> False], 1.5, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
        0.5596157879354227, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"1.75\"", ShowStringCharacters -> False], 1.75, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"2.00\"", ShowStringCharacters -> False], 2., 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
         0.}}, {-0.5978370007556204, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.4307829160924542, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.16251892949777494`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.05129329438755058, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.04879016416943205, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.09531017980432493, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.13976194237515863`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.1823215567939546, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.26236426446749106`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.30010459245033816`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.3364722366212129, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.371563556432483, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.4382549309311553, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.47000362924573563`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.5007752879124892, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.5306282510621704, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.5877866649021191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6151856390902335, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6418538861723947, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6678293725756554, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-0.2876820724517809, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0.22314355131420976`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0.4054651081081644, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0.5596157879354227, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-0.5978370007556204, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.4307829160924542, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.16251892949777494`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.05129329438755058, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.04879016416943205, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.09531017980432493, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.13976194237515863`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.1823215567939546, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.26236426446749106`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.30010459245033816`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.3364722366212129, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.371563556432483, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.4382549309311553, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.47000362924573563`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.5007752879124892, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.5306282510621704, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.5877866649021191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6151856390902335, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6418538861723947, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6678293725756554, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->Medium,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox["\"n = 1, number of isomers = 1\"", TraditionalForm],
   PlotRange->{{-0.6931471805599453, 0.6931471805599453}, {0, 2.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}]}, {2,"2"->
  GraphicsBox[{{}, 
    GraphicsComplexBox[{{0., 1.}, {0., 1.}, {0., 0.}, {0., 0.}, {0., 1.}, {0.,
      1.}}, {{{}, {}, {}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], 
        LineBox[{3, 1}], LineBox[{4, 2}]}}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], PointBox[{5, 6}]}, {
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[5]},
         "1"],
        Annotation[#, 1, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[6]},
         "1"],
        Annotation[#, 1, "Tooltip"]& ]}}], {{}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{-0.6931471805599453, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox["\"number isomers\"", TraditionalForm], None}, {
      FormBox["\"frequency of discovery\"", TraditionalForm], None}},
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{-0.6931471805599453, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.50\"", ShowStringCharacters -> False], 0.5, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
         0.}}, {-0.2876820724517809, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.75\"", ShowStringCharacters -> False], 0.75, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"1.00\"", ShowStringCharacters -> False], 1., 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
        0.22314355131420976`, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"1.25\"", ShowStringCharacters -> False], 1.25, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
        0.4054651081081644, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"1.50\"", ShowStringCharacters -> False], 1.5, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
        0.5596157879354227, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"1.75\"", ShowStringCharacters -> False], 1.75, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"2.00\"", ShowStringCharacters -> False], 2., 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
         0.}}, {-0.5978370007556204, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.4307829160924542, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.16251892949777494`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.05129329438755058, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.04879016416943205, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.09531017980432493, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.13976194237515863`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.1823215567939546, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.26236426446749106`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.30010459245033816`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.3364722366212129, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.371563556432483, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.4382549309311553, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.47000362924573563`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.5007752879124892, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.5306282510621704, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.5877866649021191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6151856390902335, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6418538861723947, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6678293725756554, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-0.2876820724517809, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0.22314355131420976`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0.4054651081081644, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0.5596157879354227, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-0.5978370007556204, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.4307829160924542, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.16251892949777494`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.05129329438755058, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.04879016416943205, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.09531017980432493, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.13976194237515863`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.1823215567939546, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.26236426446749106`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.30010459245033816`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.3364722366212129, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.371563556432483, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.4382549309311553, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.47000362924573563`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.5007752879124892, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.5306282510621704, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.5877866649021191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6151856390902335, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6418538861723947, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6678293725756554, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->Medium,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox["\"n = 2, number of isomers = 1\"", TraditionalForm],
   PlotRange->{{-0.6931471805599453, 0.6931471805599453}, {0, 2.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}]}, {3,"3"->
  GraphicsBox[{{}, 
    GraphicsComplexBox[{{0.6931471805599453, 1.}, {0.6931471805599453, 1.}, {
     0.6931471805599453, 0.}, {0.6931471805599453, 0.}, {0.6931471805599453, 
     1.}, {0.6931471805599453, 1.}}, {{{}, {}, {}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], 
        LineBox[{3, 1}], LineBox[{4, 2}]}}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], PointBox[{5, 6}]}, {
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[5]},
         "2"],
        Annotation[#, 2, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[6]},
         "2"],
        Annotation[#, 2, "Tooltip"]& ]}}], {{}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0., 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox["\"number isomers\"", TraditionalForm], None}, {
      FormBox["\"frequency of discovery\"", TraditionalForm], None}},
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{0., 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
        0.4054651081081644, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"1.5\"", ShowStringCharacters -> False], 1.5, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"2.0\"", ShowStringCharacters -> False], 2., 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
        0.9162907318741551, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"2.5\"", ShowStringCharacters -> False], 2.5, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"3.0\"", ShowStringCharacters -> False], 3., 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
        1.252762968495368, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"3.5\"", ShowStringCharacters -> False], 3.5, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"4.0\"", ShowStringCharacters -> False], 4., 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
        0.09531017980432493, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.1823215567939546, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.26236426446749106`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.3364722366212129, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.47000362924573563`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.5306282510621704, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.5877866649021191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6418538861723947, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.7419373447293773, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.7884573603642703, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.8329091229351039, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.8754687373538999, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.9555114450274363, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.9932517730102834, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0296194171811581`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0647107369924282`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.1314021114911006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.1631508098056809`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.1939224684724346`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.2237754316221157`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.2809338454620642`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.308332819650179, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.33500106673234, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3609765531356006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0.4054651081081644, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0.9162907318741551, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        1.252762968495368, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0.09531017980432493, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.1823215567939546, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.26236426446749106`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.3364722366212129, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.47000362924573563`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.5306282510621704, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.5877866649021191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6418538861723947, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.7419373447293773, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.7884573603642703, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.8329091229351039, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.8754687373538999, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.9555114450274363, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.9932517730102834, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0296194171811581`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0647107369924282`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.1314021114911006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.1631508098056809`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.1939224684724346`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.2237754316221157`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.2809338454620642`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.308332819650179, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.33500106673234, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3609765531356006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->Medium,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox["\"n = 3, number of isomers = 1\"", TraditionalForm],
   PlotRange->{{0., 1.3862943611198906`}, {0, 2.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}]}, {4,"4"->
  GraphicsBox[{{}, 
    GraphicsComplexBox[{{0.6931471805599453, 1.}, {1.0986122886681098`, 1.}, {
     0.6931471805599453, 0.}, {1.0986122886681098`, 0.}, {0.6931471805599453, 
     1.}, {1.0986122886681098`, 1.}}, {{{}, {}, {}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], 
        LineBox[{3, 1}], LineBox[{4, 2}]}}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], PointBox[{5, 6}]}, {
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[5]},
         "2"],
        Annotation[#, 2, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[6]},
         "3"],
        Annotation[#, 3, "Tooltip"]& ]}}], {{}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0., 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox["\"number isomers\"", TraditionalForm], None}, {
      FormBox["\"frequency of discovery\"", TraditionalForm], None}},
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{0., 
         FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
         FormBox["2", TraditionalForm], {0.01, 0.}}, {1.0986122886681098`, 
         FormBox["3", TraditionalForm], {0.01, 0.}}, {1.3862943611198906`, 
         FormBox["4", TraditionalForm], {0.01, 0.}}, {1.6094379124341003`, 
         FormBox["5", TraditionalForm], {0.01, 0.}}, {1.791759469228055, 
         FormBox["6", TraditionalForm], {0.01, 0.}}, {0.1823215567939546, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.3364722366212129, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.47000362924573563`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.5877866649021191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.7884573603642703, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.8754687373538999, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.9555114450274363, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0296194171811581`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.1631508098056809`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.2237754316221157`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.2809338454620642`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.33500106673234, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.4350845252893227`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.4816045409242156`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.5260563034950492`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.5686159179138452`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.6486586255873816`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.6863989535702288`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.7227665977411035`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.7578579175523736`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0.1823215567939546, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.3364722366212129, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.47000362924573563`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.5877866649021191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.7884573603642703, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.8754687373538999, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.9555114450274363, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0296194171811581`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.1631508098056809`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.2237754316221157`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.2809338454620642`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.33500106673234, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.4350845252893227`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.4816045409242156`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.5260563034950492`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.5686159179138452`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.6486586255873816`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.6863989535702288`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.7227665977411035`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.7578579175523736`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->Medium,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox["\"n = 4, number of isomers = 2\"", TraditionalForm],
   PlotRange->{{0., 1.791759469228055}, {0, 2.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}]}, {5,"5"->
  GraphicsBox[{{}, 
    GraphicsComplexBox[{{0.6931471805599453, 1.}, {1.3862943611198906`, 1.}, {
     2.0794415416798357`, 1.}, {0.6931471805599453, 0.}, {1.3862943611198906`,
      0.}, {2.0794415416798357`, 0.}, {0.6931471805599453, 1.}, {
     1.3862943611198906`, 1.}, {2.0794415416798357`, 1.}}, {{{}, {}, {}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], 
        LineBox[{4, 1}], LineBox[{5, 2}], LineBox[{6, 3}]}}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], PointBox[{7, 8, 9}]}, {
       
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[7]},
         "2"],
        Annotation[#, 2, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[8]},
         "4"],
        Annotation[#, 4, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[9]},
         "8"],
        Annotation[#, 8, "Tooltip"]& ]}}], {{}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0., 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox["\"number isomers\"", TraditionalForm], None}, {
      FormBox["\"frequency of discovery\"", TraditionalForm], None}},
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{0., 
         FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
         FormBox["2", TraditionalForm], {0.01, 0.}}, {1.6094379124341003`, 
         FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}}, {0.4054651081081644, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.70805020110221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0.4054651081081644, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.70805020110221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->Medium,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox["\"n = 5, number of isomers = 3\"", TraditionalForm],
   PlotRange->{{0., 2.772588722239781}, {0, 2.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}]}, {6,"6"->
  GraphicsBox[{{}, 
    GraphicsComplexBox[{{1.6094379124341003`, 2.}, {2.302585092994046, 2.}, {
     2.4849066497880004`, 1.}, {1.6094379124341003`, 0.}, {2.302585092994046, 
     0.}, {2.4849066497880004`, 0.}, {1.6094379124341003`, 2.}, {
     2.302585092994046, 2.}, {2.4849066497880004`, 1.}}, {{{}, {}, {}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], 
        LineBox[{4, 1}], LineBox[{5, 2}], LineBox[{6, 3}]}}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], PointBox[{7, 8, 9}]}, {
       
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[7]},
         "5"],
        Annotation[#, 5, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[8]},
         "10"],
        Annotation[#, 10, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[9]},
         "12"],
        Annotation[#, 12, "Tooltip"]& ]}}], {{}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0.9162907318741551, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox["\"number isomers\"", TraditionalForm], None}, {
      FormBox["\"frequency of discovery\"", TraditionalForm], None}},
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{1.6094379124341003`, 
         FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}}, {2.995732273553991, 
         FormBox["20", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.70805020110221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.70805020110221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->Medium,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox["\"n = 6, number of isomers = 5\"", TraditionalForm],
   PlotRange->{{0.9162907318741551, 3.1780538303479458`}, {0, 2.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}]}, {7,"7"->
  GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/d7y1z8nvW/2DGDwwZ5JQesX9+o/UD6DQ+28y3vE
HjI7wOSX774udkqGFc6H6GeD83/qTKpZnsPpANN/VurDqykCXGjqYfYB3YBq
HwOqfQwMqPbB3MsG56PZx4BqH/39BwClfV3j
     "], {{{}, {}, {}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], 
        LineBox[{8, 1}], LineBox[{9, 2}], LineBox[{10, 3}], LineBox[{11, 4}], 
        LineBox[{12, 5}], LineBox[{13, 6}], LineBox[{14, 7}]}}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       PointBox[{15, 16, 17, 18, 19, 20, 21}]}, {
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[15]},
         "4"],
        Annotation[#, 4, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[16]},
         "6"],
        Annotation[#, 6, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[17]},
         "12"],
        Annotation[#, 12, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[18]},
         "14"],
        Annotation[#, 14, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[19]},
         "16"],
        Annotation[#, 16, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[20]},
         "24"],
        Annotation[#, 24, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[21]},
         "26"],
        Annotation[#, 26, "Tooltip"]& ]}}], {{}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0.6931471805599453, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox["\"number isomers\"", TraditionalForm], None}, {
      FormBox["\"frequency of discovery\"", TraditionalForm], None}},
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{0.6931471805599453, 
         FormBox["2", TraditionalForm], {0.01, 0.}}, {1.6094379124341003`, 
         FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}}, {2.995732273553991, 
         FormBox["20", TraditionalForm], {0.01, 0.}}, {3.912023005428146, 
         FormBox["50", TraditionalForm], {0.01, 0.}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.70805020110221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.382026634673881, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.499809670330265, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.605170185988092, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.70805020110221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.382026634673881, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.499809670330265, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.605170185988092, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->Medium,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox["\"n = 7, number of isomers = 9\"", TraditionalForm],
   PlotRange->{{0.6931471805599453, 3.9512437185814275`}, {0, 2.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}]}, {8,"8"->
  GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQHR5ltK5I6b89AxhwOCzffV3slAyrA4Qv4tA2Mduq
Wp4dyv9gP/FxcbXTdwT/p86kmuU5nHC+ste0a1EruKB8AYdvvDsb/5jywOVf
31Fv0W8SgPMtz+1ecOwBgo/qHgYGVPcwMKC6h4EB1T0MDKjuYWBAdQ8DA6p7
GBhQ3cPAgOqewRc+AHnscJQ=
     "], {{{}, {}, {}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], 
        LineBox[{10, 1}], LineBox[{11, 2}], LineBox[{12, 3}], 
        LineBox[{13, 4}], LineBox[{14, 5}], LineBox[{15, 6}], 
        LineBox[{16, 7}], LineBox[{17, 8}], LineBox[{18, 9}]}}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       PointBox[{19, 20, 21, 22, 23, 24, 25, 26, 27}]}, {
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[19]},
         "7"],
        Annotation[#, 7, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[20]},
         "14"],
        Annotation[#, 14, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[21]},
         "18"],
        Annotation[#, 18, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[22]},
         "20"],
        Annotation[#, 20, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[23]},
         "24"],
        Annotation[#, 24, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[24]},
         "28"],
        Annotation[#, 28, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[25]},
         "34"],
        Annotation[#, 34, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[26]},
         "62"],
        Annotation[#, 62, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[27]},
         "68"],
        Annotation[#, 68, "Tooltip"]& ]}}], {{}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{1.252762968495368, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox["\"number isomers\"", TraditionalForm], None}, {
      FormBox["\"frequency of discovery\"", TraditionalForm], None}},
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{1.6094379124341003`, 
         FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}}, {3.912023005428146, 
         FormBox["50", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
         FormBox["100", TraditionalForm], {0.01, 0.}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.382026634673881, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.499809670330265, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.703782474656201, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.991464547107982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.396929655216146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.551080335043404, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.684611727667927, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.802394763324311, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        4.605170185988092, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.382026634673881, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.499809670330265, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.703782474656201, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.991464547107982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.396929655216146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.551080335043404, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.684611727667927, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.802394763324311, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->Medium,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox["\"n = 8, number of isomers = 18\"", TraditionalForm],
   PlotRange->{{1.252762968495368, 4.912654885736052}, {0, 5.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}]}, {9,"9"->
  GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCwBGIQXbza2n7TIgYHBjDgcBAL3bp7YzYTlP/B/r3lr39O
emxQvojDxMfF1U7f2eHyJ47alpfs4oDzf+pMqlmewwnnZ5/Yse/yTm4oX8mB
SUHrF/dqHrg8b5GR9eUmXiifwUHXVi9k/zNeuLxzyB8zVjc+OP/1HfUW/SYB
OB/ifgG4fqEXBw6tDhKEy6fOXcZUvQDBv5L6jVNjJ4KfUBj7+9QLBL8kY/k+
fzEhOD/q020z1b/CaPbBwouBATW8GBhQw4uBATW8GBhQw4uBATW8GBhQwwsY
RyjhxcCAFl4MqOHFwIAaXgwMqOEFi28EHzW8GBhQw4uBATW8GBhQw4uBATW8
GBhQw2s0fZGavgD70+W/
     "], {{{}, {}, {}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], 
        LineBox[{20, 1}], LineBox[{21, 2}], LineBox[{22, 3}], 
        LineBox[{23, 4}], LineBox[{24, 5}], LineBox[{25, 6}], 
        LineBox[{26, 7}], LineBox[{27, 8}], LineBox[{28, 9}], 
        LineBox[{29, 10}], LineBox[{30, 11}], LineBox[{31, 12}], 
        LineBox[{32, 13}], LineBox[{33, 14}], LineBox[{34, 15}], 
        LineBox[{35, 16}], LineBox[{36, 17}], LineBox[{37, 18}], 
        LineBox[{38, 19}]}}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       PointBox[{39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 
        54, 55, 56, 57}]}, {
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[39]},
         "8"],
        Annotation[#, 8, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[40]},
         "10"],
        Annotation[#, 10, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[41]},
         "16"],
        Annotation[#, 16, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[42]},
         "20"],
        Annotation[#, 20, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[43]},
         "22"],
        Annotation[#, 22, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[44]},
         "24"],
        Annotation[#, 24, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[45]},
         "32"],
        Annotation[#, 32, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[46]},
         "36"],
        Annotation[#, 36, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[47]},
         "40"],
        Annotation[#, 40, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[48]},
         "42"],
        Annotation[#, 42, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[49]},
         "44"],
        Annotation[#, 44, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[50]},
         "62"],
        Annotation[#, 62, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[51]},
         "64"],
        Annotation[#, 64, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[52]},
         "76"],
        Annotation[#, 76, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[53]},
         "82"],
        Annotation[#, 82, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[54]},
         "84"],
        Annotation[#, 84, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[55]},
         "88"],
        Annotation[#, 88, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[56]},
         "92"],
        Annotation[#, 92, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[57]},
         "148"],
        Annotation[#, 148, "Tooltip"]& ]}}], {{}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{1.3862943611198906`, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox["\"number isomers\"", TraditionalForm], None}, {
      FormBox["\"frequency of discovery\"", TraditionalForm], None}},
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{1.6094379124341003`, 
         FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}}, {3.912023005428146, 
         FormBox["50", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
         FormBox["100", TraditionalForm], {0.01, 0.}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.382026634673881, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.499809670330265, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.703782474656201, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.991464547107982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.396929655216146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.551080335043404, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.684611727667927, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.802394763324311, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        7.313220387090301, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        4.605170185988092, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.382026634673881, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.499809670330265, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.703782474656201, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.991464547107982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.396929655216146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.551080335043404, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.684611727667927, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.802394763324311, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        7.313220387090301, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->Medium,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox["\"n = 9, number of isomers = 35\"", TraditionalForm],
   PlotRange->{{1.3862943611198906`, 5.69035945432406}, {0, 9.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}]}, {10,"10"->
  GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt1NkrRGEYx/GfMTJjGWMsF0YhKRk340JjqXmjFMoWKUtZmhJTIlIokuUC
WUZcSHFhKFsSg2kmF5YoynrLJa5cSGMpSzPzvj3nb3DqdPr2Pm/ndPr0xtU1
l5hkAOp/77+nLDbpI3Dlywj3xQJ91zqfLT7MnQpWPKLXyQfknn4xDk40pXfF
+Hs6mr0nT3YvmZXMu/886uV5Sh3A5+Pzpu8qlkW73xfkaT0Lbk3JuO4L5vuz
S79S/XJUfN6cNe5QLaj4eru9KNPg8raCbWhXbVf5IXw+7cI+f/yg5m0sf60q
0IZ6OpaZ5qyyrvlQvn5jelMm7onOcTw1skvRNS3Vn2ePotXJeu3Ft+i2hiVn
YaSGf19jm2vHp1zD1yPLtu2bTaIdJ0P3rh4xf1h0MNu7L3p0S6lz3ov54dHF
hDXfMN4dEbMYs4rul5+eKWbC+f+Y282stKyH8/VUy2FDriaCd1Kl4chZKPo2
0VxrtYmWeAD1AFAPAPUASDyAegCoB6+/IN4SD6AeAIkHUA8A9QBQDwD1AFAP
APUAUA8A9QBQD4DEA6gHgHoAJB4g8QDqAaAeAOoBoB4A6gGgHgDqAaAe/s+H
//OBng8/z0hzsQ==
     "], {{{}, {}, {}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], 
        LineBox[{34, 1}], LineBox[{35, 2}], LineBox[{36, 3}], 
        LineBox[{37, 4}], LineBox[{38, 5}], LineBox[{39, 6}], 
        LineBox[{40, 7}], LineBox[{41, 8}], LineBox[{42, 9}], 
        LineBox[{43, 10}], LineBox[{44, 11}], LineBox[{45, 12}], 
        LineBox[{46, 13}], LineBox[{47, 14}], LineBox[{48, 15}], 
        LineBox[{49, 16}], LineBox[{50, 17}], LineBox[{51, 18}], 
        LineBox[{52, 19}], LineBox[{53, 20}], LineBox[{54, 21}], 
        LineBox[{55, 22}], LineBox[{56, 23}], LineBox[{57, 24}], 
        LineBox[{58, 25}], LineBox[{59, 26}], LineBox[{60, 27}], 
        LineBox[{61, 28}], LineBox[{62, 29}], LineBox[{63, 30}], 
        LineBox[{64, 31}], LineBox[{65, 32}], LineBox[{66, 33}]}}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       PointBox[{67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 
        82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 
        99}]}, {
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[67]},
         "6"],
        Annotation[#, 6, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[68]},
         "9"],
        Annotation[#, 9, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[69]},
         "13"],
        Annotation[#, 13, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[70]},
         "18"],
        Annotation[#, 18, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[71]},
         "24"],
        Annotation[#, 24, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[72]},
         "26"],
        Annotation[#, 26, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[73]},
         "28"],
        Annotation[#, 28, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[74]},
         "36"],
        Annotation[#, 36, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[75]},
         "40"],
        Annotation[#, 40, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[76]},
         "44"],
        Annotation[#, 44, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[77]},
         "46"],
        Annotation[#, 46, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[78]},
         "48"],
        Annotation[#, 48, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[79]},
         "50"],
        Annotation[#, 50, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[80]},
         "68"],
        Annotation[#, 68, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[81]},
         "72"],
        Annotation[#, 72, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[82]},
         "82"],
        Annotation[#, 82, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[83]},
         "84"],
        Annotation[#, 84, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[84]},
         "86"],
        Annotation[#, 86, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[85]},
         "88"],
        Annotation[#, 88, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[86]},
         "90"],
        Annotation[#, 90, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[87]},
         "92"],
        Annotation[#, 92, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[88]},
         "98"],
        Annotation[#, 98, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[89]},
         "100"],
        Annotation[#, 100, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[90]},
         "102"],
        Annotation[#, 102, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[91]},
         "108"],
        Annotation[#, 108, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[92]},
         "112"],
        Annotation[#, 112, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[93]},
         "116"],
        Annotation[#, 116, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[94]},
         "136"],
        Annotation[#, 136, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[95]},
         "172"],
        Annotation[#, 172, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[96]},
         "176"],
        Annotation[#, 176, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[97]},
         "194"],
        Annotation[#, 194, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[98]},
         "206"],
        Annotation[#, 206, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0.], PointBox[99]},
         "228"],
        Annotation[#, 228, "Tooltip"]& ]}}], {{}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{1.0986122886681098`, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox["\"number isomers\"", TraditionalForm], None}, {
      FormBox["\"frequency of discovery\"", TraditionalForm], None}},
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{1.6094379124341003`, 
         FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}}, {3.912023005428146, 
         FormBox["50", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
         FormBox["100", TraditionalForm], {0.01, 0.}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.382026634673881, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.499809670330265, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.703782474656201, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.991464547107982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.396929655216146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.551080335043404, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.684611727667927, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.802394763324311, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        7.003065458786462, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        7.090076835776092, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        4.605170185988092, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.382026634673881, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.499809670330265, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.703782474656201, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.991464547107982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.396929655216146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.551080335043404, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.684611727667927, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.802394763324311, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        7.003065458786462, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        7.090076835776092, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->Medium,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox["\"n = 10, number of isomers = 75\"", TraditionalForm],
   PlotRange->{{1.0986122886681098`, 6.1224928095143865`}, {0, 17.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}]}}, 7]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.84320138866761*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[147]=",ExpressionUUID->"e891868a-9908-4ab2-82ae-28b18274d249"]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "The next visualization shows the structures of the isomers with ",
 Cell[BoxData[
  FormBox[
   StyleBox["MoleculePlot", "Input"], TraditionalForm]],ExpressionUUID->
  "ce550817-8b0e-4d6b-b796-75166382273c"],
 " and their frequency"
}], "Item",ExpressionUUID->"c3038bbb-640a-48fe-a19b-1a76fea88f6d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"KeyValueMap", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "isomers"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", "grid", "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"grid", "=", 
          RowBox[{"Grid", "[", 
           RowBox[{
            RowBox[{"Partition", "[", 
             RowBox[{
              RowBox[{"Normal", "@", 
               RowBox[{"KeyMap", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Quiet", "@", 
                   RowBox[{"MoleculePlot", "[", 
                    RowBox[{"#", ",", 
                    RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}]}], "&"}], 
                 ",", "isomers"}], "]"}]}], ",", 
              RowBox[{"UpTo", "[", "6", "]"}]}], "]"}], ",", 
            RowBox[{"Frame", "->", "All"}], ",", 
            RowBox[{"Background", "->", "White"}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"n", "->", 
          RowBox[{"Pane", "[", 
           RowBox[{"grid", ",", 
            RowBox[{"ImageSize", "->", 
             RowBox[{"72", 
              RowBox[{"{", 
               RowBox[{"13", ",", "2.75"}], "}"}]}]}], ",", 
            RowBox[{"Alignment", "->", 
             RowBox[{"{", 
              RowBox[{"Center", ",", "Top"}], "}"}]}], ",", 
            RowBox[{"Scrollbars", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"False", ",", "True"}], "}"}]}]}], "]"}]}]}]}], 
       "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}], ",", 
    "\[IndentingNewLine]", "groupedCombinatorIsomers"}], "]"}], "//", 
  RowBox[{
   RowBox[{"TabView", "[", 
    RowBox[{"#", ",", "7"}], "]"}], "&"}]}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[149]:=",ExpressionUUID->"11f5c647-3999-4ff6-8f36-de8602036d86"],

Cell[BoxData[
 TabViewBox[{{1,"1"->
  PaneBox[
   TagBox[GridBox[{
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.65, 0.65}, {0.9164072666666667, 0.65}}], 
            LineBox[{{0.65, 0.65}, {0.3835927333333333, 0.65}}], 
            LineBox[{{0.65, 0.65}, {0.6500000000000001, 0.9070045833333333}}],
             LineBox[{{0.65, 0.65}, {0.6499999999999999, 
             0.3929954166666667}}]}, 
           {RGBColor[0.433333, 0.466667, 0.466667], 
            LineBox[{{0.9164072666666667, 0.65}, {1.1828145333333333`, 
             0.65}}], 
            LineBox[{{0.3835927333333333, 0.65}, {0.11718546666666667`, 
             0.65}}], 
            LineBox[{{0.6500000000000001, 0.9070045833333333}, {
             0.6500000000000001, 1.1640091666666668`}}], 
            LineBox[{{0.6499999999999999, 0.3929954166666667}, {
             0.6499999999999999, 0.13599083333333334`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{0.65, 0.65}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {RGBColor[0.433, 0.467, 0.467], 
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}}}, {{{1.2315645333333334`, 0.5627591666666667}, {
               1.2315645333333334`, 0.7372408333333333}, {1.2546541583333333`,
                0.7372408333333333}, {1.2546541583333333`, 
               0.6655913333333333}, {1.3453463833333332`, 
               0.6655913333333333}, {1.3453463833333332`, 
               0.7372408333333333}, {1.3684354666666667`, 
               0.7372408333333333}, {1.3684354666666667`, 
               0.5627591666666667}, {1.3453463833333332`, 
               0.5627591666666667}, {1.3453463833333332`, 0.6450015}, {
               1.2546541583333333`, 0.6450015}, {1.2546541583333333`, 
               0.5627591666666667}}}]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {RGBColor[0.433, 0.467, 0.467], 
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}}}, {{{-0.06843546666666667, 
               0.5627591666666667}, {-0.06843546666666667, 
               0.7372408333333333}, {-0.04534584166666668, 
               0.7372408333333333}, {-0.04534584166666668, 
               0.6655913333333333}, {0.04534638333333332, 
               0.6655913333333333}, {0.04534638333333332, 
               0.7372408333333333}, {0.06843546666666667, 
               0.7372408333333333}, {0.06843546666666667, 
               0.5627591666666667}, {0.04534638333333332, 
               0.5627591666666667}, {0.04534638333333332, 
               0.6450015}, {-0.04534584166666668, 
               0.6450015}, {-0.04534584166666668, 0.5627591666666667}}}]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {RGBColor[0.433, 0.467, 0.467], 
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}}}, {{{0.5815645333333335, 1.2127591666666668`}, {
               0.5815645333333335, 1.3872408333333335`}, {0.6046541583333335, 
               1.3872408333333335`}, {0.6046541583333335, 
               1.3155913333333333`}, {0.6953463833333334, 
               1.3155913333333333`}, {0.6953463833333334, 
               1.3872408333333335`}, {0.7184354666666668, 
               1.3872408333333335`}, {0.7184354666666668, 
               1.2127591666666668`}, {0.6953463833333334, 
               1.2127591666666668`}, {0.6953463833333334, 
               1.2950015000000001`}, {0.6046541583333335, 
               1.2950015000000001`}, {0.6046541583333335, 
               1.2127591666666668`}}}]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {RGBColor[0.433, 0.467, 0.467], 
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}}}, {{{
               0.5815645333333332, -0.08724083333333334}, {0.5815645333333332,
                0.08724083333333332}, {0.6046541583333332, 
               0.08724083333333332}, {0.6046541583333332, 
               0.015591333333333318`}, {0.6953463833333332, 
               0.015591333333333318`}, {0.6953463833333332, 
               0.08724083333333332}, {0.7184354666666666, 
               0.08724083333333332}, {
               0.7184354666666666, -0.08724083333333334}, {
               0.6953463833333332, -0.08724083333333334}, {
               0.6953463833333332, -0.004998500000000017}, {
               0.6046541583333332, -0.004998500000000017}, {
               0.6046541583333332, -0.08724083333333334}}}]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "1"}]}
     },
     AutoDelete->False,
     GridBoxBackground->{"Columns" -> {{
          GrayLevel[1]}}},
     GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"],
   Alignment->{Center, Top},
   ImageSize->{936, 198.},
   Scrollbars->{False, True}]}, {2,"2"->
  PaneBox[
   TagBox[GridBox[{
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0., 0.}, {0.8660254037844387, 
             0.49999999999999983`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 0.49999999999999983}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "1"}]}
     },
     AutoDelete->False,
     GridBoxBackground->{"Columns" -> {{
          GrayLevel[1]}}},
     GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"],
   Alignment->{Center, Top},
   ImageSize->{936, 198.},
   Scrollbars->{False, True}]}, {3,"3"->
  PaneBox[
   TagBox[GridBox[{
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844387, 0.5000000000000002}, {0., 
             3.885780586188048*^-16}}], 
            LineBox[{{0.8660254037844387, 0.5000000000000002}, {
             1.7320508075688772`, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 3.885780586188048*^-16}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "2"}]}
     },
     AutoDelete->False,
     GridBoxBackground->{"Columns" -> {{
          GrayLevel[1]}}},
     GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"],
   Alignment->{Center, Top},
   ImageSize->{936, 198.},
   Scrollbars->{False, True}]}, {4,"4"->
  PaneBox[
   TagBox[GridBox[{
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844387, 0.5000000000000002}, {0., 
             4.440892098500626*^-16}}], 
            LineBox[{{0.8660254037844387, 0.5000000000000002}, {
             1.7320508075688772`, 0.}}], 
            LineBox[{{0.8660254037844387, 0.5000000000000002}, {
             0.8660254037844387, 1.5000000000000002`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 4.440892098500626*^-16}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 1.5000000000000002}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "2"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1.7320508075688772`, 0.}, {0.8660254037844387, 
             0.5000000000000002}}], 
            LineBox[{{0.8660254037844387, 0.5000000000000002}, {0., 
             3.6082248300317592`*^-16}}], 
            LineBox[{{1.7320508075688772`, 0.}, {2.598076211353316, 
             0.4999999999999999}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 3.6082248300317592*^-16}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.4999999999999999}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "3"}]}
     },
     AutoDelete->False,
     GridBoxBackground->{"Columns" -> {{
          GrayLevel[1]}}},
     GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"],
   Alignment->{Center, Top},
   ImageSize->{936, 198.},
   Scrollbars->{False, True}]}, {5,"5"->
  PaneBox[
   TagBox[GridBox[{
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844388, 0.8660254037844387}, {
             1.3660254037844386`, 0.}}], 
            LineBox[{{0.8660254037844388, 0.8660254037844387}, {
             0.36602540378443893`, 1.7320508075688774`}}], 
            LineBox[{{0.8660254037844388, 0.8660254037844387}, {
             1.7320508075688776`, 1.3660254037844386`}}], 
            LineBox[{{0.8660254037844388, 0.8660254037844387}, {0., 
             0.36602540378443876`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.8660254037844387}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.3660254037844386, 0.}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.36602540378443893, 1.7320508075688774}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688776, 1.3660254037844386}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.36602540378443876}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "2"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.49999999999999967`, 0.8660254037844388}, {
             1.4999999999999996`, 0.8660254037844387}}], 
            LineBox[{{1.4999999999999996`, 0.8660254037844387}, {
             1.9999999999999993`, 0.}}], 
            LineBox[{{1.4999999999999996`, 0.8660254037844387}, {
             1.9999999999999998`, 1.7320508075688772`}}], 
            LineBox[{{0.49999999999999967`, 0.8660254037844388}, {0., 
             1.7320508075688776`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.49999999999999967, 0.8660254037844388}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4999999999999996, 0.8660254037844387}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.9999999999999993, 0.}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.9999999999999998, 1.7320508075688772}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.7320508075688776}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "8"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{2.598076211353316, 0.5000000000000003}, {
             1.7320508075688772`, 3.885780586188048*^-16}}], 
            LineBox[{{1.7320508075688772`, 3.885780586188048*^-16}, {
             0.8660254037844387, 0.5000000000000006}}], 
            LineBox[{{0.8660254037844387, 0.5000000000000006}, {0., 
             7.771561172376096*^-16}}], 
            LineBox[{{2.598076211353316, 0.5000000000000003}, {
             3.4641016151377544`, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.5000000000000003}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 3.885780586188048*^-16}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 0.5000000000000006}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 7.771561172376096*^-16}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 0.}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "4"}]}
     },
     AutoDelete->False,
     GridBoxBackground->{"Columns" -> {{
          GrayLevel[1]}}},
     GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"],
   Alignment->{Center, Top},
   ImageSize->{936, 198.},
   Scrollbars->{False, True}]}, {6,"6"->
  PaneBox[
   TagBox[GridBox[{
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
             0.8660254037844387, 1.3660254037844388`}}], 
            LineBox[{{0.8660254037844387, 1.3660254037844388`}, {0., 
             0.8660254037844388}}], 
            LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
             2.2320508075688776`, 1.732050807568877}}], 
            LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
             1.2320508075688767`, 0.}}], 
            LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
             2.5980762113533156`, 0.36602540378443793`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.8660254037844385}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 1.3660254037844388}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.8660254037844388}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.2320508075688776, 1.732050807568877}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2320508075688767, 0.}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 0.36602540378443793}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "12"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.4999999999999999, 0.8660254037844388}, {
             1.4999999999999998`, 0.8660254037844388}}], 
            LineBox[{{1.4999999999999998`, 0.8660254037844388}, {
             1.9999999999999996`, 0.}}], 
            LineBox[{{1.4999999999999998`, 0.8660254037844388}, {2., 
             1.7320508075688772`}}], 
            LineBox[{{0.4999999999999999, 0.8660254037844388}, {
             1.1102230246251565`*^-16, 1.7320508075688776`}}], 
            LineBox[{{0.4999999999999999, 0.8660254037844388}, {0., 
             6.661338147750939*^-16}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.4999999999999999, 0.8660254037844388}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4999999999999998, 0.8660254037844388}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.9999999999999996, 0.}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2., 1.7320508075688772}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.1102230246251565*^-16, 1.7320508075688776}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 6.661338147750939*^-16}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "5"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1., 1.7320508075688774`}, {1.4999999999999998`, 
             0.8660254037844387}}], 
            LineBox[{{1.4999999999999998`, 0.8660254037844387}, {2.5, 
             0.8660254037844386}}], 
            LineBox[{{2.5, 0.8660254037844386}, {2.9999999999999996`, 0.}}], 
            LineBox[{{2.5, 0.8660254037844386}, {3., 1.7320508075688772`}}], 
            LineBox[{{1., 1.7320508075688774`}, {0., 
             1.7320508075688776`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1., 1.7320508075688774}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4999999999999998, 0.8660254037844387}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5, 0.8660254037844386}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.9999999999999996, 0.}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 1.7320508075688772}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.7320508075688776}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "10"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1.7320508075688772`, 0.4999999999999998}, {
             1.7320508075688772`, 1.5000000000000002`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000002`}, {
             0.8660254037844387, 2.0000000000000004`}}], 
            LineBox[{{0.8660254037844387, 2.0000000000000004`}, {0., 
             1.5000000000000007`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000002`}, {
             2.598076211353316, 2.}}], 
            LineBox[{{1.7320508075688772`, 0.4999999999999998}, {
             2.598076211353316, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.4999999999999998}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.5000000000000002}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 2.0000000000000004}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.5000000000000007}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 2.}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "10"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.4641016151377544`, 0.}, {2.598076211353316, 
             0.5000000000000003}}], 
            LineBox[{{2.598076211353316, 0.5000000000000003}, {
             1.7320508075688772`, 3.885780586188048*^-16}}], 
            LineBox[{{1.7320508075688772`, 3.885780586188048*^-16}, {
             0.8660254037844388, 0.5000000000000007}}], 
            LineBox[{{0.8660254037844388, 0.5000000000000007}, {0., 
             7.771561172376096*^-16}}], 
            LineBox[{{3.4641016151377544`, 0.}, {4.330127018922193, 
             0.4999999999999998}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 0.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.5000000000000003}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 3.885780586188048*^-16}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.5000000000000007}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 7.771561172376096*^-16}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.4999999999999998}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "5"}]}
     },
     AutoDelete->False,
     GridBoxBackground->{"Columns" -> {{
          GrayLevel[1]}}},
     GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"],
   Alignment->{Center, Top},
   ImageSize->{936, 198.},
   Scrollbars->{False, True}]}, {7,"7"->
  PaneBox[
   TagBox[GridBox[{
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{2.598076211353316, 0.8660254037844388}, {
             1.7320508075688772`, 0.3660254037844389}}], 
            LineBox[{{1.7320508075688772`, 0.3660254037844389}, {
             0.8660254037844388, 0.866025403784439}}], 
            LineBox[{{0.8660254037844388, 0.866025403784439}, {0., 
             0.36602540378443926`}}], 
            LineBox[{{2.598076211353316, 0.8660254037844388}, {
             3.098076211353316, 0.}}], 
            LineBox[{{2.598076211353316, 0.8660254037844388}, {
             2.098076211353316, 1.7320508075688776`}}], 
            LineBox[{{2.598076211353316, 0.8660254037844388}, {
             3.464101615137755, 1.3660254037844388`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.8660254037844388}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.3660254037844389}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.866025403784439}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.36602540378443926}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.098076211353316, 0.}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.098076211353316, 1.7320508075688776}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 1.3660254037844388}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "16"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{2.5980762113533156`, 1.}, {1.7320508075688772`, 
             1.5000000000000007`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000007`}, {
             0.8660254037844387, 2.000000000000001}}], 
            LineBox[{{0.8660254037844387, 2.000000000000001}, {0., 
             1.5000000000000009`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000007`}, {
             2.2320508075688776`, 2.3660254037844393`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000007`}, {
             1.2320508075688767`, 0.6339745962155622}}], 
            LineBox[{{2.5980762113533156`, 1.}, {2.5980762113533147`, 
             0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 1.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.5000000000000007}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 2.000000000000001}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.5000000000000009}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.2320508075688776, 2.3660254037844393}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2320508075688767, 0.6339745962155622}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533147, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "26"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844382, 0.9999999999999998}, {
             1.732050807568877, 1.4999999999999998`}}], 
            LineBox[{{1.732050807568877, 1.4999999999999998`}, {
             2.2320508075688767`, 0.6339745962155611}}], 
            LineBox[{{1.732050807568877, 1.4999999999999998`}, {
             1.232050807568877, 2.3660254037844384`}}], 
            LineBox[{{1.732050807568877, 1.4999999999999998`}, {
             2.5980762113533156`, 1.9999999999999996`}}], 
            LineBox[{{0.8660254037844382, 0.9999999999999998}, {0., 1.5}}], 
            LineBox[{{0.8660254037844382, 0.9999999999999998}, {
             0.8660254037844379, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844382, 0.9999999999999998}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.732050807568877, 1.4999999999999998}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.2320508075688767, 0.6339745962155611}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.232050807568877, 2.3660254037844384}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 1.9999999999999996}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{0., 1.5}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844379, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "14"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1.0000000000000002`, 5.551115123125783*^-16}, {
             1.5000000000000002`, 0.8660254037844388}}], 
            LineBox[{{1.5000000000000002`, 0.8660254037844388}, {2.5, 
             0.8660254037844388}}], 
            LineBox[{{2.5, 0.8660254037844388}, {3., 0.}}], 
            LineBox[{{2.5, 0.8660254037844388}, {3.0000000000000004`, 
             1.7320508075688772`}}], 
            LineBox[{{1.5000000000000002`, 0.8660254037844388}, {
             1.0000000000000004`, 1.7320508075688776`}}], 
            LineBox[{{1.0000000000000002`, 5.551115123125783*^-16}, {0., 
             1.1102230246251565`*^-15}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.0000000000000002, 5.551115123125783*^-16}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000002, 0.8660254037844388}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5, 0.8660254037844388}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{3., 0.}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.0000000000000004, 1.7320508075688772}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.0000000000000004, 1.7320508075688776}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.1102230246251565*^-15}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "24"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1., 1.7320508075688774`}, {1.4999999999999998`, 
             0.8660254037844387}}], 
            LineBox[{{1.4999999999999998`, 0.8660254037844387}, {2.5, 
             0.8660254037844386}}], 
            LineBox[{{2.5, 0.8660254037844386}, {2.9999999999999996`, 0.}}], 
            LineBox[{{2.5, 0.8660254037844386}, {3., 1.7320508075688772`}}], 
            LineBox[{{1., 1.7320508075688774`}, {0., 1.7320508075688776`}}], 
            LineBox[{{1., 1.7320508075688774`}, {1.4999999999999996`, 
             2.5980762113533165`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1., 1.7320508075688774}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4999999999999998, 0.8660254037844387}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5, 0.8660254037844386}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.9999999999999996, 0.}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 1.7320508075688772}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.7320508075688776}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4999999999999996, 2.5980762113533165}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "6"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.5, 1.7320508075688776`}, {1.5, 1.7320508075688774`}}],
             LineBox[{{1.5, 1.7320508075688774`}, {1.9999999999999998`, 
             0.8660254037844387}}], 
            LineBox[{{1.9999999999999998`, 0.8660254037844387}, {3., 
             0.8660254037844386}}], 
            LineBox[{{3., 0.8660254037844386}, {3.4999999999999996`, 0.}}], 
            LineBox[{{3., 0.8660254037844386}, {3.5, 1.7320508075688772`}}], 
            LineBox[{{0.5, 1.7320508075688776`}, {0., 2.598076211353316}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5, 1.7320508075688776}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5, 1.7320508075688774}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.9999999999999998, 0.8660254037844387}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 0.8660254037844386}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4999999999999996, 0.}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5, 1.7320508075688772}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.598076211353316}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "12"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{2.0000000000000004`, 2.598076211353316}, {
             1.5000000000000009`, 1.7320508075688772`}}], 
            LineBox[{{1.5000000000000009`, 1.7320508075688772`}, {
             0.5000000000000002, 1.7320508075688772`}}], 
            LineBox[{{0.5000000000000002, 1.7320508075688772`}, {0., 
             0.8660254037844388}}], 
            LineBox[{{0., 0.8660254037844388}, {0.4999999999999998, 0.}}], 
            LineBox[{{0.5000000000000002, 1.7320508075688772`}, {
             2.220446049250313*^-16, 2.598076211353316}}], 
            LineBox[{{2.0000000000000004`, 2.598076211353316}, {
             3.000000000000001, 2.598076211353316}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.0000000000000004, 2.598076211353316}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000009, 1.7320508075688772}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000002, 1.7320508075688772}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.8660254037844388}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.4999999999999998, 0.}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.220446049250313*^-16, 2.598076211353316}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.000000000000001, 2.598076211353316}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "24"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{4.330127018922193, 0.5000000000000002}, {
             3.4641016151377544`, 4.440892098500626*^-16}}], 
            LineBox[{{3.4641016151377544`, 4.440892098500626*^-16}, {
             2.598076211353316, 0.5000000000000008}}], 
            LineBox[{{2.598076211353316, 0.5000000000000008}, {
             1.7320508075688772`, 8.326672684688674*^-16}}], 
            LineBox[{{1.7320508075688772`, 8.326672684688674*^-16}, {
             0.8660254037844388, 0.5000000000000011}}], 
            LineBox[{{0.8660254037844388, 0.5000000000000011}, {0., 
             1.2212453270876722`*^-15}}], 
            LineBox[{{4.330127018922193, 0.5000000000000002}, {
             5.196152422706631, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.5000000000000002}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 4.440892098500626*^-16}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.5000000000000008}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 8.326672684688674*^-16}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.5000000000000011}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.2212453270876722*^-15}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5.196152422706631, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "6"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{2.598076211353316, 2.}, {1.7320508075688772`, 
             1.5000000000000002`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000002`}, {
             0.8660254037844387, 2.0000000000000004`}}], 
            LineBox[{{0.8660254037844387, 2.0000000000000004`}, {0., 
             1.5000000000000007`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000002`}, {
             1.7320508075688772`, 0.4999999999999998}}], 
            LineBox[{{1.7320508075688772`, 0.4999999999999998}, {
             2.598076211353316, 0.}}], 
            LineBox[{{2.598076211353316, 2.}, {3.4641016151377544`, 
             1.4999999999999998`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 2.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.5000000000000002}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 2.0000000000000004}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.5000000000000007}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.4999999999999998}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 1.4999999999999998}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "4"}], "", "", ""}
     },
     AutoDelete->False,
     GridBoxBackground->{"Columns" -> {{
          GrayLevel[1]}}},
     GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"],
   Alignment->{Center, Top},
   ImageSize->{936, 198.},
   ScrollPosition->{0., 104.5},
   Scrollbars->{False, True}]}, {8,"8"->
  PaneBox[
   TagBox[GridBox[{
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.4641016151377544`, 0.8660254037844385}, {
             2.598076211353316, 1.3660254037844388`}}], 
            LineBox[{{2.598076211353316, 1.3660254037844388`}, {
             1.7320508075688772`, 0.8660254037844389}}], 
            LineBox[{{1.7320508075688772`, 0.8660254037844389}, {
             0.8660254037844388, 1.3660254037844393`}}], 
            LineBox[{{0.8660254037844388, 1.3660254037844393`}, {0., 
             0.8660254037844393}}], 
            LineBox[{{3.4641016151377544`, 0.8660254037844385}, {
             3.964101615137755, 1.732050807568877}}], 
            LineBox[{{3.4641016151377544`, 0.8660254037844385}, {
             2.9641016151377535`, 0.}}], 
            LineBox[{{3.4641016151377544`, 0.8660254037844385}, {
             4.330127018922193, 0.36602540378443793`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 0.8660254037844385}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.3660254037844388}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.8660254037844389}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 1.3660254037844393}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.8660254037844393}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.964101615137755, 1.732050807568877}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.9641016151377535, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.36602540378443793}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "20"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.464101615137755, 1.3660254037844388`}, {
             2.598076211353316, 0.8660254037844388}}], 
            LineBox[{{2.598076211353316, 0.8660254037844388}, {
             1.7320508075688772`, 0.3660254037844388}}], 
            LineBox[{{1.7320508075688772`, 0.3660254037844388}, {
             0.8660254037844388, 0.866025403784439}}], 
            LineBox[{{0.8660254037844388, 0.866025403784439}, {0., 
             0.3660254037844392}}], 
            LineBox[{{2.598076211353316, 0.8660254037844388}, {
             3.098076211353316, 0.}}], 
            LineBox[{{2.598076211353316, 0.8660254037844388}, {
             2.098076211353316, 1.7320508075688776`}}], 
            LineBox[{{3.464101615137755, 1.3660254037844388`}, {
             4.330127018922193, 0.8660254037844386}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 1.3660254037844388}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.8660254037844388}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.3660254037844388}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.866025403784439}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.3660254037844392}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.098076211353316, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.098076211353316, 1.7320508075688776}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.8660254037844386}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "68"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{2.5980762113533156`, 1.}, {1.7320508075688772`, 
             1.5000000000000004`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000004`}, {
             0.8660254037844387, 2.000000000000001}}], 
            LineBox[{{0.8660254037844387, 2.000000000000001}, {0., 
             1.5000000000000009`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000004`}, {
             1.2320508075688767`, 0.6339745962155621}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000004`}, {
             2.2320508075688776`, 2.3660254037844393`}}], 
            LineBox[{{2.5980762113533156`, 1.}, {2.5980762113533147`, 0.}}], 
            LineBox[{{2.5980762113533156`, 1.}, {3.4641016151377544`, 
             1.4999999999999991`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 1.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.5000000000000004}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 2.000000000000001}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.5000000000000009}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2320508075688767, 0.6339745962155621}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.2320508075688776, 2.3660254037844393}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533147, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 1.4999999999999991}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "62"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844386, 0.8660254037844387}, {
             1.7320508075688774`, 1.3660254037844386`}}], 
            LineBox[{{1.7320508075688774`, 1.3660254037844386`}, {
             2.232050807568877, 0.4999999999999999}}], 
            LineBox[{{1.7320508075688774`, 1.3660254037844386`}, {
             1.2320508075688774`, 2.2320508075688776`}}], 
            LineBox[{{1.7320508075688774`, 1.3660254037844386`}, {
             2.598076211353316, 1.8660254037844384`}}], 
            LineBox[{{0.8660254037844386, 0.8660254037844387}, {
             0.3660254037844388, 1.7320508075688772`}}], 
            LineBox[{{0.8660254037844386, 0.8660254037844387}, {
             1.3660254037844384`, 0.}}], 
            LineBox[{{0.8660254037844386, 0.8660254037844387}, {0., 
             0.36602540378443893`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844386, 0.8660254037844387}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688774, 1.3660254037844386}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.232050807568877, 0.4999999999999999}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2320508075688774, 2.2320508075688776}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.8660254037844384}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.3660254037844388, 1.7320508075688772}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.3660254037844384, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.36602540378443893}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "7"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.49999999999999956`, 1.7320508075688776`}, {
             1.4999999999999996`, 1.7320508075688774`}}], 
            LineBox[{{1.4999999999999996`, 1.7320508075688774`}, {
             1.9999999999999996`, 0.8660254037844386}}], 
            LineBox[{{1.9999999999999996`, 0.8660254037844386}, {
             1.1339745962155607`, 0.3660254037844388}}], 
            LineBox[{{1.9999999999999996`, 0.8660254037844386}, {
             2.8660254037844384`, 1.3660254037844386`}}], 
            LineBox[{{1.9999999999999996`, 0.8660254037844386}, {
             2.499999999999999, 0.}}], 
            LineBox[{{1.4999999999999996`, 1.7320508075688774`}, {
             1.9999999999999996`, 2.5980762113533156`}}], 
            LineBox[{{0.49999999999999956`, 1.7320508075688776`}, {0., 
             2.5980762113533165`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.49999999999999956, 1.7320508075688776}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4999999999999996, 1.7320508075688774}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.9999999999999996, 0.8660254037844386}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.1339745962155607, 0.3660254037844388}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.8660254037844384, 1.3660254037844386}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.499999999999999, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.9999999999999996, 2.5980762113533156}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.5980762113533165}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "34"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844388, 0.866025403784439}, {
             1.732050807568877, 0.3660254037844388}}], 
            LineBox[{{1.732050807568877, 0.3660254037844388}, {
             2.598076211353316, 0.8660254037844388}}], 
            LineBox[{{2.598076211353316, 0.8660254037844388}, {
             3.0980762113533156`, 0.}}], 
            LineBox[{{2.598076211353316, 0.8660254037844388}, {
             2.098076211353316, 1.7320508075688776`}}], 
            LineBox[{{2.598076211353316, 0.8660254037844388}, {
             3.4641016151377544`, 1.3660254037844386`}}], 
            LineBox[{{0.8660254037844388, 0.866025403784439}, {0., 
             0.36602540378443926`}}], 
            LineBox[{{0.8660254037844388, 0.866025403784439}, {
             0.8660254037844389, 1.866025403784439}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.866025403784439}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.732050807568877, 0.3660254037844388}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.8660254037844388}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.0980762113533156, 0.}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.098076211353316, 1.7320508075688776}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 1.3660254037844386}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.36602540378443926}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844389, 1.866025403784439}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "18"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1.0000000000000002`, 0.8660254037844393}, {
             1.5000000000000002`, 1.7320508075688776`}}], 
            LineBox[{{1.5000000000000002`, 1.7320508075688776`}, {2.5, 
             1.7320508075688774`}}], 
            LineBox[{{2.5, 1.7320508075688774`}, {3., 0.8660254037844387}}], 
            LineBox[{{2.5, 1.7320508075688774`}, {3.0000000000000004`, 
             2.598076211353316}}], 
            LineBox[{{1.5000000000000002`, 1.7320508075688776`}, {
             1.0000000000000004`, 2.598076211353316}}], 
            LineBox[{{1.0000000000000002`, 0.8660254037844393}, {0., 
             0.8660254037844398}}], 
            LineBox[{{1.0000000000000002`, 0.8660254037844393}, {
             1.5000000000000002`, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.0000000000000002, 0.8660254037844393}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000002, 1.7320508075688776}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5, 1.7320508075688774}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 0.8660254037844387}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.0000000000000004, 2.598076211353316}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.0000000000000004, 2.598076211353316}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.8660254037844398}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000002, 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "14"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.5, 0.8660254037844385}, {1.5000000000000002`, 
             0.866025403784438}}], 
            LineBox[{{1.5000000000000002`, 0.866025403784438}, {
             2.0000000000000004`, 1.7320508075688763`}}], 
            LineBox[{{2.0000000000000004`, 1.7320508075688763`}, {3., 
             1.7320508075688763`}}], 
            LineBox[{{3., 1.7320508075688763`}, {3.5, 0.8660254037844375}}], 
            LineBox[{{3., 1.7320508075688763`}, {3.5000000000000004`, 
             2.598076211353315}}], 
            LineBox[{{2.0000000000000004`, 1.7320508075688763`}, {
             1.5000000000000004`, 2.598076211353315}}], 
            LineBox[{{0.5, 0.8660254037844385}, {0., 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5, 0.8660254037844385}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000002, 0.866025403784438}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.0000000000000004, 1.7320508075688763}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 1.7320508075688763}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5, 0.8660254037844375}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5000000000000004, 2.598076211353315}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000004, 2.598076211353315}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "28"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{2.5980762113533165`, 1.5000000000000004`}, {
             1.7320508075688774`, 2.}}], 
            LineBox[{{1.7320508075688774`, 2.}, {0.8660254037844387, 
             1.5000000000000002`}}], 
            LineBox[{{0.8660254037844387, 1.5000000000000002`}, {
             0.8660254037844387, 0.5000000000000002}}], 
            LineBox[{{0.8660254037844387, 0.5000000000000002}, {0., 
             4.440892098500626*^-16}}], 
            LineBox[{{0.8660254037844387, 0.5000000000000002}, {
             1.7320508075688772`, 0.}}], 
            LineBox[{{1.7320508075688774`, 2.}, {1.7320508075688774`, 3.}}], 
            LineBox[{{2.5980762113533165`, 1.5000000000000004`}, {
             3.464101615137755, 2.0000000000000013`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533165, 1.5000000000000004}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688774, 2.}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 1.5000000000000002}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 4.440892098500626*^-16}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688774, 3.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 2.0000000000000013}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "28"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.5, 1.7320508075688774`}, {1.5, 1.7320508075688774`}}],
             LineBox[{{1.5, 1.7320508075688774`}, {1.9999999999999998`, 
             0.8660254037844387}}], 
            LineBox[{{1.9999999999999998`, 0.8660254037844387}, {3., 
             0.8660254037844386}}], 
            LineBox[{{3., 0.8660254037844386}, {3.4999999999999996`, 0.}}], 
            LineBox[{{3., 0.8660254037844386}, {3.5, 1.7320508075688772`}}], 
            LineBox[{{0.5, 1.7320508075688774`}, {0., 2.598076211353316}}], 
            LineBox[{{0.5, 1.7320508075688774`}, {4.440892098500626*^-16, 
             0.8660254037844394}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5, 1.7320508075688774}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5, 1.7320508075688774}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.9999999999999998, 0.8660254037844387}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 0.8660254037844386}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4999999999999996, 0.}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5, 1.7320508075688772}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.598076211353316}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.440892098500626*^-16, 0.8660254037844394}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "7"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1.0000000000000002`, 2.598076211353316}, {
             1.5000000000000002`, 1.7320508075688776`}}], 
            LineBox[{{1.5000000000000002`, 1.7320508075688776`}, {
             2.5000000000000004`, 1.7320508075688776`}}], 
            LineBox[{{2.5000000000000004`, 1.7320508075688776`}, {3., 
             0.8660254037844389}}], 
            LineBox[{{3., 0.8660254037844389}, {4., 0.8660254037844388}}], 
            LineBox[{{4., 0.8660254037844388}, {4.5, 0.}}], 
            LineBox[{{4., 0.8660254037844388}, {4.5, 1.7320508075688772`}}], 
            LineBox[{{1.0000000000000002`, 2.598076211353316}, {0., 
             2.598076211353316}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.0000000000000002, 2.598076211353316}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000002, 1.7320508075688776}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5000000000000004, 1.7320508075688776}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 0.8660254037844389}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4., 0.8660254037844388}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{4.5, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.5, 1.7320508075688772}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.598076211353316}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "14"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{2.000000000000001, 0.8660254037844384}, {
             1.5000000000000007`, 1.7320508075688772`}}], 
            LineBox[{{1.5000000000000007`, 1.7320508075688772`}, {
             0.5000000000000002, 1.7320508075688772`}}], 
            LineBox[{{0.5000000000000002, 1.7320508075688772`}, {0., 
             0.8660254037844388}}], 
            LineBox[{{0., 0.8660254037844388}, {0.49999999999999967`, 0.}}], 
            LineBox[{{0.5000000000000002, 1.7320508075688772`}, {
             2.220446049250313*^-16, 2.598076211353316}}], 
            LineBox[{{1.5000000000000007`, 1.7320508075688772`}, {
             2.0000000000000004`, 2.598076211353316}}], 
            LineBox[{{2.000000000000001, 0.8660254037844384}, {
             3.000000000000001, 0.8660254037844387}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.000000000000001, 0.8660254037844384}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000007, 1.7320508075688772}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000002, 1.7320508075688772}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.8660254037844388}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.49999999999999967, 0.}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.220446049250313*^-16, 2.598076211353316}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.0000000000000004, 2.598076211353316}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.000000000000001, 0.8660254037844387}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "28"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.000000000000001, 2.598076211353316}, {
             2.0000000000000004`, 2.598076211353316}}], 
            LineBox[{{2.0000000000000004`, 2.598076211353316}, {
             1.5000000000000009`, 1.7320508075688772`}}], 
            LineBox[{{1.5000000000000009`, 1.7320508075688772`}, {
             0.5000000000000002, 1.7320508075688772`}}], 
            LineBox[{{0.5000000000000002, 1.7320508075688772`}, {0., 
             0.8660254037844388}}], 
            LineBox[{{0., 0.8660254037844388}, {0.4999999999999998, 0.}}], 
            LineBox[{{0.5000000000000002, 1.7320508075688772`}, {
             4.440892098500626*^-16, 2.598076211353316}}], 
            LineBox[{{3.000000000000001, 2.598076211353316}, {
             3.500000000000001, 3.4641016151377544`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.000000000000001, 2.598076211353316}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.0000000000000004, 2.598076211353316}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000009, 1.7320508075688772}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000002, 1.7320508075688772}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.8660254037844388}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.4999999999999998, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.440892098500626*^-16, 2.598076211353316}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.500000000000001, 3.4641016151377544}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "28"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.464101615137755, 2.}, {2.598076211353316, 
             1.5000000000000004`}}], 
            LineBox[{{2.598076211353316, 1.5000000000000004`}, {
             2.598076211353316, 0.5000000000000003}}], 
            LineBox[{{2.598076211353316, 0.5000000000000003}, {
             1.7320508075688772`, 3.3306690738754696`*^-16}}], 
            LineBox[{{1.7320508075688772`, 3.3306690738754696`*^-16}, {
             0.8660254037844388, 0.5000000000000007}}], 
            LineBox[{{0.8660254037844388, 0.5000000000000007}, {0., 
             7.771561172376096*^-16}}], 
            LineBox[{{2.598076211353316, 0.5000000000000003}, {
             3.4641016151377544`, 0.}}], 
            LineBox[{{3.464101615137755, 2.}, {3.464101615137755, 3.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 2.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.5000000000000004}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.5000000000000003}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 3.3306690738754696*^-16}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.5000000000000007}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 7.771561172376096*^-16}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 3.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "14"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{5.196152422706631, 0.}, {4.330127018922193, 
             0.5000000000000002}}], 
            LineBox[{{4.330127018922193, 0.5000000000000002}, {
             3.4641016151377544`, 4.440892098500626*^-16}}], 
            LineBox[{{3.4641016151377544`, 4.440892098500626*^-16}, {
             2.598076211353316, 0.5000000000000008}}], 
            LineBox[{{2.598076211353316, 0.5000000000000008}, {
             1.7320508075688772`, 8.326672684688674*^-16}}], 
            LineBox[{{1.7320508075688772`, 8.326672684688674*^-16}, {
             0.8660254037844388, 0.5000000000000011}}], 
            LineBox[{{0.8660254037844388, 0.5000000000000011}, {0., 
             1.2212453270876722`*^-15}}], 
            LineBox[{{5.196152422706631, 0.}, {6.0621778264910695`, 
             0.49999999999999983`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5.196152422706631, 0.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.5000000000000002}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 4.440892098500626*^-16}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.5000000000000008}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 8.326672684688674*^-16}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.5000000000000011}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.2212453270876722*^-15}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{6.0621778264910695, 0.49999999999999983}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "7"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{2.2320508075688776`, 2.3660254037844393`}, {
             1.7320508075688772`, 1.5000000000000004`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000004`}, {
             0.8660254037844387, 2.000000000000001}}], 
            LineBox[{{0.8660254037844387, 2.000000000000001}, {0., 
             1.5000000000000009`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000004`}, {
             2.5980762113533156`, 1.}}], 
            LineBox[{{2.5980762113533156`, 1.}, {2.5980762113533147`, 0.}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000004`}, {
             1.2320508075688767`, 0.6339745962155621}}], 
            LineBox[{{2.2320508075688776`, 2.3660254037844393`}, {
             3.2320508075688776`, 2.3660254037844384`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.2320508075688776, 2.3660254037844393}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.5000000000000004}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 2.000000000000001}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.5000000000000009}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 1.}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533147, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2320508075688767, 0.6339745962155621}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.2320508075688776, 2.3660254037844384}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "24"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1.7320508075688772`, 0.5000000000000004}, {
             1.7320508075688772`, 1.5000000000000009`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000009`}, {
             0.8660254037844387, 2.000000000000001}}], 
            LineBox[{{0.8660254037844387, 2.000000000000001}, {0., 
             1.5000000000000013`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000009`}, {
             2.598076211353316, 2.000000000000001}}], 
            LineBox[{{2.598076211353316, 2.000000000000001}, {
             3.4641016151377544`, 1.5000000000000004`}}], 
            LineBox[{{1.7320508075688772`, 0.5000000000000004}, {
             2.598076211353316, 6.661338147750939*^-16}}], 
            LineBox[{{1.7320508075688772`, 0.5000000000000004}, {
             0.8660254037844384, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.5000000000000004}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.5000000000000009}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 2.000000000000001}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.5000000000000013}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 2.000000000000001}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 1.5000000000000004}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 6.661338147750939*^-16}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844384, 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "14"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{2.598076211353316, 1.0000000000000004`}, {
             1.7320508075688772`, 1.5}}], 
            LineBox[{{1.7320508075688772`, 1.5}, {1.7320508075688772`, 
             2.500000000000001}}], 
            LineBox[{{1.7320508075688772`, 2.500000000000001}, {
             0.8660254037844388, 3.000000000000001}}], 
            LineBox[{{0.8660254037844388, 3.000000000000001}, {0., 
             2.500000000000001}}], 
            LineBox[{{1.7320508075688772`, 2.500000000000001}, {
             2.598076211353316, 3.0000000000000004`}}], 
            LineBox[{{2.598076211353316, 3.0000000000000004`}, {
             3.4641016151377544`, 2.5}}], 
            LineBox[{{2.598076211353316, 1.0000000000000004`}, {
             2.598076211353316, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.0000000000000004}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.5}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 2.500000000000001}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 3.000000000000001}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.500000000000001}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 3.0000000000000004}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 2.5}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "14"}]}
     },
     AutoDelete->False,
     GridBoxBackground->{"Columns" -> {{
          GrayLevel[1]}}},
     GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"],
   Alignment->{Center, Top},
   ImageSize->{936, 198.},
   Scrollbars->{False, True}]}, {9,"9"->
  PaneBox[
   TagBox[GridBox[{
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{4.330127018922193, 0.8660254037844387}, {
             3.4641016151377544`, 0.36602540378443893`}}], 
            LineBox[{{3.4641016151377544`, 0.36602540378443893`}, {
             2.598076211353316, 0.8660254037844393}}], 
            LineBox[{{2.598076211353316, 0.8660254037844393}, {
             1.7320508075688772`, 0.3660254037844393}}], 
            LineBox[{{1.7320508075688772`, 0.3660254037844393}, {
             0.8660254037844388, 0.8660254037844395}}], 
            LineBox[{{0.8660254037844388, 0.8660254037844395}, {0., 
             0.3660254037844397}}], 
            LineBox[{{4.330127018922193, 0.8660254037844387}, {
             4.830127018922193, 0.}}], 
            LineBox[{{4.330127018922193, 0.8660254037844387}, {
             3.830127018922193, 1.732050807568878}}], 
            LineBox[{{4.330127018922193, 0.8660254037844387}, {
             5.196152422706632, 1.3660254037844388`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.8660254037844387}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 0.36602540378443893}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.8660254037844393}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.3660254037844393}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.8660254037844395}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.3660254037844397}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.830127018922193, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.830127018922193, 1.732050807568878}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5.196152422706632, 1.3660254037844388}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "24"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{4.330127018922193, 1.}, {3.4641016151377544`, 
             1.5000000000000004`}}], 
            LineBox[{{3.4641016151377544`, 1.5000000000000004`}, {
             2.598076211353316, 2.000000000000001}}], 
            LineBox[{{2.598076211353316, 2.000000000000001}, {
             1.7320508075688772`, 1.5000000000000009`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000009`}, {
             0.8660254037844388, 2.000000000000001}}], 
            LineBox[{{0.8660254037844388, 2.000000000000001}, {0., 
             1.5000000000000013`}}], 
            LineBox[{{3.4641016151377544`, 1.5000000000000004`}, {
             3.964101615137755, 2.3660254037844393`}}], 
            LineBox[{{3.4641016151377544`, 1.5000000000000004`}, {
             2.9641016151377535`, 0.6339745962155621}}], 
            LineBox[{{4.330127018922193, 1.}, {4.330127018922192, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 1.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 1.5000000000000004}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 2.000000000000001}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.5000000000000009}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 2.000000000000001}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.5000000000000013}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.964101615137755, 2.3660254037844393}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.9641016151377535, 0.6339745962155621}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922192, 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "84"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.464101615137755, 1.3660254037844388`}, {
             2.598076211353316, 0.8660254037844388}}], 
            LineBox[{{2.598076211353316, 0.8660254037844388}, {
             1.7320508075688772`, 0.3660254037844388}}], 
            LineBox[{{1.7320508075688772`, 0.3660254037844388}, {
             0.8660254037844388, 0.866025403784439}}], 
            LineBox[{{0.8660254037844388, 0.866025403784439}, {0., 
             0.36602540378443926`}}], 
            LineBox[{{2.598076211353316, 0.8660254037844388}, {
             2.098076211353316, 1.7320508075688776`}}], 
            LineBox[{{2.598076211353316, 0.8660254037844388}, {
             3.098076211353316, 0.}}], 
            LineBox[{{3.464101615137755, 1.3660254037844388`}, {
             4.330127018922193, 0.8660254037844387}}], 
            LineBox[{{3.464101615137755, 1.3660254037844388`}, {
             3.4641016151377557`, 2.366025403784439}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 1.3660254037844388}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.8660254037844388}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.3660254037844388}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.866025403784439}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.36602540378443926}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.098076211353316, 1.7320508075688776}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.098076211353316, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.8660254037844387}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377557, 2.366025403784439}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "82"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{4.330127018922193, 0.8660254037844386}, {
             3.464101615137755, 1.3660254037844388`}}], 
            LineBox[{{3.464101615137755, 1.3660254037844388`}, {
             2.598076211353316, 0.8660254037844388}}], 
            LineBox[{{2.598076211353316, 0.8660254037844388}, {
             1.7320508075688772`, 0.3660254037844388}}], 
            LineBox[{{1.7320508075688772`, 0.3660254037844388}, {
             0.8660254037844388, 0.866025403784439}}], 
            LineBox[{{0.8660254037844388, 0.866025403784439}, {0., 
             0.3660254037844392}}], 
            LineBox[{{2.598076211353316, 0.8660254037844388}, {
             3.098076211353316, 0.}}], 
            LineBox[{{2.598076211353316, 0.8660254037844388}, {
             2.098076211353316, 1.7320508075688776`}}], 
            LineBox[{{4.330127018922193, 0.8660254037844386}, {
             5.196152422706632, 1.3660254037844384`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.8660254037844386}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 1.3660254037844388}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.8660254037844388}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.3660254037844388}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.866025403784439}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.3660254037844392}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.098076211353316, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.098076211353316, 1.7320508075688776}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5.196152422706632, 1.3660254037844384}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "44"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{2.5980762113533156`, 0.8660254037844384}, {
             1.7320508075688772`, 1.3660254037844388`}}], 
            LineBox[{{1.7320508075688772`, 1.3660254037844388`}, {
             0.8660254037844388, 1.866025403784439}}], 
            LineBox[{{0.8660254037844388, 1.866025403784439}, {0., 
             1.3660254037844393`}}], 
            LineBox[{{1.7320508075688772`, 1.3660254037844388`}, {
             1.2320508075688767`, 0.5000000000000004}}], 
            LineBox[{{1.7320508075688772`, 1.3660254037844388`}, {
             2.2320508075688776`, 2.2320508075688776`}}], 
            LineBox[{{2.5980762113533156`, 0.8660254037844384}, {
             2.098076211353315, 0.}}], 
            LineBox[{{2.5980762113533156`, 0.8660254037844384}, {
             3.098076211353316, 1.7320508075688772`}}], 
            LineBox[{{2.5980762113533156`, 0.8660254037844384}, {
             3.4641016151377544`, 0.36602540378443793`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 0.8660254037844384}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.3660254037844388}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 1.866025403784439}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.3660254037844393}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2320508075688767, 0.5000000000000004}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.2320508075688776, 2.2320508075688776}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.098076211353315, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.098076211353316, 1.7320508075688772}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 0.36602540378443793}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "62"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.4641016151377544`, 1.4999999999999991`}, {
             2.5980762113533156`, 1.}}], 
            LineBox[{{2.5980762113533156`, 1.}, {1.7320508075688772`, 
             1.5000000000000007`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000007`}, {
             0.8660254037844388, 2.000000000000001}}], 
            LineBox[{{0.8660254037844388, 2.000000000000001}, {0., 
             1.5000000000000009`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000007`}, {
             1.2320508075688767`, 0.6339745962155622}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000007`}, {
             2.2320508075688776`, 2.3660254037844393`}}], 
            LineBox[{{2.5980762113533156`, 1.}, {2.5980762113533147`, 0.}}], 
            LineBox[{{3.4641016151377544`, 1.4999999999999991`}, {
             4.330127018922193, 0.9999999999999983}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 1.4999999999999991}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 1.}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.5000000000000007}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 2.000000000000001}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.5000000000000009}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2320508075688767, 0.6339745962155622}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.2320508075688776, 2.3660254037844393}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533147, 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.9999999999999983}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "148"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{2.5980762113533147`, 0.5000000000000006}, {
             2.5980762113533156`, 1.5000000000000004`}}], 
            LineBox[{{2.5980762113533156`, 1.5000000000000004`}, {
             1.7320508075688772`, 2.000000000000001}}], 
            LineBox[{{1.7320508075688772`, 2.000000000000001}, {
             0.8660254037844387, 2.5000000000000013`}}], 
            LineBox[{{0.8660254037844387, 2.5000000000000013`}, {0., 
             2.0000000000000013`}}], 
            LineBox[{{1.7320508075688772`, 2.000000000000001}, {
             1.2320508075688767`, 1.1339745962155625`}}], 
            LineBox[{{1.7320508075688772`, 2.000000000000001}, {
             2.2320508075688776`, 2.8660254037844397`}}], 
            LineBox[{{2.5980762113533147`, 0.5000000000000006}, {
             3.464101615137753, 0.}}], 
            LineBox[{{2.5980762113533147`, 0.5000000000000006}, {
             1.732050807568875, 4.440892098500626*^-16}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533147, 0.5000000000000006}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 1.5000000000000004}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 2.000000000000001}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 2.5000000000000013}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.0000000000000013}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2320508075688767, 1.1339745962155625}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.2320508075688776, 2.8660254037844397}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137753, 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.732050807568875, 4.440892098500626*^-16}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "76"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844388, 0.866025403784439}, {
             1.732050807568877, 0.3660254037844388}}], 
            LineBox[{{1.732050807568877, 0.3660254037844388}, {
             2.598076211353316, 0.8660254037844388}}], 
            LineBox[{{2.598076211353316, 0.8660254037844388}, {
             3.0980762113533156`, 0.}}], 
            LineBox[{{2.598076211353316, 0.8660254037844388}, {
             2.098076211353316, 1.7320508075688776`}}], 
            LineBox[{{2.598076211353316, 0.8660254037844388}, {
             3.4641016151377544`, 1.3660254037844386`}}], 
            LineBox[{{0.8660254037844388, 0.866025403784439}, {
             0.3660254037844384, 5.551115123125783*^-16}}], 
            LineBox[{{0.8660254037844388, 0.866025403784439}, {
             1.366025403784439, 1.7320508075688776`}}], 
            LineBox[{{0.8660254037844388, 0.866025403784439}, {0., 
             1.3660254037844395`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.866025403784439}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.732050807568877, 0.3660254037844388}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.8660254037844388}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.0980762113533156, 0.}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.098076211353316, 1.7320508075688776}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 1.3660254037844386}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.3660254037844384, 5.551115123125783*^-16}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.366025403784439, 1.7320508075688776}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.3660254037844395}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "10"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.5, 1.7320508075688776`}, {1.4999999999999998`, 
             1.7320508075688776`}}], 
            LineBox[{{1.4999999999999998`, 1.7320508075688776`}, {
             1.9999999999999998`, 0.8660254037844388}}], 
            LineBox[{{1.9999999999999998`, 0.8660254037844388}, {
             1.1339745962155612`, 0.36602540378443893`}}], 
            LineBox[{{1.9999999999999998`, 0.8660254037844388}, {
             2.8660254037844384`, 1.3660254037844388`}}], 
            LineBox[{{1.9999999999999998`, 0.8660254037844388}, {2.5, 0.}}], 
            LineBox[{{1.4999999999999998`, 1.7320508075688776`}, {2., 
             2.598076211353316}}], 
            LineBox[{{0.5, 1.7320508075688776`}, {4.440892098500626*^-16, 
             2.598076211353317}}], 
            LineBox[{{0.5, 1.7320508075688776`}, {0., 
             0.8660254037844389}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5, 1.7320508075688776}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4999999999999998, 1.7320508075688776}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.9999999999999998, 0.8660254037844388}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.1339745962155612, 0.36602540378443893}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.8660254037844384, 1.3660254037844388}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{2.5, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2., 2.598076211353316}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.440892098500626*^-16, 2.598076211353317}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.8660254037844389}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "40"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1., 2.5980762113533165`}, {1.4999999999999996`, 
             1.7320508075688776`}}], 
            LineBox[{{1.4999999999999996`, 1.7320508075688776`}, {
             2.499999999999999, 1.7320508075688774`}}], 
            LineBox[{{2.499999999999999, 1.7320508075688774`}, {
             2.999999999999999, 0.8660254037844386}}], 
            LineBox[{{2.999999999999999, 0.8660254037844386}, {
             2.1339745962155607`, 0.3660254037844388}}], 
            LineBox[{{2.999999999999999, 0.8660254037844386}, {
             3.866025403784438, 1.3660254037844386`}}], 
            LineBox[{{2.999999999999999, 0.8660254037844386}, {
             3.499999999999999, 0.}}], 
            LineBox[{{2.499999999999999, 1.7320508075688774`}, {
             2.9999999999999996`, 2.5980762113533156`}}], 
            LineBox[{{1., 2.5980762113533165`}, {0., 2.598076211353317}}]}}, {
           
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1., 2.5980762113533165}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4999999999999996, 1.7320508075688776}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.499999999999999, 1.7320508075688774}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.999999999999999, 0.8660254037844386}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.1339745962155607, 0.3660254037844388}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.866025403784438, 1.3660254037844386}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.499999999999999, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.9999999999999996, 2.5980762113533156}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.598076211353317}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "40"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844388, 1.8660254037844388`}, {
             0.8660254037844388, 0.8660254037844388}}], 
            LineBox[{{0.8660254037844388, 0.8660254037844388}, {
             1.732050807568877, 0.3660254037844387}}], 
            LineBox[{{1.732050807568877, 0.3660254037844387}, {
             2.598076211353316, 0.8660254037844386}}], 
            LineBox[{{2.598076211353316, 0.8660254037844386}, {
             3.0980762113533156`, 0.}}], 
            LineBox[{{2.598076211353316, 0.8660254037844386}, {
             2.098076211353316, 1.7320508075688774`}}], 
            LineBox[{{2.598076211353316, 0.8660254037844386}, {
             3.4641016151377544`, 1.3660254037844384`}}], 
            LineBox[{{0.8660254037844388, 0.8660254037844388}, {0., 
             0.36602540378443915`}}], 
            LineBox[{{0.8660254037844388, 1.8660254037844388`}, {0., 
             2.366025403784439}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 1.8660254037844388}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.8660254037844388}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.732050807568877, 0.3660254037844387}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.8660254037844386}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.0980762113533156, 0.}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.098076211353316, 1.7320508075688774}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 1.3660254037844384}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.36602540378443915}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.366025403784439}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "42"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844386, 1.0000000000000002`}, {
             1.7320508075688774`, 1.5}}], 
            LineBox[{{1.7320508075688774`, 1.5}, {2.5980762113533156`, 
             0.9999999999999998}}], 
            LineBox[{{2.5980762113533156`, 0.9999999999999998}, {
             3.4641016151377544`, 1.4999999999999998`}}], 
            LineBox[{{3.4641016151377544`, 1.4999999999999998`}, {
             3.9641016151377544`, 0.633974596215561}}], 
            LineBox[{{3.4641016151377544`, 1.4999999999999998`}, {
             2.9641016151377544`, 2.3660254037844384`}}], 
            LineBox[{{3.4641016151377544`, 1.4999999999999998`}, {
             4.330127018922193, 1.9999999999999996`}}], 
            LineBox[{{0.8660254037844386, 1.0000000000000002`}, {0., 
             1.5000000000000007`}}], 
            LineBox[{{0.8660254037844386, 1.0000000000000002`}, {
             0.8660254037844382, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844386, 1.0000000000000002}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688774, 1.5}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 0.9999999999999998}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 1.4999999999999998}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.9641016151377544, 0.633974596215561}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.9641016151377544, 2.3660254037844384}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 1.9999999999999996}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.5000000000000007}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844382, 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "22"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.5, 1.0000000000000007`}, {1.5000000000000002`, 
             1.0000000000000004`}}], 
            LineBox[{{1.5000000000000002`, 1.0000000000000004`}, {2.5, 
             1.0000000000000004`}}], 
            LineBox[{{2.5, 1.0000000000000004`}, {3., 0.13397459621556163`}}],
             LineBox[{{2.5, 1.0000000000000004`}, {3.0000000000000004`, 
             1.8660254037844388`}}], 
            LineBox[{{1.5000000000000002`, 1.0000000000000004`}, {
             1.5000000000000002`, 2.0000000000000004`}}], 
            LineBox[{{1.5000000000000002`, 1.0000000000000004`}, {1.5, 0.}}], 
            LineBox[{{0.5, 1.0000000000000007`}, {4.440892098500626*^-16, 
             1.8660254037844395`}}], 
            LineBox[{{0.5, 1.0000000000000007`}, {0., 
             0.1339745962155623}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5, 1.0000000000000007}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000002, 1.0000000000000004}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5, 1.0000000000000004}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 0.13397459621556163}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.0000000000000004, 1.8660254037844388}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000002, 2.0000000000000004}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{1.5, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.440892098500626*^-16, 1.8660254037844395}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.1339745962155623}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "36"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844384, 1.5000000000000002`}, {
             1.7320508075688776`, 2.}}], 
            LineBox[{{1.7320508075688776`, 2.}, {2.598076211353316, 
             1.5000000000000002`}}], 
            LineBox[{{2.598076211353316, 1.5000000000000002`}, {
             2.598076211353316, 0.5000000000000002}}], 
            LineBox[{{2.598076211353316, 0.5000000000000002}, {
             1.7320508075688772`, 4.440892098500626*^-16}}], 
            LineBox[{{2.598076211353316, 0.5000000000000002}, {
             3.4641016151377544`, 0.}}], 
            LineBox[{{2.598076211353316, 1.5000000000000002`}, {
             3.4641016151377544`, 2.}}], 
            LineBox[{{1.7320508075688776`, 2.}, {1.732050807568878, 
             3.0000000000000004`}}], 
            LineBox[{{0.8660254037844384, 1.5000000000000002`}, {0., 
             2.000000000000001}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844384, 1.5000000000000002}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688776, 2.}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.5000000000000002}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.5000000000000002}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 4.440892098500626*^-16}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 2.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.732050807568878, 3.0000000000000004}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.000000000000001}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "64"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.5, 0.8660254037844387}, {1.5000000000000002`, 
             0.8660254037844382}}], 
            LineBox[{{1.5000000000000002`, 0.8660254037844382}, {2., 
             1.7320508075688763`}}], 
            LineBox[{{2., 1.7320508075688763`}, {3., 1.7320508075688763`}}], 
            LineBox[{{3., 1.7320508075688763`}, {3.5, 0.8660254037844376}}], 
            LineBox[{{3., 1.7320508075688763`}, {3.5000000000000004`, 
             2.598076211353315}}], 
            LineBox[{{2., 1.7320508075688763`}, {1.5000000000000004`, 
             2.598076211353315}}], 
            LineBox[{{0.5, 0.8660254037844387}, {0., 0.}}], 
            LineBox[{{0.5, 0.8660254037844387}, {4.440892098500626*^-16, 
             1.7320508075688776`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5, 0.8660254037844387}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000002, 0.8660254037844382}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2., 1.7320508075688763}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 1.7320508075688763}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5, 0.8660254037844376}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5000000000000004, 2.598076211353315}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000004, 2.598076211353315}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.440892098500626*^-16, 1.7320508075688776}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "32"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1., 0.}, {1.5, 0.8660254037844386}}], 
            LineBox[{{1.5, 0.8660254037844386}, {2.5, 0.8660254037844382}}], 
            LineBox[{{2.5, 0.8660254037844382}, {3.0000000000000004`, 
             1.7320508075688763`}}], 
            LineBox[{{3.0000000000000004`, 1.7320508075688763`}, {4., 
             1.7320508075688763`}}], 
            LineBox[{{4., 1.7320508075688763`}, {4.5, 0.8660254037844376}}], 
            LineBox[{{4., 1.7320508075688763`}, {4.5, 2.5980762113533147`}}], 
            LineBox[{{3.0000000000000004`, 1.7320508075688763`}, {
             2.5000000000000004`, 2.598076211353315}}], 
            LineBox[{{1., 0.}, {0., 4.440892098500626*^-16}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{1., 0.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5, 0.8660254037844386}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5, 0.8660254037844382}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.0000000000000004, 1.7320508075688763}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4., 1.7320508075688763}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.5, 0.8660254037844376}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.5, 2.5980762113533147}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5000000000000004, 2.598076211353315}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 4.440892098500626*^-16}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "32"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.464101615137755, 2.0000000000000013`}, {
             2.5980762113533165`, 1.5000000000000004`}}], 
            LineBox[{{2.5980762113533165`, 1.5000000000000004`}, {
             1.7320508075688774`, 2.}}], 
            LineBox[{{1.7320508075688774`, 2.}, {0.8660254037844388, 
             1.5000000000000002`}}], 
            LineBox[{{0.8660254037844388, 1.5000000000000002`}, {
             0.8660254037844388, 0.5000000000000002}}], 
            LineBox[{{0.8660254037844388, 0.5000000000000002}, {0., 
             4.440892098500626*^-16}}], 
            LineBox[{{0.8660254037844388, 0.5000000000000002}, {
             1.7320508075688772`, 0.}}], 
            LineBox[{{1.7320508075688774`, 2.}, {1.7320508075688774`, 3.}}], 
            LineBox[{{3.464101615137755, 2.0000000000000013`}, {
             4.330127018922194, 1.500000000000002}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 2.0000000000000013}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533165, 1.5000000000000004}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688774, 2.}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 1.5000000000000002}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.5000000000000002}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 4.440892098500626*^-16}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688774, 3.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922194, 1.500000000000002}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "32"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1., 0.8660254037844396}, {1.4999999999999996`, 
             1.7320508075688776`}}], 
            LineBox[{{1.4999999999999996`, 1.7320508075688776`}, {
             2.4999999999999996`, 1.7320508075688776`}}], 
            LineBox[{{2.4999999999999996`, 1.7320508075688776`}, {
             2.999999999999999, 0.8660254037844388}}], 
            LineBox[{{2.999999999999999, 0.8660254037844388}, {
             3.999999999999999, 0.8660254037844388}}], 
            LineBox[{{3.999999999999999, 0.8660254037844388}, {
             4.499999999999999, 0.}}], 
            LineBox[{{3.999999999999999, 0.8660254037844388}, {4.5, 
             1.7320508075688772`}}], 
            LineBox[{{1.4999999999999996`, 1.7320508075688776`}, {
             0.9999999999999996, 2.598076211353316}}], 
            LineBox[{{1., 0.8660254037844396}, {0., 0.8660254037844397}}]}}, {
           
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1., 0.8660254037844396}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4999999999999996, 1.7320508075688776}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.4999999999999996, 1.7320508075688776}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.999999999999999, 0.8660254037844388}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.999999999999999, 0.8660254037844388}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.499999999999999, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.5, 1.7320508075688772}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9999999999999996, 2.598076211353316}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.8660254037844397}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "32"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1.0000000000000004`, 2.5980762113533165`}, {
             1.5000000000000004`, 1.7320508075688776`}}], 
            LineBox[{{1.5000000000000004`, 1.7320508075688776`}, {
             2.5000000000000004`, 1.7320508075688776`}}], 
            LineBox[{{2.5000000000000004`, 1.7320508075688776`}, {3., 
             0.8660254037844389}}], 
            LineBox[{{3., 0.8660254037844389}, {4., 0.8660254037844388}}], 
            LineBox[{{4., 0.8660254037844388}, {4.5, 0.}}], 
            LineBox[{{4., 0.8660254037844388}, {4.5, 1.7320508075688772`}}], 
            LineBox[{{1.0000000000000004`, 2.5980762113533165`}, {0., 
             2.598076211353316}}], 
            LineBox[{{1.0000000000000004`, 2.5980762113533165`}, {1.5, 
             3.4641016151377553`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.0000000000000004, 2.5980762113533165}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000004, 1.7320508075688776}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5000000000000004, 1.7320508075688776}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 0.8660254037844389}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4., 0.8660254037844388}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{4.5, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.5, 1.7320508075688772}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.598076211353316}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5, 3.4641016151377553}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "8"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.5, 2.598076211353316}, {1.5000000000000004`, 
             2.5980762113533165`}}], 
            LineBox[{{1.5000000000000004`, 2.5980762113533165`}, {
             2.0000000000000004`, 1.7320508075688776`}}], 
            LineBox[{{2.0000000000000004`, 1.7320508075688776`}, {
             3.0000000000000004`, 1.7320508075688776`}}], 
            LineBox[{{3.0000000000000004`, 1.7320508075688776`}, {3.5, 
             0.8660254037844389}}], 
            LineBox[{{3.5, 0.8660254037844389}, {4.5, 0.8660254037844388}}], 
            LineBox[{{4.5, 0.8660254037844388}, {5., 0.}}], 
            LineBox[{{4.5, 0.8660254037844388}, {5., 1.7320508075688772`}}], 
            LineBox[{{0.5, 2.598076211353316}, {0., 3.4641016151377544`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5, 2.598076211353316}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000004, 2.5980762113533165}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.0000000000000004, 1.7320508075688776}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.0000000000000004, 1.7320508075688776}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5, 0.8660254037844389}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.5, 0.8660254037844388}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{5., 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5., 1.7320508075688772}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 3.4641016151377544}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "16"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.0000000000000013`, 0.8660254037844387}, {
             2.0000000000000013`, 0.8660254037844384}}], 
            LineBox[{{2.0000000000000013`, 0.8660254037844384}, {
             1.5000000000000009`, 1.7320508075688772`}}], 
            LineBox[{{1.5000000000000009`, 1.7320508075688772`}, {
             0.5000000000000002, 1.7320508075688772`}}], 
            LineBox[{{0.5000000000000002, 1.7320508075688772`}, {0., 
             0.8660254037844388}}], 
            LineBox[{{0., 0.8660254037844388}, {0.4999999999999998, 0.}}], 
            LineBox[{{0.5000000000000002, 1.7320508075688772`}, {
             4.440892098500626*^-16, 2.598076211353316}}], 
            LineBox[{{1.5000000000000009`, 1.7320508075688772`}, {
             2.000000000000001, 2.598076211353316}}], 
            LineBox[{{3.0000000000000013`, 0.8660254037844387}, {
             3.5000000000000018`, 2.220446049250313*^-16}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.0000000000000013, 0.8660254037844387}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.0000000000000013, 0.8660254037844384}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000009, 1.7320508075688772}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000002, 1.7320508075688772}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.8660254037844388}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.4999999999999998, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.440892098500626*^-16, 2.598076211353316}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.000000000000001, 2.598076211353316}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5000000000000018, 2.220446049250313*^-16}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "64"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.4641016151377553`, 1.5000000000000009`}, {
             2.598076211353316, 1.}}], 
            LineBox[{{2.598076211353316, 1.}, {1.7320508075688772`, 1.5}}], 
            LineBox[{{1.7320508075688772`, 1.5}, {1.7320508075688772`, 
             2.5000000000000004`}}], 
            LineBox[{{1.7320508075688772`, 2.5000000000000004`}, {
             0.8660254037844388, 3.000000000000001}}], 
            LineBox[{{0.8660254037844388, 3.000000000000001}, {0., 
             2.500000000000001}}], 
            LineBox[{{1.7320508075688772`, 2.5000000000000004`}, {
             2.598076211353316, 3.0000000000000004`}}], 
            LineBox[{{2.598076211353316, 1.}, {2.598076211353316, 0.}}], 
            LineBox[{{3.4641016151377553`, 1.5000000000000009`}, {
             4.330127018922194, 1.0000000000000009`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377553, 1.5000000000000009}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.5}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 2.5000000000000004}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 3.000000000000001}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.500000000000001}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 3.0000000000000004}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922194, 1.0000000000000009}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "32"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.500000000000001, 3.464101615137755}, {
             3.000000000000001, 2.598076211353316}}], 
            LineBox[{{3.000000000000001, 2.598076211353316}, {
             2.0000000000000004`, 2.598076211353316}}], 
            LineBox[{{2.0000000000000004`, 2.598076211353316}, {
             1.5000000000000007`, 1.7320508075688772`}}], 
            LineBox[{{1.5000000000000007`, 1.7320508075688772`}, {
             0.5000000000000002, 1.7320508075688772`}}], 
            LineBox[{{0.5000000000000002, 1.7320508075688772`}, {0., 
             0.8660254037844388}}], 
            LineBox[{{0., 0.8660254037844388}, {0.49999999999999956`, 0.}}], 
            LineBox[{{0.5000000000000002, 1.7320508075688772`}, {
             2.220446049250313*^-16, 2.598076211353316}}], 
            LineBox[{{3.500000000000001, 3.464101615137755}, {
             4.500000000000001, 3.4641016151377544`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.500000000000001, 3.464101615137755}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.000000000000001, 2.598076211353316}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.0000000000000004, 2.598076211353316}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000007, 1.7320508075688772}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000002, 1.7320508075688772}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.8660254037844388}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.49999999999999956, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.220446049250313*^-16, 2.598076211353316}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.500000000000001, 3.4641016151377544}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "32"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.464101615137755, 3.}, {3.464101615137755, 2.}}], 
            LineBox[{{3.464101615137755, 2.}, {2.598076211353316, 
             1.5000000000000004`}}], 
            LineBox[{{2.598076211353316, 1.5000000000000004`}, {
             2.598076211353316, 0.5000000000000004}}], 
            LineBox[{{2.598076211353316, 0.5000000000000004}, {
             1.7320508075688772`, 4.440892098500626*^-16}}], 
            LineBox[{{1.7320508075688772`, 4.440892098500626*^-16}, {
             0.8660254037844388, 0.5000000000000007}}], 
            LineBox[{{0.8660254037844388, 0.5000000000000007}, {0., 
             8.881784197001252*^-16}}], 
            LineBox[{{2.598076211353316, 0.5000000000000004}, {
             3.4641016151377544`, 0.}}], 
            LineBox[{{3.464101615137755, 3.}, {4.330127018922194, 3.5}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 3.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 2.}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.5000000000000004}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.5000000000000004}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 4.440892098500626*^-16}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.5000000000000007}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 8.881784197001252*^-16}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922194, 3.5}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "32"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{6.0621778264910695`, 0.5000000000000002}, {
             5.196152422706631, 3.885780586188048*^-16}}], 
            LineBox[{{5.196152422706631, 3.885780586188048*^-16}, {
             4.330127018922193, 0.5000000000000007}}], 
            LineBox[{{4.330127018922193, 0.5000000000000007}, {
             3.4641016151377544`, 8.326672684688674*^-16}}], 
            LineBox[{{3.4641016151377544`, 8.326672684688674*^-16}, {
             2.598076211353316, 0.5000000000000011}}], 
            LineBox[{{2.598076211353316, 0.5000000000000011}, {
             1.7320508075688772`, 1.2212453270876722`*^-15}}], 
            LineBox[{{1.7320508075688772`, 1.2212453270876722`*^-15}, {
             0.8660254037844388, 0.5000000000000014}}], 
            LineBox[{{0.8660254037844388, 0.5000000000000014}, {0., 
             1.6098233857064772`*^-15}}], 
            LineBox[{{6.0621778264910695`, 0.5000000000000002}, {
             6.928203230275508, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{6.0621778264910695, 0.5000000000000002}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5.196152422706631, 3.885780586188048*^-16}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.5000000000000007}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 8.326672684688674*^-16}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.5000000000000011}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.2212453270876722*^-15}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.5000000000000014}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.6098233857064772*^-15}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{6.928203230275508, 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "8"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844392, 2.2320508075688776`}, {
             1.7320508075688776`, 1.7320508075688772`}}], 
            LineBox[{{1.7320508075688776`, 1.7320508075688772`}, {
             1.2320508075688774`, 0.8660254037844387}}], 
            LineBox[{{1.2320508075688774`, 0.8660254037844387}, {
             1.7320508075688772`, 0.}}], 
            LineBox[{{1.7320508075688776`, 1.7320508075688772`}, {
             2.598076211353316, 1.2320508075688767`}}], 
            LineBox[{{2.598076211353316, 1.2320508075688767`}, {
             3.464101615137755, 1.7320508075688763`}}], 
            LineBox[{{1.7320508075688776`, 1.7320508075688772`}, {
             2.232050807568878, 2.5980762113533156`}}], 
            LineBox[{{0.8660254037844392, 2.2320508075688776`}, {
             0.8660254037844399, 3.2320508075688776`}}], 
            LineBox[{{0.8660254037844392, 2.2320508075688776`}, {0., 
             1.7320508075688776`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844392, 2.2320508075688776}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688776, 1.7320508075688772}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2320508075688774, 0.8660254037844387}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.2320508075688767}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 1.7320508075688763}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.232050807568878, 2.5980762113533156}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844399, 3.2320508075688776}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.7320508075688776}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "88"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.2320508075688776`, 2.598076211353315}, {
             2.2320508075688776`, 2.598076211353316}}], 
            LineBox[{{2.2320508075688776`, 2.598076211353316}, {
             1.7320508075688772`, 1.7320508075688772`}}], 
            LineBox[{{1.7320508075688772`, 1.7320508075688772`}, {
             0.8660254037844388, 2.2320508075688776`}}], 
            LineBox[{{0.8660254037844388, 2.2320508075688776`}, {0., 
             1.7320508075688776`}}], 
            LineBox[{{1.7320508075688772`, 1.7320508075688772`}, {
             1.2320508075688767`, 0.8660254037844388}}], 
            LineBox[{{1.2320508075688767`, 0.8660254037844388}, {
             1.7320508075688763`, 0.}}], 
            LineBox[{{1.7320508075688772`, 1.7320508075688772`}, {
             2.5980762113533156`, 1.2320508075688767`}}], 
            LineBox[{{3.2320508075688776`, 2.598076211353315}, {
             3.732050807568878, 3.4641016151377535`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.2320508075688776, 2.598076211353315}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.2320508075688776, 2.598076211353316}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.7320508075688772}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 2.2320508075688776}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.7320508075688776}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2320508075688767, 0.8660254037844388}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688763, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 1.2320508075688767}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.732050807568878, 3.4641016151377535}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "92"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1.7320508075688772`, 1.}, {1.7320508075688772`, 
             2.0000000000000004`}}], 
            LineBox[{{1.7320508075688772`, 2.0000000000000004`}, {
             0.8660254037844387, 2.500000000000001}}], 
            LineBox[{{0.8660254037844387, 2.500000000000001}, {0., 
             2.000000000000001}}], 
            LineBox[{{1.7320508075688772`, 2.0000000000000004`}, {
             2.598076211353316, 2.5000000000000004`}}], 
            LineBox[{{2.598076211353316, 2.5000000000000004`}, {
             3.4641016151377544`, 2.}}], 
            LineBox[{{1.7320508075688772`, 1.}, {2.732050807568877, 1.}}], 
            LineBox[{{1.7320508075688772`, 1.}, {0.7320508075688772, 
             0.9999999999999996}}], 
            LineBox[{{1.7320508075688772`, 1.}, {1.7320508075688774`, 
             0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 2.0000000000000004}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 2.500000000000001}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.000000000000001}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 2.5000000000000004}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 2.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.732050807568877, 1.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.7320508075688772, 0.9999999999999996}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688774, 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "20"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844384, 1.}, {1.7320508075688772`, 
             1.5000000000000004`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000004`}, {
             1.7320508075688772`, 2.500000000000001}}], 
            LineBox[{{1.7320508075688772`, 2.500000000000001}, {
             0.8660254037844387, 3.0000000000000013`}}], 
            LineBox[{{0.8660254037844387, 3.0000000000000013`}, {0., 
             2.5000000000000013`}}], 
            LineBox[{{1.7320508075688772`, 2.500000000000001}, {
             2.598076211353316, 3.000000000000001}}], 
            LineBox[{{2.598076211353316, 3.000000000000001}, {
             3.4641016151377544`, 2.500000000000001}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000004`}, {
             2.598076211353316, 1.0000000000000009`}}], 
            LineBox[{{0.8660254037844384, 1.}, {0.8660254037844388, 0.}}]}}, {
           
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844384, 1.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.5000000000000004}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 2.500000000000001}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 3.0000000000000013}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.5000000000000013}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 3.000000000000001}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 2.500000000000001}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.0000000000000009}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "32"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{2.598076211353316, 1.0000000000000002`}, {
             1.7320508075688772`, 1.5}}], 
            LineBox[{{1.7320508075688772`, 1.5}, {1.7320508075688772`, 
             2.5000000000000004`}}], 
            LineBox[{{1.7320508075688772`, 2.5000000000000004`}, {
             0.8660254037844388, 3.000000000000001}}], 
            LineBox[{{0.8660254037844388, 3.000000000000001}, {0., 
             2.500000000000001}}], 
            LineBox[{{1.7320508075688772`, 2.5000000000000004`}, {
             2.598076211353316, 3.0000000000000004`}}], 
            LineBox[{{2.598076211353316, 3.0000000000000004`}, {
             3.4641016151377544`, 2.5}}], 
            LineBox[{{2.598076211353316, 1.0000000000000002`}, {
             2.598076211353316, 0.}}], 
            LineBox[{{2.598076211353316, 1.0000000000000002`}, {
             3.4641016151377553`, 1.5000000000000009`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.0000000000000002}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.5}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 2.5000000000000004}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 3.000000000000001}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.500000000000001}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 3.0000000000000004}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 2.5}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377553, 1.5000000000000009}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "16"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.000000000000001, 2.598076211353316}, {
             2.0000000000000004`, 2.598076211353316}}], 
            LineBox[{{2.0000000000000004`, 2.598076211353316}, {
             1.5000000000000007`, 1.7320508075688772`}}], 
            LineBox[{{1.5000000000000007`, 1.7320508075688772`}, {
             0.5000000000000002, 1.7320508075688772`}}], 
            LineBox[{{0.5000000000000002, 1.7320508075688772`}, {0., 
             0.8660254037844388}}], 
            LineBox[{{0., 0.8660254037844388}, {0.49999999999999967`, 0.}}], 
            LineBox[{{0.5000000000000002, 1.7320508075688772`}, {
             2.220446049250313*^-16, 2.598076211353316}}], 
            LineBox[{{2.220446049250313*^-16, 2.598076211353316}, {
             0.5000000000000007, 3.4641016151377544`}}], 
            LineBox[{{3.000000000000001, 2.598076211353316}, {
             3.5000000000000004`, 3.4641016151377544`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.000000000000001, 2.598076211353316}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.0000000000000004, 2.598076211353316}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000007, 1.7320508075688772}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000002, 1.7320508075688772}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.8660254037844388}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.49999999999999967, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.220446049250313*^-16, 2.598076211353316}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000007, 3.4641016151377544}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5000000000000004, 3.4641016151377544}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "16"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1.0000000000000002`, 0.8660254037844393}, {
             1.5000000000000002`, 1.7320508075688776`}}], 
            LineBox[{{1.5000000000000002`, 1.7320508075688776`}, {2.5, 
             1.7320508075688774`}}], 
            LineBox[{{2.5, 1.7320508075688774`}, {3., 0.8660254037844387}}], 
            LineBox[{{2.5, 1.7320508075688774`}, {3.0000000000000004`, 
             2.598076211353316}}], 
            LineBox[{{1.5000000000000002`, 1.7320508075688776`}, {
             1.0000000000000004`, 2.598076211353316}}], 
            LineBox[{{1.0000000000000004`, 2.598076211353316}, {
             4.440892098500626*^-16, 2.598076211353316}}], 
            LineBox[{{1.0000000000000002`, 0.8660254037844393}, {0., 
             0.8660254037844398}}], 
            LineBox[{{1.0000000000000002`, 0.8660254037844393}, {
             1.5000000000000002`, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.0000000000000002, 0.8660254037844393}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000002, 1.7320508075688776}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5, 1.7320508075688774}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 0.8660254037844387}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.0000000000000004, 2.598076211353316}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.0000000000000004, 2.598076211353316}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.440892098500626*^-16, 2.598076211353316}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.8660254037844398}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000002, 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "16"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.5, 0.8660254037844387}, {1.5000000000000002`, 
             0.8660254037844382}}], 
            LineBox[{{1.5000000000000002`, 0.8660254037844382}, {2., 
             1.7320508075688763`}}], 
            LineBox[{{2., 1.7320508075688763`}, {3., 1.7320508075688763`}}], 
            LineBox[{{3., 1.7320508075688763`}, {3.5, 0.8660254037844376}}], 
            LineBox[{{3., 1.7320508075688763`}, {3.5000000000000004`, 
             2.598076211353315}}], 
            LineBox[{{2., 1.7320508075688763`}, {1.5000000000000004`, 
             2.598076211353315}}], 
            LineBox[{{1.5000000000000004`, 2.598076211353315}, {
             0.5000000000000004, 2.598076211353315}}], 
            LineBox[{{0.5, 0.8660254037844387}, {0., 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5, 0.8660254037844387}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000002, 0.8660254037844382}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2., 1.7320508075688763}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 1.7320508075688763}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5, 0.8660254037844376}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5000000000000004, 2.598076211353315}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000004, 2.598076211353315}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000004, 2.598076211353315}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "32"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.464101615137755, 2.}, {2.598076211353316, 
             1.5000000000000004`}}], 
            LineBox[{{2.598076211353316, 1.5000000000000004`}, {
             2.598076211353316, 0.5000000000000003}}], 
            LineBox[{{2.598076211353316, 0.5000000000000003}, {
             1.7320508075688772`, 3.3306690738754696`*^-16}}], 
            LineBox[{{1.7320508075688772`, 3.3306690738754696`*^-16}, {
             0.8660254037844388, 0.5000000000000007}}], 
            LineBox[{{0.8660254037844388, 0.5000000000000007}, {0., 
             7.771561172376096*^-16}}], 
            LineBox[{{2.598076211353316, 0.5000000000000003}, {
             3.4641016151377544`, 0.}}], 
            LineBox[{{3.4641016151377544`, 0.}, {4.330127018922193, 
             0.4999999999999998}}], 
            LineBox[{{3.464101615137755, 2.}, {3.464101615137755, 3.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 2.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.5000000000000004}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.5000000000000003}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 3.3306690738754696*^-16}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.5000000000000007}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 7.771561172376096*^-16}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.4999999999999998}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 3.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "16"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{2.5980762113533156`, 1.2320508075688767`}, {
             1.7320508075688772`, 1.7320508075688772`}}], 
            LineBox[{{1.7320508075688772`, 1.7320508075688772`}, {
             0.8660254037844387, 2.2320508075688776`}}], 
            LineBox[{{0.8660254037844387, 2.2320508075688776`}, {0., 
             1.7320508075688776`}}], 
            LineBox[{{1.7320508075688772`, 1.7320508075688772`}, {
             1.2320508075688767`, 0.8660254037844388}}], 
            LineBox[{{1.2320508075688767`, 0.8660254037844388}, {
             1.7320508075688763`, 0.}}], 
            LineBox[{{1.7320508075688772`, 1.7320508075688772`}, {
             2.2320508075688776`, 2.598076211353316}}], 
            LineBox[{{2.2320508075688776`, 2.598076211353316}, {
             3.2320508075688776`, 2.598076211353315}}], 
            LineBox[{{2.5980762113533156`, 1.2320508075688767`}, {
             2.5980762113533147`, 0.23205080756887675`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 1.2320508075688767}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.7320508075688772}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 2.2320508075688776}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.7320508075688776}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2320508075688767, 0.8660254037844388}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688763, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.2320508075688776, 2.598076211353316}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.2320508075688776, 2.598076211353315}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533147, 0.23205080756887675}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "8"}], ""}
     },
     AutoDelete->False,
     GridBoxBackground->{"Columns" -> {{
          GrayLevel[1]}}},
     GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"],
   Alignment->{Center, Top},
   ImageSize->{936, 198.},
   Scrollbars->{False, True}]}, {10,"10"->
  PaneBox[
   TagBox[GridBox[{
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{5.196152422706631, 0.866025403784438}, {
             4.330127018922193, 1.3660254037844384`}}], 
            LineBox[{{4.330127018922193, 1.3660254037844384`}, {
             3.4641016151377544`, 0.8660254037844385}}], 
            LineBox[{{3.4641016151377544`, 0.8660254037844385}, {
             2.598076211353316, 1.3660254037844388`}}], 
            LineBox[{{2.598076211353316, 1.3660254037844388`}, {
             1.7320508075688772`, 0.8660254037844389}}], 
            LineBox[{{1.7320508075688772`, 0.8660254037844389}, {
             0.8660254037844388, 1.3660254037844393`}}], 
            LineBox[{{0.8660254037844388, 1.3660254037844393`}, {0., 
             0.8660254037844393}}], 
            LineBox[{{5.196152422706631, 0.866025403784438}, {
             5.696152422706631, 1.7320508075688765`}}], 
            LineBox[{{5.196152422706631, 0.866025403784438}, {
             4.696152422706631, 0.}}], 
            LineBox[{{5.196152422706631, 0.866025403784438}, {
             6.0621778264910695`, 0.3660254037844384}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5.196152422706631, 0.866025403784438}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 1.3660254037844384}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 0.8660254037844385}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.3660254037844388}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.8660254037844389}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 1.3660254037844393}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.8660254037844393}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5.696152422706631, 1.7320508075688765}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.696152422706631, 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{6.0621778264910695, 0.3660254037844384}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "28"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{5.196152422706632, 1.3660254037844388`}, {
             4.330127018922193, 0.8660254037844387}}], 
            LineBox[{{4.330127018922193, 0.8660254037844387}, {
             3.4641016151377544`, 0.36602540378443893`}}], 
            LineBox[{{3.4641016151377544`, 0.36602540378443893`}, {
             2.598076211353316, 0.8660254037844393}}], 
            LineBox[{{2.598076211353316, 0.8660254037844393}, {
             1.7320508075688772`, 0.3660254037844393}}], 
            LineBox[{{1.7320508075688772`, 0.3660254037844393}, {
             0.8660254037844388, 0.8660254037844395}}], 
            LineBox[{{0.8660254037844388, 0.8660254037844395}, {0., 
             0.3660254037844397}}], 
            LineBox[{{4.330127018922193, 0.8660254037844387}, {
             4.830127018922193, 0.}}], 
            LineBox[{{4.330127018922193, 0.8660254037844387}, {
             3.830127018922193, 1.732050807568878}}], 
            LineBox[{{5.196152422706632, 1.3660254037844388`}, {
             6.06217782649107, 0.8660254037844385}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5.196152422706632, 1.3660254037844388}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.8660254037844387}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 0.36602540378443893}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.8660254037844393}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.3660254037844393}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.8660254037844395}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.3660254037844397}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.830127018922193, 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.830127018922193, 1.732050807568878}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{6.06217782649107, 0.8660254037844385}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "100"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{4.330127018922193, 1.}, {3.4641016151377544`, 
             1.5000000000000007`}}], 
            LineBox[{{3.4641016151377544`, 1.5000000000000007`}, {
             2.598076211353316, 2.000000000000001}}], 
            LineBox[{{2.598076211353316, 2.000000000000001}, {
             1.7320508075688772`, 1.5000000000000009`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000009`}, {
             0.8660254037844388, 2.0000000000000013`}}], 
            LineBox[{{0.8660254037844388, 2.0000000000000013`}, {0., 
             1.5000000000000013`}}], 
            LineBox[{{3.4641016151377544`, 1.5000000000000007`}, {
             2.9641016151377535`, 0.6339745962155621}}], 
            LineBox[{{3.4641016151377544`, 1.5000000000000007`}, {
             3.964101615137755, 2.3660254037844393`}}], 
            LineBox[{{4.330127018922193, 1.}, {4.330127018922192, 0.}}], 
            LineBox[{{4.330127018922193, 1.}, {5.196152422706632, 
             1.4999999999999996`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 1.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 1.5000000000000007}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 2.000000000000001}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.5000000000000009}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 2.0000000000000013}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.5000000000000013}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.9641016151377535, 0.6339745962155621}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.964101615137755, 2.3660254037844393}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922192, 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5.196152422706632, 1.4999999999999996}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "102"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{4.330127018922192, 0.5000000000000004}, {
             4.330127018922193, 1.5000000000000004`}}], 
            LineBox[{{4.330127018922193, 1.5000000000000004`}, {
             3.4641016151377544`, 2.000000000000001}}], 
            LineBox[{{3.4641016151377544`, 2.000000000000001}, {
             2.598076211353316, 2.5000000000000013`}}], 
            LineBox[{{2.598076211353316, 2.5000000000000013`}, {
             1.7320508075688772`, 2.0000000000000013`}}], 
            LineBox[{{1.7320508075688772`, 2.0000000000000013`}, {
             0.8660254037844388, 2.5000000000000018`}}], 
            LineBox[{{0.8660254037844388, 2.5000000000000018`}, {0., 
             2.0000000000000018`}}], 
            LineBox[{{3.4641016151377544`, 2.000000000000001}, {
             3.964101615137755, 2.8660254037844397`}}], 
            LineBox[{{3.4641016151377544`, 2.000000000000001}, {
             2.9641016151377535`, 1.1339745962155625`}}], 
            LineBox[{{4.330127018922192, 0.5000000000000004}, {
             5.19615242270663, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922192, 0.5000000000000004}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 1.5000000000000004}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 2.000000000000001}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 2.5000000000000013}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 2.0000000000000013}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 2.5000000000000018}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.0000000000000018}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.964101615137755, 2.8660254037844397}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.9641016151377535, 1.1339745962155625}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5.19615242270663, 0.}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "108"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.464101615137755, 1.3660254037844388`}, {
             2.598076211353316, 0.8660254037844388}}], 
            LineBox[{{2.598076211353316, 0.8660254037844388}, {
             1.7320508075688772`, 0.3660254037844388}}], 
            LineBox[{{1.7320508075688772`, 0.3660254037844388}, {
             0.8660254037844388, 0.866025403784439}}], 
            LineBox[{{0.8660254037844388, 0.866025403784439}, {0., 
             0.36602540378443926`}}], 
            LineBox[{{2.598076211353316, 0.8660254037844388}, {
             2.098076211353316, 1.7320508075688776`}}], 
            LineBox[{{2.598076211353316, 0.8660254037844388}, {
             3.098076211353316, 0.}}], 
            LineBox[{{3.464101615137755, 1.3660254037844388`}, {
             3.964101615137755, 0.5000000000000002}}], 
            LineBox[{{3.464101615137755, 1.3660254037844388`}, {
             2.9641016151377553`, 2.2320508075688776`}}], 
            LineBox[{{3.464101615137755, 1.3660254037844388`}, {
             4.330127018922194, 1.8660254037844388`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 1.3660254037844388}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.8660254037844388}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.3660254037844388}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.866025403784439}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.36602540378443926}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.098076211353316, 1.7320508075688776}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.098076211353316, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.964101615137755, 0.5000000000000002}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.9641016151377553, 2.2320508075688776}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922194, 1.8660254037844388}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "82"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.4641016151377557`, 2.366025403784439}, {
             3.464101615137755, 1.3660254037844388`}}], 
            LineBox[{{3.464101615137755, 1.3660254037844388`}, {
             2.598076211353316, 0.8660254037844387}}], 
            LineBox[{{2.598076211353316, 0.8660254037844387}, {
             1.7320508075688772`, 0.3660254037844388}}], 
            LineBox[{{1.7320508075688772`, 0.3660254037844388}, {
             0.8660254037844388, 0.866025403784439}}], 
            LineBox[{{0.8660254037844388, 0.866025403784439}, {0., 
             0.36602540378443915`}}], 
            LineBox[{{2.598076211353316, 0.8660254037844387}, {
             2.098076211353316, 1.7320508075688776`}}], 
            LineBox[{{2.598076211353316, 0.8660254037844387}, {
             3.098076211353316, 0.}}], 
            LineBox[{{3.464101615137755, 1.3660254037844388`}, {
             4.330127018922193, 0.8660254037844386}}], 
            LineBox[{{3.4641016151377557`, 2.366025403784439}, {
             4.3301270189221945`, 2.866025403784438}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377557, 2.366025403784439}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 1.3660254037844388}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.8660254037844387}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.3660254037844388}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.866025403784439}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.36602540378443915}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.098076211353316, 1.7320508075688776}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.098076211353316, 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.8660254037844386}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.3301270189221945, 2.866025403784438}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "194"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{4.330127018922193, 1.0000000000000013`}, {
             3.464101615137755, 1.5000000000000013`}}], 
            LineBox[{{3.464101615137755, 1.5000000000000013`}, {
             2.598076211353316, 1.0000000000000013`}}], 
            LineBox[{{2.598076211353316, 1.0000000000000013`}, {
             1.7320508075688772`, 0.5000000000000013}}], 
            LineBox[{{1.7320508075688772`, 0.5000000000000013}, {
             0.8660254037844388, 1.0000000000000016`}}], 
            LineBox[{{0.8660254037844388, 1.0000000000000016`}, {0., 
             0.5000000000000018}}], 
            LineBox[{{2.598076211353316, 1.0000000000000013`}, {
             2.098076211353316, 1.8660254037844402`}}], 
            LineBox[{{2.598076211353316, 1.0000000000000013`}, {
             3.098076211353316, 0.1339745962155625}}], 
            LineBox[{{4.330127018922193, 1.0000000000000013`}, {
             5.196152422706632, 1.5000000000000009`}}], 
            LineBox[{{4.330127018922193, 1.0000000000000013`}, {
             4.330127018922193, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 1.0000000000000013}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 1.5000000000000013}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.0000000000000013}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.5000000000000013}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 1.0000000000000016}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.5000000000000018}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.098076211353316, 1.8660254037844402}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.098076211353316, 0.1339745962155625}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5.196152422706632, 1.5000000000000009}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "98"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{2.5980762113533147`, 1.}, {2.5980762113533156`, 2.}}], 
            LineBox[{{2.5980762113533156`, 2.}, {1.7320508075688772`, 
             2.5000000000000004`}}], 
            LineBox[{{1.7320508075688772`, 2.5000000000000004`}, {
             0.8660254037844386, 3.000000000000001}}], 
            LineBox[{{0.8660254037844386, 3.000000000000001}, {0., 
             2.500000000000001}}], 
            LineBox[{{1.7320508075688772`, 2.5000000000000004`}, {
             1.2320508075688767`, 1.633974596215562}}], 
            LineBox[{{1.7320508075688772`, 2.5000000000000004`}, {
             2.2320508075688776`, 3.3660254037844393`}}], 
            LineBox[{{2.5980762113533147`, 1.}, {3.5980762113533147`, 
             0.9999999999999991}}], 
            LineBox[{{2.5980762113533147`, 1.}, {1.5980762113533142`, 
             1.0000000000000013`}}], 
            LineBox[{{2.5980762113533147`, 1.}, {2.5980762113533133`, 
             0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533147, 1.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 2.}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 2.5000000000000004}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844386, 3.000000000000001}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.500000000000001}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2320508075688767, 1.633974596215562}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.2320508075688776, 3.3660254037844393}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5980762113533147, 0.9999999999999991}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5980762113533142, 1.0000000000000013}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533133, 0.}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "84"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.4641016151377544`, 1.}, {2.5980762113533156`, 
             1.5000000000000004`}}], 
            LineBox[{{2.5980762113533156`, 1.5000000000000004`}, {
             1.7320508075688772`, 2.000000000000001}}], 
            LineBox[{{1.7320508075688772`, 2.000000000000001}, {
             0.8660254037844388, 2.5000000000000013`}}], 
            LineBox[{{0.8660254037844388, 2.5000000000000013`}, {0., 
             2.0000000000000013`}}], 
            LineBox[{{1.7320508075688772`, 2.000000000000001}, {
             1.2320508075688767`, 1.1339745962155625`}}], 
            LineBox[{{1.7320508075688772`, 2.000000000000001}, {
             2.2320508075688776`, 2.8660254037844393`}}], 
            LineBox[{{2.5980762113533156`, 1.5000000000000004`}, {
             2.098076211353315, 0.6339745962155621}}], 
            LineBox[{{2.5980762113533156`, 1.5000000000000004`}, {
             3.098076211353316, 2.3660254037844393`}}], 
            LineBox[{{3.4641016151377544`, 1.}, {3.464101615137754, 0.}}]}}, {
           
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 1.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 1.5000000000000004}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 2.000000000000001}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 2.5000000000000013}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.0000000000000013}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2320508075688767, 1.1339745962155625}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.2320508075688776, 2.8660254037844393}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.098076211353315, 0.6339745962155621}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.098076211353316, 2.3660254037844393}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137754, 0.}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "136"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.4641016151377544`, 1.4999999999999991`}, {
             2.5980762113533156`, 0.9999999999999999}}], 
            LineBox[{{2.5980762113533156`, 0.9999999999999999}, {
             1.7320508075688772`, 1.5000000000000004`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000004`}, {
             0.8660254037844388, 2.000000000000001}}], 
            LineBox[{{0.8660254037844388, 2.000000000000001}, {0., 
             1.5000000000000009`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000004`}, {
             1.2320508075688767`, 0.633974596215562}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000004`}, {
             2.2320508075688776`, 2.366025403784439}}], 
            LineBox[{{2.5980762113533156`, 0.9999999999999999}, {
             2.5980762113533147`, 0.}}], 
            LineBox[{{3.4641016151377544`, 1.4999999999999991`}, {
             4.330127018922193, 0.9999999999999981}}], 
            LineBox[{{3.4641016151377544`, 1.4999999999999991`}, {
             3.4641016151377553`, 2.4999999999999996`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 1.4999999999999991}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 0.9999999999999999}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.5000000000000004}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 2.000000000000001}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.5000000000000009}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2320508075688767, 0.633974596215562}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.2320508075688776, 2.366025403784439}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533147, 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.9999999999999981}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377553, 2.4999999999999996}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "172"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{4.330127018922193, 0.9999999999999982}, {
             3.4641016151377544`, 1.4999999999999991`}}], 
            LineBox[{{3.4641016151377544`, 1.4999999999999991`}, {
             2.5980762113533156`, 1.}}], 
            LineBox[{{2.5980762113533156`, 1.}, {1.7320508075688772`, 
             1.5000000000000004`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000004`}, {
             0.8660254037844388, 2.000000000000001}}], 
            LineBox[{{0.8660254037844388, 2.000000000000001}, {0., 
             1.5000000000000009`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000004`}, {
             1.2320508075688767`, 0.6339745962155621}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000004`}, {
             2.2320508075688776`, 2.3660254037844393`}}], 
            LineBox[{{2.5980762113533156`, 1.}, {2.5980762113533147`, 0.}}], 
            LineBox[{{4.330127018922193, 0.9999999999999982}, {
             5.196152422706632, 1.4999999999999976`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.9999999999999982}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 1.4999999999999991}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 1.}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.5000000000000004}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 2.000000000000001}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.5000000000000009}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2320508075688767, 0.6339745962155621}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.2320508075688776, 2.3660254037844393}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533147, 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5.196152422706632, 1.4999999999999976}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "172"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{2.8660254037844393`, 1.732050807568875}, {
             2.3660254037844393`, 2.5980762113533147`}}], 
            LineBox[{{2.3660254037844393`, 2.5980762113533147`}, {
             1.366025403784439, 2.5980762113533156`}}], 
            LineBox[{{1.366025403784439, 2.5980762113533156`}, {
             0.8660254037844386, 1.7320508075688772`}}], 
            LineBox[{{0.8660254037844386, 1.7320508075688772`}, {
             0.3660254037844384, 0.8660254037844388}}], 
            LineBox[{{0.3660254037844384, 0.8660254037844388}, {
             0.866025403784438, 0.}}], 
            LineBox[{{0.8660254037844386, 1.7320508075688772`}, {
             1.732050807568877, 1.2320508075688767`}}], 
            LineBox[{{0.8660254037844386, 1.7320508075688772`}, {0., 
             2.2320508075688776`}}], 
            LineBox[{{2.3660254037844393`, 2.5980762113533147`}, {
             2.8660254037844393`, 3.464101615137753}}], 
            LineBox[{{2.8660254037844393`, 1.732050807568875}, {
             3.866025403784439, 1.7320508075688743`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.8660254037844393, 1.732050807568875}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.3660254037844393, 2.5980762113533147}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.366025403784439, 2.5980762113533156}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844386, 1.7320508075688772}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.3660254037844384, 0.8660254037844388}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.866025403784438, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.732050807568877, 1.2320508075688767}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.2320508075688776}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.8660254037844393, 3.464101615137753}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.866025403784439, 1.7320508075688743}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "176"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.464101615137753, 1.}, {2.5980762113533147`, 
             1.5000000000000004`}}], 
            LineBox[{{2.5980762113533147`, 1.5000000000000004`}, {
             2.5980762113533156`, 2.5000000000000004`}}], 
            LineBox[{{2.5980762113533156`, 2.5000000000000004`}, {
             1.7320508075688772`, 3.000000000000001}}], 
            LineBox[{{1.7320508075688772`, 3.000000000000001}, {
             0.8660254037844388, 3.500000000000001}}], 
            LineBox[{{0.8660254037844388, 3.500000000000001}, {0., 
             3.0000000000000013`}}], 
            LineBox[{{1.7320508075688772`, 3.000000000000001}, {
             1.2320508075688767`, 2.1339745962155625`}}], 
            LineBox[{{1.7320508075688772`, 3.000000000000001}, {
             2.2320508075688776`, 3.8660254037844393`}}], 
            LineBox[{{3.464101615137753, 1.}, {3.464101615137752, 0.}}], 
            LineBox[{{3.464101615137753, 1.}, {4.330127018922192, 
             1.4999999999999996`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137753, 1.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533147, 1.5000000000000004}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 2.5000000000000004}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 3.000000000000001}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 3.500000000000001}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 3.0000000000000013}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2320508075688767, 2.1339745962155625}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.2320508075688776, 3.8660254037844393}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137752, 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922192, 1.4999999999999996}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "92"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844388, 0.8660254037844392}, {
             1.7320508075688776`, 1.3660254037844388`}}], 
            LineBox[{{1.7320508075688776`, 1.3660254037844388`}, {
             2.598076211353316, 0.8660254037844388}}], 
            LineBox[{{2.598076211353316, 0.8660254037844388}, {
             3.4641016151377544`, 1.3660254037844388`}}], 
            LineBox[{{3.4641016151377544`, 1.3660254037844388`}, {
             3.9641016151377544`, 0.5}}], 
            LineBox[{{3.4641016151377544`, 1.3660254037844388`}, {
             2.964101615137755, 2.2320508075688776`}}], 
            LineBox[{{3.4641016151377544`, 1.3660254037844388`}, {
             4.330127018922193, 1.8660254037844386`}}], 
            LineBox[{{0.8660254037844388, 0.8660254037844392}, {
             0.3660254037844388, 1.732050807568878}}], 
            LineBox[{{0.8660254037844388, 0.8660254037844392}, {
             1.3660254037844388`, 0.}}], 
            LineBox[{{0.8660254037844388, 0.8660254037844392}, {0., 
             0.36602540378443904`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.8660254037844392}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688776, 1.3660254037844388}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.8660254037844388}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 1.3660254037844388}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.9641016151377544, 0.5}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.964101615137755, 2.2320508075688776}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 1.8660254037844386}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.3660254037844388, 1.732050807568878}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.3660254037844388, 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.36602540378443904}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "13"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844384, 1.}, {1.732050807568877, 
             1.4999999999999998`}}], 
            LineBox[{{1.732050807568877, 1.4999999999999998`}, {
             2.598076211353316, 1.9999999999999998`}}], 
            LineBox[{{2.598076211353316, 1.9999999999999998`}, {
             3.0980762113533156`, 1.133974596215561}}], 
            LineBox[{{2.598076211353316, 1.9999999999999998`}, {
             2.098076211353316, 2.8660254037844384`}}], 
            LineBox[{{2.598076211353316, 1.9999999999999998`}, {
             3.4641016151377544`, 2.4999999999999996`}}], 
            LineBox[{{1.732050807568877, 1.4999999999999998`}, {
             1.2320508075688772`, 2.3660254037844384`}}], 
            LineBox[{{1.732050807568877, 1.4999999999999998`}, {
             2.2320508075688767`, 0.6339745962155611}}], 
            LineBox[{{0.8660254037844384, 1.}, {0., 1.5000000000000002`}}], 
            LineBox[{{0.8660254037844384, 1.}, {0.8660254037844383, 0.}}]}}, {
           
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844384, 1.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.732050807568877, 1.4999999999999998}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.9999999999999998}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.0980762113533156, 1.133974596215561}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.098076211353316, 2.8660254037844384}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 2.4999999999999996}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2320508075688772, 2.3660254037844384}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.2320508075688767, 0.6339745962155611}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.5000000000000002}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844383, 0.}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "68"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1., 1.7320508075688776`}, {2., 1.7320508075688774`}}], 
            LineBox[{{2., 1.7320508075688774`}, {2.5, 0.8660254037844386}}], 
            LineBox[{{2.5, 0.8660254037844386}, {1.6339745962155612`, 
             0.3660254037844388}}], 
            LineBox[{{2.5, 0.8660254037844386}, {3.3660254037844384`, 
             1.3660254037844386`}}], 
            LineBox[{{2.5, 0.8660254037844386}, {3., 0.}}], 
            LineBox[{{2., 1.7320508075688774`}, {2.5, 2.5980762113533156`}}], 
            LineBox[{{1., 1.7320508075688776`}, {1.0000000000000004`, 
             2.7320508075688776`}}], 
            LineBox[{{1., 1.7320508075688776`}, {0.9999999999999997, 
             0.7320508075688776}}], 
            LineBox[{{1., 1.7320508075688776`}, {0., 1.732050807568878}}]}}, {
           
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1., 1.7320508075688776}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2., 1.7320508075688774}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5, 0.8660254037844386}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.6339745962155612, 0.3660254037844388}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.3660254037844384, 1.3660254037844386}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{3., 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5, 2.5980762113533156}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.0000000000000004, 2.7320508075688776}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9999999999999997, 0.7320508075688776}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.732050807568878}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "24"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1., 0.8660254037844389}, {1.5, 1.7320508075688776`}}], 
            LineBox[{{1.5, 1.7320508075688776`}, {2.5, 1.7320508075688776`}}],
             LineBox[{{2.5, 1.7320508075688776`}, {3., 0.8660254037844388}}], 
            LineBox[{{3., 0.8660254037844388}, {2.133974596215561, 
             0.36602540378443893`}}], 
            LineBox[{{3., 0.8660254037844388}, {3.8660254037844384`, 
             1.3660254037844388`}}], 
            LineBox[{{3., 0.8660254037844388}, {3.5, 0.}}], 
            LineBox[{{2.5, 1.7320508075688776`}, {3., 2.598076211353316}}], 
            LineBox[{{1.5, 1.7320508075688776`}, {1.0000000000000004`, 
             2.598076211353317}}], 
            LineBox[{{1., 0.8660254037844389}, {0., 0.866025403784439}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1., 0.8660254037844389}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5, 1.7320508075688776}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5, 1.7320508075688776}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 0.8660254037844388}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.133974596215561, 0.36602540378443893}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.8660254037844384, 1.3660254037844388}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{3.5, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 2.598076211353316}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.0000000000000004, 2.598076211353317}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.866025403784439}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "90"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1., 2.5980762113533165`}, {1.4999999999999996`, 
             1.7320508075688776`}}], 
            LineBox[{{1.4999999999999996`, 1.7320508075688776`}, {
             2.4999999999999996`, 1.7320508075688774`}}], 
            LineBox[{{2.4999999999999996`, 1.7320508075688774`}, {
             2.9999999999999996`, 0.8660254037844386}}], 
            LineBox[{{2.9999999999999996`, 0.8660254037844386}, {
             2.1339745962155607`, 0.3660254037844388}}], 
            LineBox[{{2.9999999999999996`, 0.8660254037844386}, {
             3.8660254037844384`, 1.3660254037844386`}}], 
            LineBox[{{2.9999999999999996`, 0.8660254037844386}, {
             3.499999999999999, 0.}}], 
            LineBox[{{2.4999999999999996`, 1.7320508075688774`}, {
             2.9999999999999996`, 2.5980762113533156`}}], 
            LineBox[{{1., 2.5980762113533165`}, {0., 2.598076211353317}}], 
            LineBox[{{1., 2.5980762113533165`}, {1.5000000000000004`, 
             3.464101615137755}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1., 2.5980762113533165}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4999999999999996, 1.7320508075688776}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.4999999999999996, 1.7320508075688774}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.9999999999999996, 0.8660254037844386}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.1339745962155607, 0.3660254037844388}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.8660254037844384, 1.3660254037844386}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.499999999999999, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.9999999999999996, 2.5980762113533156}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.598076211353317}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000004, 3.464101615137755}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "44"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.49999999999999933`, 2.598076211353317}, {
             1.4999999999999996`, 2.5980762113533165`}}], 
            LineBox[{{1.4999999999999996`, 2.5980762113533165`}, {
             1.9999999999999991`, 1.7320508075688776`}}], 
            LineBox[{{1.9999999999999991`, 1.7320508075688776`}, {
             2.999999999999999, 1.7320508075688774`}}], 
            LineBox[{{2.999999999999999, 1.7320508075688774`}, {
             3.499999999999999, 0.8660254037844386}}], 
            LineBox[{{3.499999999999999, 0.8660254037844386}, {
             2.6339745962155603`, 0.3660254037844388}}], 
            LineBox[{{3.499999999999999, 0.8660254037844386}, {
             4.3660254037844375`, 1.3660254037844386`}}], 
            LineBox[{{3.499999999999999, 0.8660254037844386}, {
             3.9999999999999987`, 0.}}], 
            LineBox[{{2.999999999999999, 1.7320508075688774`}, {
             3.499999999999999, 2.5980762113533156`}}], 
            LineBox[{{0.49999999999999933`, 2.598076211353317}, {0., 
             3.4641016151377557`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.49999999999999933, 2.598076211353317}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4999999999999996, 2.5980762113533165}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.9999999999999991, 1.7320508075688776}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.999999999999999, 1.7320508075688774}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.499999999999999, 0.8660254037844386}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.6339745962155603, 0.3660254037844388}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.3660254037844375, 1.3660254037844386}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.9999999999999987, 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.499999999999999, 2.5980762113533156}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 3.4641016151377557}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "46"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844388, 1.8660254037844388`}, {
             0.8660254037844388, 0.8660254037844388}}], 
            LineBox[{{0.8660254037844388, 0.8660254037844388}, {
             1.732050807568877, 0.3660254037844387}}], 
            LineBox[{{1.732050807568877, 0.3660254037844387}, {
             2.598076211353316, 0.8660254037844386}}], 
            LineBox[{{2.598076211353316, 0.8660254037844386}, {
             3.0980762113533156`, 0.}}], 
            LineBox[{{2.598076211353316, 0.8660254037844386}, {
             2.098076211353316, 1.7320508075688774`}}], 
            LineBox[{{2.598076211353316, 0.8660254037844386}, {
             3.4641016151377544`, 1.3660254037844384`}}], 
            LineBox[{{0.8660254037844388, 0.8660254037844388}, {0., 
             0.36602540378443915`}}], 
            LineBox[{{0.8660254037844388, 1.8660254037844388`}, {0., 
             2.366025403784439}}], 
            LineBox[{{0.8660254037844388, 1.8660254037844388`}, {
             1.732050807568878, 2.366025403784439}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 1.8660254037844388}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.8660254037844388}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.732050807568877, 0.3660254037844387}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.8660254037844386}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.0980762113533156, 0.}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.098076211353316, 1.7320508075688774}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 1.3660254037844384}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.36602540378443915}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.366025403784439}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.732050807568878, 2.366025403784439}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "48"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0., 2.366025403784439}, {0.8660254037844388, 
             1.8660254037844388`}}], 
            LineBox[{{0.8660254037844388, 1.8660254037844388`}, {
             0.8660254037844388, 0.8660254037844388}}], 
            LineBox[{{0.8660254037844388, 0.8660254037844388}, {
             1.732050807568877, 0.3660254037844387}}], 
            LineBox[{{1.732050807568877, 0.3660254037844387}, {
             2.598076211353316, 0.8660254037844386}}], 
            LineBox[{{2.598076211353316, 0.8660254037844386}, {
             3.0980762113533156`, 0.}}], 
            LineBox[{{2.598076211353316, 0.8660254037844386}, {
             2.098076211353316, 1.7320508075688774`}}], 
            LineBox[{{2.598076211353316, 0.8660254037844386}, {
             3.4641016151377544`, 1.3660254037844384`}}], 
            LineBox[{{0.8660254037844388, 0.8660254037844388}, {0., 
             0.36602540378443915`}}], 
            LineBox[{{0., 2.366025403784439}, {2.220446049250313*^-16, 
             3.3660254037844384`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.366025403784439}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 1.8660254037844388}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.8660254037844388}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.732050807568877, 0.3660254037844387}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.8660254037844386}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.0980762113533156, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.098076211353316, 1.7320508075688774}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 1.3660254037844384}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.36602540378443915}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.220446049250313*^-16, 3.3660254037844384}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "48"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844388, 0.49999999999999933`}, {
             0.8660254037844393, 1.4999999999999998`}}], 
            LineBox[{{0.8660254037844393, 1.4999999999999998`}, {
             1.732050807568878, 1.9999999999999996`}}], 
            LineBox[{{1.732050807568878, 1.9999999999999996`}, {
             2.598076211353316, 1.4999999999999993`}}], 
            LineBox[{{2.598076211353316, 1.4999999999999993`}, {
             3.4641016151377553`, 1.9999999999999991`}}], 
            LineBox[{{3.4641016151377553`, 1.9999999999999991`}, {
             3.964101615137755, 1.1339745962155605`}}], 
            LineBox[{{3.4641016151377553`, 1.9999999999999991`}, {
             2.9641016151377553`, 2.8660254037844384`}}], 
            LineBox[{{3.4641016151377553`, 1.9999999999999991`}, {
             4.330127018922194, 2.499999999999999}}], 
            LineBox[{{0.8660254037844393, 1.4999999999999998`}, {
             8.881784197001252*^-16, 2.}}], 
            LineBox[{{0.8660254037844388, 0.49999999999999933`}, {0., 
             0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.49999999999999933}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844393, 1.4999999999999998}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.732050807568878, 1.9999999999999996}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.4999999999999993}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377553, 1.9999999999999991}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.964101615137755, 1.1339745962155605}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.9641016151377553, 2.8660254037844384}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922194, 2.499999999999999}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{8.881784197001252*^-16, 2.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "50"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844388, 0.8660254037844397}, {
             1.7320508075688772`, 0.36602540378443915`}}], 
            LineBox[{{1.7320508075688772`, 0.36602540378443915`}, {
             2.598076211353316, 0.8660254037844389}}], 
            LineBox[{{2.598076211353316, 0.8660254037844389}, {
             3.4641016151377544`, 0.3660254037844388}}], 
            LineBox[{{3.4641016151377544`, 0.3660254037844388}, {
             4.330127018922193, 0.8660254037844387}}], 
            LineBox[{{4.330127018922193, 0.8660254037844387}, {
             4.830127018922193, 0.}}], 
            LineBox[{{4.330127018922193, 0.8660254037844387}, {
             3.8301270189221928`, 1.7320508075688774`}}], 
            LineBox[{{4.330127018922193, 0.8660254037844387}, {
             5.196152422706632, 1.3660254037844386`}}], 
            LineBox[{{0.8660254037844388, 0.8660254037844397}, {0., 
             0.3660254037844401}}], 
            LineBox[{{0.8660254037844388, 0.8660254037844397}, {
             0.8660254037844393, 1.866025403784439}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.8660254037844397}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.36602540378443915}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.8660254037844389}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 0.3660254037844388}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.8660254037844387}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.830127018922193, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.8301270189221928, 1.7320508075688774}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5.196152422706632, 1.3660254037844386}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.3660254037844401}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844393, 1.866025403784439}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "26"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1., 2.598076211353316}, {1.4999999999999996`, 
             1.7320508075688774`}}], 
            LineBox[{{1.4999999999999996`, 1.7320508075688774`}, {
             1.9999999999999993`, 0.8660254037844387}}], 
            LineBox[{{1.9999999999999993`, 0.8660254037844387}, {
             2.999999999999999, 0.8660254037844386}}], 
            LineBox[{{2.999999999999999, 0.8660254037844386}, {
             3.499999999999999, 0.}}], 
            LineBox[{{2.999999999999999, 0.8660254037844386}, {
             3.4999999999999996`, 1.7320508075688772`}}], 
            LineBox[{{1.4999999999999996`, 1.7320508075688774`}, {
             2.3660254037844384`, 2.2320508075688767`}}], 
            LineBox[{{1.4999999999999996`, 1.7320508075688774`}, {
             0.6339745962155607, 1.2320508075688776`}}], 
            LineBox[{{1., 2.598076211353316}, {0., 2.598076211353316}}], 
            LineBox[{{1., 2.598076211353316}, {1.5, 3.4641016151377544`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1., 2.598076211353316}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4999999999999996, 1.7320508075688774}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.9999999999999993, 0.8660254037844387}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.999999999999999, 0.8660254037844386}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.499999999999999, 0.}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4999999999999996, 1.7320508075688772}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.3660254037844384, 2.2320508075688767}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.6339745962155607, 1.2320508075688776}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.598076211353316}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5, 3.4641016151377544}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "92"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1., 0.13397459621556218`}, {1.5, 1.0000000000000004`}}],
             LineBox[{{1.5, 1.0000000000000004`}, {2.5, 
             1.0000000000000002`}}], 
            LineBox[{{2.5, 1.0000000000000002`}, {3.5, 1.0000000000000002`}}],
             LineBox[{{3.5, 1.0000000000000002`}, {4., 
             0.13397459621556151`}}], 
            LineBox[{{3.5, 1.0000000000000002`}, {4., 1.8660254037844388`}}], 
            LineBox[{{2.5, 1.0000000000000002`}, {2.5, 0.}}], 
            LineBox[{{2.5, 1.0000000000000002`}, {2.5000000000000004`, 
             2.0000000000000004`}}], 
            LineBox[{{1.5, 1.0000000000000004`}, {1.0000000000000004`, 
             1.8660254037844393`}}], 
            LineBox[{{1., 0.13397459621556218`}, {0., 
             0.1339745962155625}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1., 0.13397459621556218}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5, 1.0000000000000004}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5, 1.0000000000000002}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5, 1.0000000000000002}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4., 0.13397459621556151}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4., 1.8660254037844388}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{2.5, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5000000000000004, 2.0000000000000004}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.0000000000000004, 1.8660254037844393}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.1339745962155625}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "172"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844384, 1.5000000000000002`}, {
             1.7320508075688776`, 2.}}], 
            LineBox[{{1.7320508075688776`, 2.}, {2.598076211353316, 
             1.5000000000000002`}}], 
            LineBox[{{2.598076211353316, 1.5000000000000002`}, {
             2.598076211353316, 0.5000000000000002}}], 
            LineBox[{{2.598076211353316, 0.5000000000000002}, {
             1.7320508075688772`, 4.440892098500626*^-16}}], 
            LineBox[{{2.598076211353316, 0.5000000000000002}, {
             3.4641016151377544`, 0.}}], 
            LineBox[{{2.598076211353316, 1.5000000000000002`}, {
             3.4641016151377544`, 2.}}], 
            LineBox[{{1.7320508075688776`, 2.}, {1.732050807568878, 
             3.0000000000000004`}}], 
            LineBox[{{0.8660254037844384, 1.5000000000000002`}, {0., 
             2.000000000000001}}], 
            LineBox[{{0.8660254037844384, 1.5000000000000002`}, {
             0.8660254037844379, 0.5000000000000004}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844384, 1.5000000000000002}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688776, 2.}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.5000000000000002}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.5000000000000002}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 4.440892098500626*^-16}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 2.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.732050807568878, 3.0000000000000004}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.000000000000001}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844379, 0.5000000000000004}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "36"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844386, 2.000000000000001}, {
             1.7320508075688772`, 1.5000000000000002`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000002`}, {
             2.5980762113533165`, 2.}}], 
            LineBox[{{2.5980762113533165`, 2.}, {3.4641016151377544`, 
             1.5000000000000002`}}], 
            LineBox[{{3.4641016151377544`, 1.5000000000000002`}, {
             3.4641016151377544`, 0.5000000000000002}}], 
            LineBox[{{3.4641016151377544`, 0.5000000000000002}, {
             2.598076211353316, 4.440892098500626*^-16}}], 
            LineBox[{{3.4641016151377544`, 0.5000000000000002}, {
             4.330127018922193, 0.}}], 
            LineBox[{{3.4641016151377544`, 1.5000000000000002`}, {
             4.330127018922193, 2.}}], 
            LineBox[{{2.5980762113533165`, 2.}, {2.598076211353317, 
             3.0000000000000004`}}], 
            LineBox[{{0.8660254037844386, 2.000000000000001}, {0., 
             1.5000000000000013`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844386, 2.000000000000001}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.5000000000000002}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533165, 2.}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 1.5000000000000002}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 0.5000000000000002}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 4.440892098500626*^-16}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 2.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353317, 3.0000000000000004}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.5000000000000013}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "72"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1.0000000000000004`, 1.7320508075688774`}, {1.5, 
             0.8660254037844385}}], 
            LineBox[{{1.5, 0.8660254037844385}, {2.5, 0.866025403784438}}], 
            LineBox[{{2.5, 0.866025403784438}, {3., 1.7320508075688763`}}], 
            LineBox[{{3., 1.7320508075688763`}, {4., 1.7320508075688763`}}], 
            LineBox[{{4., 1.7320508075688763`}, {4.5, 0.8660254037844375}}], 
            LineBox[{{4., 1.7320508075688763`}, {4.5, 2.5980762113533142`}}], 
            LineBox[{{3., 1.7320508075688763`}, {2.5000000000000004`, 
             2.598076211353315}}], 
            LineBox[{{1.5, 0.8660254037844385}, {1., 0.}}], 
            LineBox[{{1.0000000000000004`, 1.7320508075688774`}, {0., 
             1.7320508075688776`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.0000000000000004, 1.7320508075688774}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5, 0.8660254037844385}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5, 0.866025403784438}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 1.7320508075688763}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4., 1.7320508075688763}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.5, 0.8660254037844375}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.5, 2.5980762113533142}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5000000000000004, 2.598076211353315}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{1., 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.7320508075688776}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "72"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1., 0.8660254037844388}, {1.5, 1.7320508075688774`}}], 
            LineBox[{{1.5, 1.7320508075688774`}, {2.5, 1.732050807568877}}], 
            LineBox[{{2.5, 1.732050807568877}, {3., 2.598076211353315}}], 
            LineBox[{{3., 2.598076211353315}, {4., 2.598076211353315}}], 
            LineBox[{{4., 2.598076211353315}, {4.5, 1.7320508075688763`}}], 
            LineBox[{{4., 2.598076211353315}, {4.5, 3.4641016151377535`}}], 
            LineBox[{{3., 2.598076211353315}, {2.5000000000000004`, 
             3.464101615137754}}], 
            LineBox[{{1., 0.8660254037844388}, {0., 0.8660254037844393}}], 
            LineBox[{{1., 0.8660254037844388}, {1.4999999999999993`, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1., 0.8660254037844388}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5, 1.7320508075688774}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5, 1.732050807568877}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 2.598076211353315}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4., 2.598076211353315}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.5, 1.7320508075688763}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.5, 3.4641016151377535}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5000000000000004, 3.464101615137754}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.8660254037844393}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4999999999999993, 0.}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "36"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.5, 0.8660254037844386}, {1.5, 0.8660254037844382}}], 
            LineBox[{{1.5, 0.8660254037844382}, {2., 1.7320508075688767`}}], 
            LineBox[{{2., 1.7320508075688767`}, {3., 1.7320508075688763`}}], 
            LineBox[{{3., 1.7320508075688763`}, {3.5, 2.5980762113533142`}}], 
            LineBox[{{3.5, 2.5980762113533142`}, {4.5, 2.5980762113533142`}}],
             LineBox[{{4.5, 2.5980762113533142`}, {5., 1.7320508075688756`}}],
             LineBox[{{4.5, 2.5980762113533142`}, {5., 3.4641016151377526`}}],
             LineBox[{{3.5, 2.5980762113533142`}, {3.0000000000000004`, 
             3.4641016151377535`}}], 
            LineBox[{{0.5, 0.8660254037844386}, {0., 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5, 0.8660254037844386}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5, 0.8660254037844382}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2., 1.7320508075688767}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 1.7320508075688763}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5, 2.5980762113533142}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.5, 2.5980762113533142}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5., 1.7320508075688756}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5., 3.4641016151377526}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.0000000000000004, 3.4641016151377535}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "36"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{2.598076211353317, 0.5000000000000004}, {
             2.5980762113533165`, 1.5000000000000004`}}], 
            LineBox[{{2.5980762113533165`, 1.5000000000000004`}, {
             1.7320508075688774`, 2.}}], 
            LineBox[{{1.7320508075688774`, 2.}, {0.8660254037844388, 
             1.5000000000000002`}}], 
            LineBox[{{0.8660254037844388, 1.5000000000000002`}, {
             0.8660254037844388, 0.5000000000000002}}], 
            LineBox[{{0.8660254037844388, 0.5000000000000002}, {0., 
             4.440892098500626*^-16}}], 
            LineBox[{{0.8660254037844388, 0.5000000000000002}, {
             1.7320508075688772`, 0.}}], 
            LineBox[{{1.7320508075688774`, 2.}, {1.7320508075688774`, 3.}}], 
            LineBox[{{2.5980762113533165`, 1.5000000000000004`}, {
             3.464101615137755, 2.0000000000000013`}}], 
            LineBox[{{2.598076211353317, 0.5000000000000004}, {
             3.4641016151377557`, 8.881784197001252*^-16}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353317, 0.5000000000000004}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533165, 1.5000000000000004}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688774, 2.}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 1.5000000000000002}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.5000000000000002}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 4.440892098500626*^-16}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688774, 3.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 2.0000000000000013}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377557, 8.881784197001252*^-16}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "72"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.464101615137755, 2.0000000000000013`}, {
             2.5980762113533165`, 1.5000000000000004`}}], 
            LineBox[{{2.5980762113533165`, 1.5000000000000004`}, {
             1.7320508075688774`, 2.}}], 
            LineBox[{{1.7320508075688774`, 2.}, {0.8660254037844388, 
             1.5000000000000002`}}], 
            LineBox[{{0.8660254037844388, 1.5000000000000002`}, {
             0.8660254037844388, 0.5000000000000002}}], 
            LineBox[{{0.8660254037844388, 0.5000000000000002}, {0., 
             4.440892098500626*^-16}}], 
            LineBox[{{0.8660254037844388, 0.5000000000000002}, {
             1.7320508075688772`, 0.}}], 
            LineBox[{{1.7320508075688774`, 2.}, {1.7320508075688774`, 3.}}], 
            LineBox[{{3.464101615137755, 2.0000000000000013`}, {
             4.330127018922194, 1.500000000000002}}], 
            LineBox[{{3.464101615137755, 2.0000000000000013`}, {
             3.464101615137754, 3.0000000000000013`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 2.0000000000000013}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533165, 1.5000000000000004}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688774, 2.}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 1.5000000000000002}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.5000000000000002}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 4.440892098500626*^-16}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688774, 3.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922194, 1.500000000000002}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137754, 3.0000000000000013}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "18"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{4.330127018922194, 1.500000000000002}, {
             3.464101615137755, 2.0000000000000013`}}], 
            LineBox[{{3.464101615137755, 2.0000000000000013`}, {
             2.5980762113533165`, 1.5000000000000004`}}], 
            LineBox[{{2.5980762113533165`, 1.5000000000000004`}, {
             1.7320508075688774`, 2.}}], 
            LineBox[{{1.7320508075688774`, 2.}, {0.8660254037844388, 
             1.5000000000000002`}}], 
            LineBox[{{0.8660254037844388, 1.5000000000000002`}, {
             0.8660254037844388, 0.5000000000000002}}], 
            LineBox[{{0.8660254037844388, 0.5000000000000002}, {0., 
             4.440892098500626*^-16}}], 
            LineBox[{{0.8660254037844388, 0.5000000000000002}, {
             1.7320508075688772`, 0.}}], 
            LineBox[{{1.7320508075688774`, 2.}, {1.7320508075688774`, 3.}}], 
            LineBox[{{4.330127018922194, 1.500000000000002}, {
             5.196152422706632, 2.0000000000000027`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922194, 1.500000000000002}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 2.0000000000000013}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533165, 1.5000000000000004}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688774, 2.}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 1.5000000000000002}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.5000000000000002}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 4.440892098500626*^-16}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688774, 3.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5.196152422706632, 2.0000000000000027}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "36"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.5, 0.8660254037844396}, {1.5, 0.8660254037844395}}], 
            LineBox[{{1.5, 0.8660254037844395}, {1.9999999999999996`, 
             1.7320508075688776`}}], 
            LineBox[{{1.9999999999999996`, 1.7320508075688776`}, {
             2.9999999999999996`, 1.7320508075688776`}}], 
            LineBox[{{2.9999999999999996`, 1.7320508075688776`}, {
             3.499999999999999, 0.8660254037844388}}], 
            LineBox[{{3.499999999999999, 0.8660254037844388}, {
             4.499999999999999, 0.8660254037844388}}], 
            LineBox[{{4.499999999999999, 0.8660254037844388}, {
             4.999999999999999, 0.}}], 
            LineBox[{{4.499999999999999, 0.8660254037844388}, {5., 
             1.7320508075688772`}}], 
            LineBox[{{1.9999999999999996`, 1.7320508075688776`}, {
             1.4999999999999996`, 2.598076211353316}}], 
            LineBox[{{0.5, 0.8660254037844396}, {0., 
             8.881784197001252*^-16}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5, 0.8660254037844396}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5, 0.8660254037844395}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.9999999999999996, 1.7320508075688776}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.9999999999999996, 1.7320508075688776}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.499999999999999, 0.8660254037844388}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.499999999999999, 0.8660254037844388}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.999999999999999, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5., 1.7320508075688772}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4999999999999996, 2.598076211353316}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 8.881784197001252*^-16}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "36"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1.5, 3.4641016151377553`}, {1.0000000000000004`, 
             2.5980762113533165`}}], 
            LineBox[{{1.0000000000000004`, 2.5980762113533165`}, {
             1.5000000000000004`, 1.7320508075688776`}}], 
            LineBox[{{1.5000000000000004`, 1.7320508075688776`}, {
             2.5000000000000004`, 1.7320508075688776`}}], 
            LineBox[{{2.5000000000000004`, 1.7320508075688776`}, {3., 
             0.866025403784439}}], 
            LineBox[{{3., 0.866025403784439}, {4., 0.866025403784439}}], 
            LineBox[{{4., 0.866025403784439}, {4.5, 0.}}], 
            LineBox[{{4., 0.866025403784439}, {4.5, 1.7320508075688772`}}], 
            LineBox[{{1.0000000000000004`, 2.5980762113533165`}, {0., 
             2.598076211353316}}], 
            LineBox[{{1.5, 3.4641016151377553`}, {0.9999999999999993, 
             4.330127018922194}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5, 3.4641016151377553}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.0000000000000004, 2.5980762113533165}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000004, 1.7320508075688776}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5000000000000004, 1.7320508075688776}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 0.866025403784439}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4., 0.866025403784439}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{4.5, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.5, 1.7320508075688772}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.598076211353316}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9999999999999993, 4.330127018922194}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "36"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.5, 2.598076211353316}, {1.5000000000000004`, 
             2.5980762113533165`}}], 
            LineBox[{{1.5000000000000004`, 2.5980762113533165`}, {
             2.0000000000000004`, 1.7320508075688776`}}], 
            LineBox[{{2.0000000000000004`, 1.7320508075688776`}, {
             3.0000000000000004`, 1.7320508075688776`}}], 
            LineBox[{{3.0000000000000004`, 1.7320508075688776`}, {3.5, 
             0.8660254037844388}}], 
            LineBox[{{3.5, 0.8660254037844388}, {4.5, 0.8660254037844388}}], 
            LineBox[{{4.5, 0.8660254037844388}, {5., 0.}}], 
            LineBox[{{4.5, 0.8660254037844388}, {5., 1.7320508075688772`}}], 
            LineBox[{{0.5, 2.598076211353316}, {0., 3.4641016151377544`}}], 
            LineBox[{{0.5, 2.598076211353316}, {0., 1.732050807568878}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5, 2.598076211353316}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000004, 2.5980762113533165}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.0000000000000004, 1.7320508075688776}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.0000000000000004, 1.7320508075688776}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5, 0.8660254037844388}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.5, 0.8660254037844388}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{5., 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5., 1.7320508075688772}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 3.4641016151377544}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.732050807568878}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "9"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1., 3.4641016151377544`}, {1.5, 2.598076211353316}}], 
            LineBox[{{1.5, 2.598076211353316}, {2.5000000000000004`, 
             2.598076211353316}}], 
            LineBox[{{2.5000000000000004`, 2.598076211353316}, {
             3.0000000000000004`, 1.7320508075688776`}}], 
            LineBox[{{3.0000000000000004`, 1.7320508075688776`}, {4., 
             1.7320508075688776`}}], 
            LineBox[{{4., 1.7320508075688776`}, {4.5, 0.8660254037844388}}], 
            LineBox[{{4.5, 0.8660254037844388}, {5.5, 0.8660254037844386}}], 
            LineBox[{{5.5, 0.8660254037844386}, {6., 0.}}], 
            LineBox[{{5.5, 0.8660254037844386}, {6., 1.7320508075688772`}}], 
            LineBox[{{1., 3.4641016151377544`}, {0., 3.464101615137754}}]}}, {
           
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1., 3.4641016151377544}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5, 2.598076211353316}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5000000000000004, 2.598076211353316}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.0000000000000004, 1.7320508075688776}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4., 1.7320508075688776}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.5, 0.8660254037844388}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5.5, 0.8660254037844386}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{6., 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{6., 1.7320508075688772}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 3.464101615137754}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "18"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844384, 1.4999999999999996`}, {
             1.7320508075688772`, 1.}}], 
            LineBox[{{1.7320508075688772`, 1.}, {2.598076211353316, 
             1.5000000000000004`}}], 
            LineBox[{{2.598076211353316, 1.5000000000000004`}, {
             2.598076211353316, 2.500000000000001}}], 
            LineBox[{{2.598076211353316, 2.500000000000001}, {
             1.7320508075688776`, 3.000000000000001}}], 
            LineBox[{{1.7320508075688776`, 3.000000000000001}, {
             0.8660254037844388, 2.5000000000000013`}}], 
            LineBox[{{2.598076211353316, 2.500000000000001}, {
             3.464101615137755, 3.000000000000001}}], 
            LineBox[{{2.598076211353316, 1.5000000000000004`}, {
             3.464101615137755, 1.0000000000000007`}}], 
            LineBox[{{1.7320508075688772`, 1.}, {1.7320508075688776`, 0.}}], 
            LineBox[{{0.8660254037844384, 1.4999999999999996`}, {0., 
             0.9999999999999989}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844384, 1.4999999999999996}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.5000000000000004}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 2.500000000000001}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688776, 3.000000000000001}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 2.5000000000000013}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 3.000000000000001}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 1.0000000000000007}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688776, 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.9999999999999989}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "72"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.5000000000000018`, 4.440892098500626*^-16}, {
             3.000000000000001, 0.8660254037844388}}], 
            LineBox[{{3.000000000000001, 0.8660254037844388}, {
             2.000000000000001, 0.8660254037844384}}], 
            LineBox[{{2.000000000000001, 0.8660254037844384}, {
             1.5000000000000007`, 1.7320508075688772`}}], 
            LineBox[{{1.5000000000000007`, 1.7320508075688772`}, {
             0.5000000000000002, 1.7320508075688772`}}], 
            LineBox[{{0.5000000000000002, 1.7320508075688772`}, {0., 
             0.8660254037844388}}], 
            LineBox[{{0., 0.8660254037844388}, {0.4999999999999998, 0.}}], 
            LineBox[{{0.5000000000000002, 1.7320508075688772`}, {
             2.220446049250313*^-16, 2.598076211353316}}], 
            LineBox[{{1.5000000000000007`, 1.7320508075688772`}, {
             2.0000000000000004`, 2.598076211353316}}], 
            LineBox[{{3.5000000000000018`, 4.440892098500626*^-16}, {
             4.500000000000002, 6.661338147750939*^-16}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5000000000000018, 4.440892098500626*^-16}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.000000000000001, 0.8660254037844388}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.000000000000001, 0.8660254037844384}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000007, 1.7320508075688772}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000002, 1.7320508075688772}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.8660254037844388}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.4999999999999998, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.220446049250313*^-16, 2.598076211353316}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.0000000000000004, 2.598076211353316}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.500000000000002, 6.661338147750939*^-16}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "72"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{4.330127018922194, 1.0000000000000009`}, {
             3.4641016151377553`, 1.5000000000000009`}}], 
            LineBox[{{3.4641016151377553`, 1.5000000000000009`}, {
             2.598076211353316, 1.0000000000000002`}}], 
            LineBox[{{2.598076211353316, 1.0000000000000002`}, {
             1.7320508075688772`, 1.5}}], 
            LineBox[{{1.7320508075688772`, 1.5}, {1.7320508075688772`, 
             2.5000000000000004`}}], 
            LineBox[{{1.7320508075688772`, 2.5000000000000004`}, {
             0.8660254037844388, 3.000000000000001}}], 
            LineBox[{{0.8660254037844388, 3.000000000000001}, {0., 
             2.500000000000001}}], 
            LineBox[{{1.7320508075688772`, 2.5000000000000004`}, {
             2.598076211353316, 3.0000000000000004`}}], 
            LineBox[{{2.598076211353316, 1.0000000000000002`}, {
             2.598076211353316, 0.}}], 
            LineBox[{{4.330127018922194, 1.0000000000000009`}, {
             5.196152422706632, 1.5000000000000009`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922194, 1.0000000000000009}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377553, 1.5000000000000009}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.0000000000000002}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.5}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 2.5000000000000004}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 3.000000000000001}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.500000000000001}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 3.0000000000000004}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5.196152422706632, 1.5000000000000009}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "72"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.500000000000001, 1.7320508075688767`}, {
             3.000000000000001, 2.598076211353316}}], 
            LineBox[{{3.000000000000001, 2.598076211353316}, {
             2.0000000000000004`, 2.598076211353316}}], 
            LineBox[{{2.0000000000000004`, 2.598076211353316}, {
             1.5000000000000007`, 1.7320508075688772`}}], 
            LineBox[{{1.5000000000000007`, 1.7320508075688772`}, {
             0.5000000000000002, 1.7320508075688772`}}], 
            LineBox[{{0.5000000000000002, 1.7320508075688772`}, {0., 
             0.8660254037844388}}], 
            LineBox[{{0., 0.8660254037844388}, {0.49999999999999956`, 0.}}], 
            LineBox[{{0.5000000000000002, 1.7320508075688772`}, {
             2.220446049250313*^-16, 2.598076211353316}}], 
            LineBox[{{3.000000000000001, 2.598076211353316}, {
             3.500000000000001, 3.464101615137755}}], 
            LineBox[{{3.500000000000001, 1.7320508075688767`}, {
             4.500000000000001, 1.7320508075688765`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.500000000000001, 1.7320508075688767}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.000000000000001, 2.598076211353316}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.0000000000000004, 2.598076211353316}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000007, 1.7320508075688772}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000002, 1.7320508075688772}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.8660254037844388}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.49999999999999956, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.220446049250313*^-16, 2.598076211353316}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.500000000000001, 3.464101615137755}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.500000000000001, 1.7320508075688765}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "36"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{4.500000000000001, 3.4641016151377544`}, {
             3.500000000000001, 3.464101615137755}}], 
            LineBox[{{3.500000000000001, 3.464101615137755}, {
             3.000000000000001, 2.598076211353316}}], 
            LineBox[{{3.000000000000001, 2.598076211353316}, {
             2.000000000000001, 2.598076211353316}}], 
            LineBox[{{2.000000000000001, 2.598076211353316}, {
             1.5000000000000009`, 1.7320508075688772`}}], 
            LineBox[{{1.5000000000000009`, 1.7320508075688772`}, {
             0.5000000000000004, 1.7320508075688772`}}], 
            LineBox[{{0.5000000000000004, 1.7320508075688772`}, {0., 
             0.866025403784439}}], 
            LineBox[{{0., 0.866025403784439}, {0.4999999999999998, 0.}}], 
            LineBox[{{0.5000000000000004, 1.7320508075688772`}, {
             4.440892098500626*^-16, 2.598076211353316}}], 
            LineBox[{{4.500000000000001, 3.4641016151377544`}, {
             5.000000000000001, 4.330127018922194}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.500000000000001, 3.4641016151377544}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.500000000000001, 3.464101615137755}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.000000000000001, 2.598076211353316}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.000000000000001, 2.598076211353316}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000009, 1.7320508075688772}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000004, 1.7320508075688772}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.866025403784439}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.4999999999999998, 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.440892098500626*^-16, 2.598076211353316}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5.000000000000001, 4.330127018922194}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "36"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.5000000000000002, 1.732050807568878}, {
             1.5000000000000002`, 1.7320508075688776`}}], 
            LineBox[{{1.5000000000000002`, 1.7320508075688776`}, {
             2.0000000000000004`, 2.598076211353316}}], 
            LineBox[{{2.0000000000000004`, 2.598076211353316}, {3., 
             2.598076211353316}}], 
            LineBox[{{3., 2.598076211353316}, {3.5, 1.7320508075688772`}}], 
            LineBox[{{3.5, 1.7320508075688772`}, {3., 0.8660254037844388}}], 
            LineBox[{{3., 0.8660254037844388}, {3.4999999999999996`, 0.}}], 
            LineBox[{{3., 2.598076211353316}, {3.5000000000000004`, 
             3.4641016151377544`}}], 
            LineBox[{{2.0000000000000004`, 2.598076211353316}, {
             1.5000000000000004`, 3.464101615137755}}], 
            LineBox[{{0.5000000000000002, 1.732050807568878}, {0., 
             0.8660254037844399}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000002, 1.732050807568878}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000002, 1.7320508075688776}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.0000000000000004, 2.598076211353316}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 2.598076211353316}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5, 1.7320508075688772}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 0.8660254037844388}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4999999999999996, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5000000000000004, 3.4641016151377544}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000004, 3.464101615137755}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.8660254037844399}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "36"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.9999999999999998, 4.330127018922194}, {
             1.4999999999999998`, 3.464101615137755}}], 
            LineBox[{{1.4999999999999998`, 3.464101615137755}, {
             2.4999999999999996`, 3.464101615137755}}], 
            LineBox[{{2.4999999999999996`, 3.464101615137755}, {
             2.999999999999999, 2.598076211353316}}], 
            LineBox[{{2.999999999999999, 2.598076211353316}, {
             3.999999999999999, 2.598076211353316}}], 
            LineBox[{{3.999999999999999, 2.598076211353316}, {
             4.499999999999999, 1.7320508075688772`}}], 
            LineBox[{{4.499999999999999, 1.7320508075688772`}, {
             3.999999999999999, 0.8660254037844388}}], 
            LineBox[{{3.999999999999999, 0.8660254037844388}, {
             4.499999999999998, 0.}}], 
            LineBox[{{3.999999999999999, 2.598076211353316}, {4.5, 
             3.4641016151377544`}}], 
            LineBox[{{0.9999999999999998, 4.330127018922194}, {0., 
             4.330127018922194}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9999999999999998, 4.330127018922194}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4999999999999998, 3.464101615137755}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.4999999999999996, 3.464101615137755}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.999999999999999, 2.598076211353316}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.999999999999999, 2.598076211353316}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.499999999999999, 1.7320508075688772}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.999999999999999, 0.8660254037844388}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.499999999999998, 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.5, 3.4641016151377544}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 4.330127018922194}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "36"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{4.330127018922193, 0.5000000000000002}, {
             4.330127018922193, 1.5000000000000004`}}], 
            LineBox[{{4.330127018922193, 1.5000000000000004`}, {
             3.4641016151377544`, 2.}}], 
            LineBox[{{3.4641016151377544`, 2.}, {3.4641016151377544`, 
             3.0000000000000004`}}], 
            LineBox[{{3.4641016151377544`, 3.0000000000000004`}, {
             2.598076211353316, 3.500000000000001}}], 
            LineBox[{{2.598076211353316, 3.500000000000001}, {
             1.7320508075688772`, 3.000000000000001}}], 
            LineBox[{{1.7320508075688772`, 3.000000000000001}, {
             0.8660254037844388, 3.500000000000001}}], 
            LineBox[{{0.8660254037844388, 3.500000000000001}, {0., 
             3.000000000000001}}], 
            LineBox[{{3.4641016151377544`, 3.0000000000000004`}, {
             4.330127018922193, 3.5}}], 
            LineBox[{{4.330127018922193, 0.5000000000000002}, {
             5.196152422706631, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.5000000000000002}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 1.5000000000000004}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 2.}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 3.0000000000000004}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 3.500000000000001}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 3.000000000000001}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 3.500000000000001}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 3.000000000000001}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 3.5}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5.196152422706631, 0.}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "18"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{6.928203230275508, 0.}, {6.0621778264910695`, 
             0.5000000000000002}}], 
            LineBox[{{6.0621778264910695`, 0.5000000000000002}, {
             5.196152422706631, 3.885780586188048*^-16}}], 
            LineBox[{{5.196152422706631, 3.885780586188048*^-16}, {
             4.330127018922193, 0.5000000000000007}}], 
            LineBox[{{4.330127018922193, 0.5000000000000007}, {
             3.4641016151377544`, 8.326672684688674*^-16}}], 
            LineBox[{{3.4641016151377544`, 8.326672684688674*^-16}, {
             2.598076211353316, 0.5000000000000011}}], 
            LineBox[{{2.598076211353316, 0.5000000000000011}, {
             1.7320508075688772`, 1.2212453270876722`*^-15}}], 
            LineBox[{{1.7320508075688772`, 1.2212453270876722`*^-15}, {
             0.8660254037844388, 0.5000000000000014}}], 
            LineBox[{{0.8660254037844388, 0.5000000000000014}, {0., 
             1.6098233857064772`*^-15}}], 
            LineBox[{{6.928203230275508, 0.}, {7.794228634059946, 
             0.49999999999999983`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{6.928203230275508, 0.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{6.0621778264910695, 0.5000000000000002}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5.196152422706631, 3.885780586188048*^-16}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.5000000000000007}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 8.326672684688674*^-16}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.5000000000000011}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.2212453270876722*^-15}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.5000000000000014}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.6098233857064772*^-15}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{7.794228634059946, 0.49999999999999983}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "9"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844385, 2.2320508075688776`}, {
             1.732050807568877, 1.7320508075688772`}}], 
            LineBox[{{1.732050807568877, 1.7320508075688772`}, {
             1.2320508075688767`, 0.8660254037844387}}], 
            LineBox[{{1.2320508075688767`, 0.8660254037844387}, {
             1.7320508075688765`, 0.}}], 
            LineBox[{{1.732050807568877, 1.7320508075688772`}, {
             2.598076211353315, 1.2320508075688767`}}], 
            LineBox[{{2.598076211353315, 1.2320508075688767`}, {
             3.4641016151377544`, 1.732050807568876}}], 
            LineBox[{{1.732050807568877, 1.7320508075688772`}, {
             2.2320508075688776`, 2.5980762113533156`}}], 
            LineBox[{{0.8660254037844385, 2.2320508075688776`}, {
             1.3660254037844388`, 3.098076211353316}}], 
            LineBox[{{0.8660254037844385, 2.2320508075688776`}, {
             0.36602540378443793`, 1.3660254037844393`}}], 
            LineBox[{{0.8660254037844385, 2.2320508075688776`}, {0., 
             2.732050807568878}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844385, 2.2320508075688776}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.732050807568877, 1.7320508075688772}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2320508075688767, 0.8660254037844387}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688765, 0.}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353315, 1.2320508075688767}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 1.732050807568876}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.2320508075688776, 2.5980762113533156}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.3660254037844388, 3.098076211353316}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.36602540378443793, 1.3660254037844393}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.732050807568878}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "88"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844384, 1.7320508075688776`}, {
             1.7320508075688776`, 2.2320508075688776`}}], 
            LineBox[{{1.7320508075688776`, 2.2320508075688776`}, {
             2.598076211353316, 1.7320508075688772`}}], 
            LineBox[{{2.598076211353316, 1.7320508075688772`}, {
             2.098076211353316, 0.8660254037844387}}], 
            LineBox[{{2.098076211353316, 0.8660254037844387}, {
             2.5980762113533156`, 0.}}], 
            LineBox[{{2.598076211353316, 1.7320508075688772`}, {
             3.4641016151377544`, 1.2320508075688767`}}], 
            LineBox[{{3.4641016151377544`, 1.2320508075688767`}, {
             4.330127018922193, 1.732050807568876}}], 
            LineBox[{{2.598076211353316, 1.7320508075688772`}, {
             3.0980762113533165`, 2.5980762113533156`}}], 
            LineBox[{{1.7320508075688776`, 2.2320508075688776`}, {
             1.7320508075688783`, 3.2320508075688776`}}], 
            LineBox[{{0.8660254037844384, 1.7320508075688776`}, {0., 
             2.232050807568878}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844384, 1.7320508075688776}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688776, 2.2320508075688776}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.7320508075688772}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.098076211353316, 0.8660254037844387}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 0.}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 1.2320508075688767}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 1.732050807568876}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.0980762113533165, 2.5980762113533156}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688783, 3.2320508075688776}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.232050807568878}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "206"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.2320508075688776`, 2.598076211353315}, {
             2.2320508075688776`, 2.598076211353316}}], 
            LineBox[{{2.2320508075688776`, 2.598076211353316}, {
             1.7320508075688772`, 1.7320508075688772`}}], 
            LineBox[{{1.7320508075688772`, 1.7320508075688772`}, {
             0.8660254037844388, 2.2320508075688776`}}], 
            LineBox[{{0.8660254037844388, 2.2320508075688776`}, {0., 
             1.7320508075688776`}}], 
            LineBox[{{1.7320508075688772`, 1.7320508075688772`}, {
             1.2320508075688767`, 0.8660254037844388}}], 
            LineBox[{{1.2320508075688767`, 0.8660254037844388}, {
             1.7320508075688763`, 0.}}], 
            LineBox[{{1.7320508075688772`, 1.7320508075688772`}, {
             2.5980762113533156`, 1.2320508075688767`}}], 
            LineBox[{{3.2320508075688776`, 2.598076211353315}, {
             3.732050807568878, 3.4641016151377535`}}], 
            LineBox[{{3.2320508075688776`, 2.598076211353315}, {
             3.7320508075688767`, 1.7320508075688759`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.2320508075688776, 2.598076211353315}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.2320508075688776, 2.598076211353316}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.7320508075688772}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 2.2320508075688776}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.7320508075688776}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2320508075688767, 0.8660254037844388}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688763, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 1.2320508075688767}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.732050807568878, 3.4641016151377535}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.7320508075688767, 1.7320508075688759}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "102"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.732050807568878, 3.4641016151377535`}, {
             3.2320508075688776`, 2.598076211353315}}], 
            LineBox[{{3.2320508075688776`, 2.598076211353315}, {
             2.2320508075688776`, 2.598076211353316}}], 
            LineBox[{{2.2320508075688776`, 2.598076211353316}, {
             1.7320508075688772`, 1.7320508075688772`}}], 
            LineBox[{{1.7320508075688772`, 1.7320508075688772`}, {
             0.8660254037844388, 2.2320508075688776`}}], 
            LineBox[{{0.8660254037844388, 2.2320508075688776`}, {0., 
             1.7320508075688776`}}], 
            LineBox[{{1.7320508075688772`, 1.7320508075688772`}, {
             1.2320508075688767`, 0.8660254037844388}}], 
            LineBox[{{1.2320508075688767`, 0.8660254037844388}, {
             1.7320508075688763`, 0.}}], 
            LineBox[{{1.7320508075688772`, 1.7320508075688772`}, {
             2.5980762113533156`, 1.2320508075688767`}}], 
            LineBox[{{3.732050807568878, 3.4641016151377535`}, {
             4.732050807568878, 3.4641016151377526`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.732050807568878, 3.4641016151377535}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.2320508075688776, 2.598076211353315}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.2320508075688776, 2.598076211353316}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.7320508075688772}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 2.2320508075688776}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.7320508075688776}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2320508075688767, 0.8660254037844388}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688763, 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 1.2320508075688767}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.732050807568878, 3.4641016151377526}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "112"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.5, 1.5000000000000002`}, {1.5000000000000002`, 1.5}}],
             LineBox[{{1.5000000000000002`, 1.5}, {2.5, 1.5}}], 
            LineBox[{{2.5, 1.5}, {3., 0.6339745962155613}}], 
            LineBox[{{2.5, 1.5}, {3.0000000000000004`, 2.3660254037844384`}}],
             LineBox[{{1.5000000000000002`, 1.5}, {1.5, 0.4999999999999998}}],
             LineBox[{{1.5, 0.4999999999999998}, {0.6339745962155611, 0.}}], 
            LineBox[{{1.5000000000000002`, 1.5}, {1.5000000000000002`, 2.5}}],
             LineBox[{{0.5, 1.5000000000000002`}, {4.440892098500626*^-16, 
             2.3660254037844393`}}], 
            LineBox[{{0.5, 1.5000000000000002`}, {0., 0.633974596215562}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5, 1.5000000000000002}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000002, 1.5}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{2.5, 1.5}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 0.6339745962155613}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.0000000000000004, 2.3660254037844384}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5, 0.4999999999999998}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.6339745962155611, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000002, 2.5}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.440892098500626*^-16, 2.3660254037844393}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.633974596215562}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "108"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1.0000000000000002`, 2.366025403784439}, {
             1.4999999999999998`, 1.5}}], 
            LineBox[{{1.4999999999999998`, 1.5}, {2.5, 1.4999999999999998`}}],
             LineBox[{{2.5, 1.4999999999999998`}, {3.5, 
             1.4999999999999998`}}], 
            LineBox[{{3.5, 1.4999999999999998`}, {4., 0.6339745962155611}}], 
            LineBox[{{3.5, 1.4999999999999998`}, {4., 2.3660254037844384`}}], 
            LineBox[{{2.5, 1.4999999999999998`}, {2.4999999999999996`, 
             0.49999999999999956`}}], 
            LineBox[{{2.4999999999999996`, 0.49999999999999956`}, {
             1.6339745962155607`, 0.}}], 
            LineBox[{{2.5, 1.4999999999999998`}, {2.5, 2.5}}], 
            LineBox[{{1.0000000000000002`, 2.366025403784439}, {0., 
             2.3660254037844393`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.0000000000000002, 2.366025403784439}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4999999999999998, 1.5}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5, 1.4999999999999998}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5, 1.4999999999999998}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4., 0.6339745962155611}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4., 2.3660254037844384}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.4999999999999996, 0.49999999999999956}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.6339745962155607, 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{2.5, 2.5}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.3660254037844393}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "228"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{2.598076211353316, 0.8660254037844386}, {
             1.7320508075688772`, 1.3660254037844384`}}], 
            LineBox[{{1.7320508075688772`, 1.3660254037844384`}, {
             1.7320508075688772`, 2.366025403784439}}], 
            LineBox[{{1.7320508075688772`, 2.366025403784439}, {
             0.8660254037844388, 2.8660254037844393`}}], 
            LineBox[{{0.8660254037844388, 2.8660254037844393`}, {0., 
             2.3660254037844393`}}], 
            LineBox[{{1.7320508075688772`, 2.366025403784439}, {
             2.598076211353316, 2.866025403784439}}], 
            LineBox[{{2.598076211353316, 2.866025403784439}, {
             3.4641016151377544`, 2.3660254037844384`}}], 
            LineBox[{{2.598076211353316, 0.8660254037844386}, {
             2.098076211353316, 0.}}], 
            LineBox[{{2.598076211353316, 0.8660254037844386}, {
             3.098076211353316, 1.7320508075688767`}}], 
            LineBox[{{2.598076211353316, 0.8660254037844386}, {
             3.4641016151377544`, 0.3660254037844384}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.8660254037844386}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.3660254037844384}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 2.366025403784439}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 2.8660254037844393}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.3660254037844393}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 2.866025403784439}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 2.3660254037844384}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.098076211353316, 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.098076211353316, 1.7320508075688767}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 0.3660254037844384}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "24"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1.7320508075688774`, 0.5}, {1.7320508075688772`, 1.5}}],
             LineBox[{{1.7320508075688772`, 1.5}, {1.7320508075688772`, 
             2.5000000000000004`}}], 
            LineBox[{{1.7320508075688772`, 2.5000000000000004`}, {
             0.8660254037844387, 3.000000000000001}}], 
            LineBox[{{0.8660254037844387, 3.000000000000001}, {0., 
             2.500000000000001}}], 
            LineBox[{{1.7320508075688772`, 2.5000000000000004`}, {
             2.598076211353316, 3.0000000000000004`}}], 
            LineBox[{{2.598076211353316, 3.0000000000000004`}, {
             3.4641016151377544`, 2.5}}], 
            LineBox[{{1.7320508075688772`, 1.5}, {2.732050807568877, 1.5}}], 
            LineBox[{{1.7320508075688772`, 1.5}, {0.7320508075688772, 
             1.4999999999999996`}}], 
            LineBox[{{1.7320508075688774`, 0.5}, {0.8660254037844388, 
             0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688774, 0.5}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.5}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 2.5000000000000004}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 3.000000000000001}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.500000000000001}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 3.0000000000000004}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 2.5}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.732050807568877, 1.5}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.7320508075688772, 1.4999999999999996}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "86"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844388, 0.9999999999999999}, {
             1.7320508075688776`, 1.5000000000000004`}}], 
            LineBox[{{1.7320508075688776`, 1.5000000000000004`}, {
             1.7320508075688776`, 2.500000000000001}}], 
            LineBox[{{1.7320508075688776`, 2.500000000000001}, {
             0.8660254037844392, 3.000000000000001}}], 
            LineBox[{{0.8660254037844392, 3.000000000000001}, {
             4.440892098500626*^-16, 2.5000000000000013`}}], 
            LineBox[{{1.7320508075688776`, 2.500000000000001}, {
             2.5980762113533165`, 3.000000000000001}}], 
            LineBox[{{2.5980762113533165`, 3.000000000000001}, {
             3.464101615137755, 2.5000000000000004`}}], 
            LineBox[{{1.7320508075688776`, 1.5000000000000004`}, {
             2.5980762113533165`, 1.0000000000000004`}}], 
            LineBox[{{0.8660254037844388, 0.9999999999999999}, {
             0.8660254037844393, 0.}}], 
            LineBox[{{0.8660254037844388, 0.9999999999999999}, {0., 
             1.4999999999999996`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.9999999999999999}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688776, 1.5000000000000004}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688776, 2.500000000000001}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844392, 3.000000000000001}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.440892098500626*^-16, 2.5000000000000013}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533165, 3.000000000000001}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 2.5000000000000004}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533165, 1.0000000000000004}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844393, 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.4999999999999996}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "36"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.000000000000001, 0.8660254037844387}, {
             2.000000000000001, 0.8660254037844384}}], 
            LineBox[{{2.000000000000001, 0.8660254037844384}, {
             1.5000000000000007`, 1.7320508075688772`}}], 
            LineBox[{{1.5000000000000007`, 1.7320508075688772`}, {
             0.5000000000000002, 1.7320508075688772`}}], 
            LineBox[{{0.5000000000000002, 1.7320508075688772`}, {0., 
             0.8660254037844388}}], 
            LineBox[{{0., 0.8660254037844388}, {0.49999999999999967`, 0.}}], 
            LineBox[{{0.5000000000000002, 1.7320508075688772`}, {
             2.220446049250313*^-16, 2.598076211353316}}], 
            LineBox[{{2.220446049250313*^-16, 2.598076211353316}, {
             0.5000000000000007, 3.4641016151377544`}}], 
            LineBox[{{1.5000000000000007`, 1.7320508075688772`}, {
             2.0000000000000004`, 2.598076211353316}}], 
            LineBox[{{3.000000000000001, 0.8660254037844387}, {
             3.5000000000000018`, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.000000000000001, 0.8660254037844387}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.000000000000001, 0.8660254037844384}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000007, 1.7320508075688772}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000002, 1.7320508075688772}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.8660254037844388}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.49999999999999967, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.220446049250313*^-16, 2.598076211353316}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000007, 3.4641016151377544}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.0000000000000004, 2.598076211353316}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5000000000000018, 0.}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "36"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.4641016151377553`, 1.5000000000000009`}, {
             2.598076211353316, 1.0000000000000004`}}], 
            LineBox[{{2.598076211353316, 1.0000000000000004`}, {
             1.7320508075688772`, 1.5}}], 
            LineBox[{{1.7320508075688772`, 1.5}, {1.7320508075688772`, 
             2.500000000000001}}], 
            LineBox[{{1.7320508075688772`, 2.500000000000001}, {
             0.8660254037844388, 3.000000000000001}}], 
            LineBox[{{0.8660254037844388, 3.000000000000001}, {0., 
             2.500000000000001}}], 
            LineBox[{{1.7320508075688772`, 2.500000000000001}, {
             2.598076211353316, 3.0000000000000004`}}], 
            LineBox[{{2.598076211353316, 3.0000000000000004`}, {
             3.4641016151377544`, 2.5}}], 
            LineBox[{{2.598076211353316, 1.0000000000000004`}, {
             2.598076211353316, 0.}}], 
            LineBox[{{3.4641016151377553`, 1.5000000000000009`}, {
             4.330127018922194, 1.0000000000000009`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377553, 1.5000000000000009}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.0000000000000004}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.5}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 2.500000000000001}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 3.000000000000001}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.500000000000001}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 3.0000000000000004}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 2.5}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922194, 1.0000000000000009}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "36"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.000000000000001, 2.598076211353316}, {
             2.0000000000000004`, 2.598076211353316}}], 
            LineBox[{{2.0000000000000004`, 2.598076211353316}, {
             1.5000000000000007`, 1.7320508075688772`}}], 
            LineBox[{{1.5000000000000007`, 1.7320508075688772`}, {
             0.5000000000000002, 1.7320508075688772`}}], 
            LineBox[{{0.5000000000000002, 1.7320508075688772`}, {0., 
             0.8660254037844388}}], 
            LineBox[{{0., 0.8660254037844388}, {0.49999999999999956`, 0.}}], 
            LineBox[{{0.5000000000000002, 1.7320508075688772`}, {
             2.220446049250313*^-16, 2.598076211353316}}], 
            LineBox[{{2.220446049250313*^-16, 2.598076211353316}, {
             0.5000000000000007, 3.4641016151377544`}}], 
            LineBox[{{3.000000000000001, 2.598076211353316}, {
             3.5000000000000004`, 3.4641016151377544`}}], 
            LineBox[{{3.000000000000001, 2.598076211353316}, {
             3.5000000000000004`, 1.7320508075688767`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.000000000000001, 2.598076211353316}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.0000000000000004, 2.598076211353316}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000007, 1.7320508075688772}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000002, 1.7320508075688772}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.8660254037844388}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.49999999999999956, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.220446049250313*^-16, 2.598076211353316}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000007, 3.4641016151377544}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5000000000000004, 3.4641016151377544}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5000000000000004, 1.7320508075688767}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "18"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.500000000000001, 3.4641016151377544`}, {
             3.000000000000001, 2.598076211353316}}], 
            LineBox[{{3.000000000000001, 2.598076211353316}, {
             2.0000000000000004`, 2.598076211353316}}], 
            LineBox[{{2.0000000000000004`, 2.598076211353316}, {
             1.5000000000000007`, 1.7320508075688772`}}], 
            LineBox[{{1.5000000000000007`, 1.7320508075688772`}, {
             0.5000000000000002, 1.7320508075688772`}}], 
            LineBox[{{0.5000000000000002, 1.7320508075688772`}, {0., 
             0.8660254037844388}}], 
            LineBox[{{0., 0.8660254037844388}, {0.49999999999999956`, 0.}}], 
            LineBox[{{0.5000000000000002, 1.7320508075688772`}, {
             2.220446049250313*^-16, 2.598076211353316}}], 
            LineBox[{{2.220446049250313*^-16, 2.598076211353316}, {
             0.5000000000000007, 3.4641016151377544`}}], 
            LineBox[{{3.500000000000001, 3.4641016151377544`}, {
             4.500000000000001, 3.4641016151377544`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.500000000000001, 3.4641016151377544}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.000000000000001, 2.598076211353316}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.0000000000000004, 2.598076211353316}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000007, 1.7320508075688772}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000002, 1.7320508075688772}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.8660254037844388}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.49999999999999956, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.220446049250313*^-16, 2.598076211353316}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000007, 3.4641016151377544}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.500000000000001, 3.4641016151377544}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "18"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{4.330127018922193, 0.8660254037844386}, {
             3.464101615137755, 1.3660254037844388`}}], 
            LineBox[{{3.464101615137755, 1.3660254037844388`}, {
             2.598076211353316, 0.8660254037844387}}], 
            LineBox[{{2.598076211353316, 0.8660254037844387}, {
             1.7320508075688772`, 0.3660254037844388}}], 
            LineBox[{{1.7320508075688772`, 0.3660254037844388}, {
             0.8660254037844388, 0.866025403784439}}], 
            LineBox[{{0.8660254037844388, 0.866025403784439}, {0., 
             0.36602540378443915`}}], 
            LineBox[{{2.598076211353316, 0.8660254037844387}, {
             2.098076211353316, 1.7320508075688776`}}], 
            LineBox[{{2.098076211353316, 1.7320508075688776`}, {
             2.598076211353316, 2.598076211353316}}], 
            LineBox[{{2.598076211353316, 0.8660254037844387}, {
             3.098076211353316, 0.}}], 
            LineBox[{{4.330127018922193, 0.8660254037844386}, {
             5.196152422706632, 1.3660254037844384`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.8660254037844386}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 1.3660254037844388}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.8660254037844387}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 0.3660254037844388}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.866025403784439}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 0.36602540378443915}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.098076211353316, 1.7320508075688776}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 2.598076211353316}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.098076211353316, 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5.196152422706632, 1.3660254037844384}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "116"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.9999999999999998, 0.8660254037844388}, {
             1.4999999999999998`, 1.7320508075688772`}}], 
            LineBox[{{1.4999999999999998`, 1.7320508075688772`}, {2.5, 
             1.732050807568877}}], 
            LineBox[{{2.5, 1.732050807568877}, {2.9999999999999996`, 
             0.8660254037844383}}], 
            LineBox[{{2.5, 1.732050807568877}, {3., 2.5980762113533156`}}], 
            LineBox[{{1.4999999999999998`, 1.7320508075688772`}, {1., 
             2.598076211353316}}], 
            LineBox[{{1., 2.598076211353316}, {0., 2.598076211353316}}], 
            LineBox[{{0.9999999999999998, 0.8660254037844388}, {
             0.13397459621556118`, 1.366025403784439}}], 
            LineBox[{{0.9999999999999998, 0.8660254037844388}, {
             1.8660254037844388`, 0.3660254037844384}}], 
            LineBox[{{0.9999999999999998, 0.8660254037844388}, {
             0.49999999999999944`, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.9999999999999998, 0.8660254037844388}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4999999999999998, 1.7320508075688772}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5, 1.732050807568877}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.9999999999999996, 0.8660254037844383}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 2.5980762113533156}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1., 2.598076211353316}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.598076211353316}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.13397459621556118, 1.366025403784439}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.8660254037844388, 0.3660254037844384}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.49999999999999944, 0.}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "48"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.8660254037844386, 1.5000000000000002`}, {
             1.7320508075688779`, 2.}}], 
            LineBox[{{1.7320508075688779`, 2.}, {2.598076211353316, 
             1.5000000000000002`}}], 
            LineBox[{{2.598076211353316, 1.5000000000000002`}, {
             2.598076211353316, 0.5000000000000002}}], 
            LineBox[{{2.598076211353316, 0.5000000000000002}, {
             1.7320508075688774`, 4.440892098500626*^-16}}], 
            LineBox[{{2.598076211353316, 0.5000000000000002}, {
             3.4641016151377544`, 0.}}], 
            LineBox[{{2.598076211353316, 1.5000000000000002`}, {
             3.464101615137755, 2.}}], 
            LineBox[{{3.464101615137755, 2.}, {3.464101615137755, 3.}}], 
            LineBox[{{1.7320508075688779`, 2.}, {1.732050807568878, 
             3.0000000000000004`}}], 
            LineBox[{{0.8660254037844386, 1.5000000000000002`}, {0., 
             2.000000000000001}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844386, 1.5000000000000002}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688779, 2.}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.5000000000000002}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.5000000000000002}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688774, 4.440892098500626*^-16}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 2.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 3.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.732050807568878, 3.0000000000000004}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.000000000000001}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "72"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.5, 0.8660254037844387}, {1.5000000000000002`, 
             0.8660254037844383}}], 
            LineBox[{{1.5000000000000002`, 0.8660254037844383}, {2., 
             1.7320508075688765`}}], 
            LineBox[{{2., 1.7320508075688765`}, {3., 1.7320508075688765`}}], 
            LineBox[{{3., 1.7320508075688765`}, {3.5, 0.8660254037844377}}], 
            LineBox[{{3., 1.7320508075688765`}, {3.5000000000000004`, 
             2.598076211353315}}], 
            LineBox[{{2., 1.7320508075688765`}, {1.5000000000000004`, 
             2.598076211353315}}], 
            LineBox[{{1.5000000000000004`, 2.598076211353315}, {
             0.5000000000000004, 2.598076211353315}}], 
            LineBox[{{0.5, 0.8660254037844387}, {0., 0.}}], 
            LineBox[{{0.5, 0.8660254037844387}, {4.440892098500626*^-16, 
             1.7320508075688776`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5, 0.8660254037844387}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000002, 0.8660254037844383}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2., 1.7320508075688765}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 1.7320508075688765}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5, 0.8660254037844377}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5000000000000004, 2.598076211353315}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000004, 2.598076211353315}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000004, 2.598076211353315}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.440892098500626*^-16, 1.7320508075688776}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "36"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1., 0.}, {1.5, 0.8660254037844387}}], 
            LineBox[{{1.5, 0.8660254037844387}, {2.5, 0.8660254037844383}}], 
            LineBox[{{2.5, 0.8660254037844383}, {3., 1.7320508075688765`}}], 
            LineBox[{{3., 1.7320508075688765`}, {4., 1.7320508075688763`}}], 
            LineBox[{{4., 1.7320508075688763`}, {4.5, 0.8660254037844377}}], 
            LineBox[{{4., 1.7320508075688763`}, {4.5, 2.598076211353315}}], 
            LineBox[{{3., 1.7320508075688765`}, {2.5000000000000004`, 
             2.598076211353315}}], 
            LineBox[{{2.5000000000000004`, 2.598076211353315}, {
             1.5000000000000004`, 2.598076211353315}}], 
            LineBox[{{1., 0.}, {0., 6.661338147750939*^-16}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{1., 0.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5, 0.8660254037844387}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5, 0.8660254037844383}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 1.7320508075688765}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4., 1.7320508075688763}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.5, 0.8660254037844377}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.5, 2.598076211353315}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5000000000000004, 2.598076211353315}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000004, 2.598076211353315}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 6.661338147750939*^-16}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "36"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{2.598076211353316, 1.5000000000000004`}, {
             2.598076211353316, 0.5000000000000003}}], 
            LineBox[{{2.598076211353316, 0.5000000000000003}, {
             1.7320508075688772`, 3.3306690738754696`*^-16}}], 
            LineBox[{{1.7320508075688772`, 3.3306690738754696`*^-16}, {
             0.8660254037844388, 0.5000000000000007}}], 
            LineBox[{{0.8660254037844388, 0.5000000000000007}, {0., 
             7.771561172376096*^-16}}], 
            LineBox[{{2.598076211353316, 0.5000000000000003}, {
             3.4641016151377544`, 0.}}], 
            LineBox[{{3.4641016151377544`, 0.}, {4.330127018922193, 
             0.4999999999999998}}], 
            LineBox[{{2.598076211353316, 1.5000000000000004`}, {
             3.598076211353316, 1.5000000000000004`}}], 
            LineBox[{{2.598076211353316, 1.5000000000000004`}, {
             1.5980762113533156`, 1.5000000000000004`}}], 
            LineBox[{{2.598076211353316, 1.5000000000000004`}, {
             2.598076211353316, 2.5000000000000004`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.5000000000000004}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.5000000000000003}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 3.3306690738754696*^-16}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.5000000000000007}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 7.771561172376096*^-16}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 0.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.4999999999999998}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.598076211353316, 1.5000000000000004}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5980762113533156, 1.5000000000000004}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 2.5000000000000004}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "46"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1.7320508075688776`, 2.}, {2.598076211353316, 
             1.5000000000000004`}}], 
            LineBox[{{2.598076211353316, 1.5000000000000004`}, {
             2.598076211353316, 0.5000000000000003}}], 
            LineBox[{{2.598076211353316, 0.5000000000000003}, {
             1.7320508075688772`, 4.440892098500626*^-16}}], 
            LineBox[{{1.7320508075688772`, 4.440892098500626*^-16}, {
             0.8660254037844388, 0.5000000000000007}}], 
            LineBox[{{0.8660254037844388, 0.5000000000000007}, {0., 
             7.771561172376096*^-16}}], 
            LineBox[{{2.598076211353316, 0.5000000000000003}, {
             3.4641016151377544`, 0.}}], 
            LineBox[{{3.4641016151377544`, 0.}, {4.330127018922193, 
             0.4999999999999998}}], 
            LineBox[{{2.598076211353316, 1.5000000000000004`}, {
             3.464101615137755, 2.}}], 
            LineBox[{{1.7320508075688776`, 2.}, {1.732050807568878, 3.}}]}}, {
           
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688776, 2.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.5000000000000004}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.5000000000000003}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 4.440892098500626*^-16}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.5000000000000007}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 7.771561172376096*^-16}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.4999999999999998}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 2.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.732050807568878, 3.}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "72"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.464101615137755, 2.}, {2.598076211353316, 
             1.5000000000000004`}}], 
            LineBox[{{2.598076211353316, 1.5000000000000004`}, {
             2.598076211353316, 0.5000000000000003}}], 
            LineBox[{{2.598076211353316, 0.5000000000000003}, {
             1.7320508075688772`, 3.3306690738754696`*^-16}}], 
            LineBox[{{1.7320508075688772`, 3.3306690738754696`*^-16}, {
             0.8660254037844388, 0.5000000000000007}}], 
            LineBox[{{0.8660254037844388, 0.5000000000000007}, {0., 
             7.771561172376096*^-16}}], 
            LineBox[{{2.598076211353316, 0.5000000000000003}, {
             3.4641016151377544`, 0.}}], 
            LineBox[{{3.4641016151377544`, 0.}, {4.330127018922193, 
             0.4999999999999998}}], 
            LineBox[{{3.464101615137755, 2.}, {3.464101615137755, 3.}}], 
            LineBox[{{3.464101615137755, 2.}, {4.330127018922194, 1.5}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 2.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.5000000000000004}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.5000000000000003}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 3.3306690738754696*^-16}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.5000000000000007}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 7.771561172376096*^-16}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 0.}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.4999999999999998}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 3.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922194, 1.5}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "36"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{3.464101615137755, 3.}, {3.464101615137755, 2.}}], 
            LineBox[{{3.464101615137755, 2.}, {2.598076211353316, 
             1.5000000000000002`}}], 
            LineBox[{{2.598076211353316, 1.5000000000000002`}, {
             2.598076211353316, 0.5000000000000002}}], 
            LineBox[{{2.598076211353316, 0.5000000000000002}, {
             1.7320508075688772`, 2.220446049250313*^-16}}], 
            LineBox[{{1.7320508075688772`, 2.220446049250313*^-16}, {
             0.8660254037844388, 0.5000000000000004}}], 
            LineBox[{{0.8660254037844388, 0.5000000000000004}, {0., 
             6.661338147750939*^-16}}], 
            LineBox[{{2.598076211353316, 0.5000000000000002}, {
             3.4641016151377544`, 0.}}], 
            LineBox[{{3.4641016151377544`, 0.}, {4.330127018922193, 
             0.49999999999999967`}}], 
            LineBox[{{3.464101615137755, 3.}, {4.330127018922194, 3.5}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 3.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 2.}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.5000000000000002}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.5000000000000002}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 2.220446049250313*^-16}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.5000000000000004}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 6.661338147750939*^-16}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 0.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.49999999999999967}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922194, 3.5}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "36"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{1.2320508075688767`, 0.8660254037844389}, {
             1.7320508075688772`, 1.7320508075688774`}}], 
            LineBox[{{1.7320508075688772`, 1.7320508075688774`}, {
             0.8660254037844387, 2.2320508075688776`}}], 
            LineBox[{{0.8660254037844387, 2.2320508075688776`}, {0., 
             1.7320508075688776`}}], 
            LineBox[{{1.7320508075688772`, 1.7320508075688774`}, {
             2.5980762113533156`, 1.2320508075688767`}}], 
            LineBox[{{2.5980762113533156`, 1.2320508075688767`}, {
             2.5980762113533147`, 0.23205080756887675`}}], 
            LineBox[{{1.7320508075688772`, 1.7320508075688774`}, {
             2.2320508075688776`, 2.598076211353316}}], 
            LineBox[{{2.2320508075688776`, 2.598076211353316}, {
             3.2320508075688776`, 2.598076211353315}}], 
            LineBox[{{1.2320508075688767`, 0.8660254037844389}, {
             1.7320508075688763`, 0.}}], 
            LineBox[{{1.2320508075688767`, 0.8660254037844389}, {
             0.23205080756887675`, 0.8660254037844395}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.2320508075688767, 0.8660254037844389}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.7320508075688774}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 2.2320508075688776}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.7320508075688776}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533156, 1.2320508075688767}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.5980762113533147, 0.23205080756887675}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.2320508075688776, 2.598076211353316}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.2320508075688776, 2.598076211353315}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688763, 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.23205080756887675, 0.8660254037844395}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "40"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{2.598076211353316, 1.7320508075688763`}, {
             1.732050807568877, 1.2320508075688767`}}], 
            LineBox[{{1.732050807568877, 1.2320508075688767`}, {
             0.8660254037844386, 1.7320508075688772`}}], 
            LineBox[{{0.8660254037844386, 1.7320508075688772`}, {
             0.3660254037844384, 0.8660254037844388}}], 
            LineBox[{{0.3660254037844384, 0.8660254037844388}, {
             0.8660254037844382, 0.}}], 
            LineBox[{{0.8660254037844386, 1.7320508075688772`}, {
             1.366025403784439, 2.5980762113533156`}}], 
            LineBox[{{1.366025403784439, 2.5980762113533156`}, {
             2.3660254037844393`, 2.5980762113533147`}}], 
            LineBox[{{0.8660254037844386, 1.7320508075688772`}, {0., 
             2.2320508075688776`}}], 
            LineBox[{{0., 2.2320508075688776`}, {6.661338147750939*^-16, 
             3.2320508075688776`}}], 
            LineBox[{{2.598076211353316, 1.7320508075688763`}, {
             3.4641016151377544`, 1.2320508075688754`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.7320508075688763}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.732050807568877, 1.2320508075688767}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844386, 1.7320508075688772}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.3660254037844384, 0.8660254037844388}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844382, 0.}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.366025403784439, 2.5980762113533156}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.3660254037844393, 2.5980762113533147}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.2320508075688776}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{6.661338147750939*^-16, 3.2320508075688776}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 1.2320508075688754}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "40"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{2.598076211353316, 2.}, {1.7320508075688774`, 
             1.5000000000000002`}}], 
            LineBox[{{1.7320508075688774`, 1.5000000000000002`}, {
             1.7320508075688774`, 0.5000000000000002}}], 
            LineBox[{{1.7320508075688774`, 0.5000000000000002}, {
             0.8660254037844387, 4.440892098500626*^-16}}], 
            LineBox[{{1.7320508075688774`, 0.5000000000000002}, {
             2.598076211353316, 0.}}], 
            LineBox[{{1.7320508075688774`, 1.5000000000000002`}, {
             0.8660254037844392, 2.}}], 
            LineBox[{{0.8660254037844392, 2.}, {0.8660254037844395, 
             3.0000000000000004`}}], 
            LineBox[{{0.8660254037844392, 2.}, {0., 1.5000000000000002`}}], 
            LineBox[{{2.598076211353316, 2.}, {2.598076211353316, 3.}}], 
            LineBox[{{2.598076211353316, 2.}, {3.4641016151377553`, 
             1.5000000000000004`}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 2.}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688774, 1.5000000000000002}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688774, 0.5000000000000002}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 4.440892098500626*^-16}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844392, 2.}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844395, 3.0000000000000004}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.5000000000000002}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 3.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377553, 1.5000000000000004}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "6"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.5, 2.5980762113533165`}, {1.5, 2.5980762113533165`}}],
             LineBox[{{1.5, 2.5980762113533165`}, {1.9999999999999998`, 
             1.7320508075688776`}}], 
            LineBox[{{1.9999999999999998`, 1.7320508075688776`}, {3., 
             1.7320508075688776`}}], 
            LineBox[{{3., 1.7320508075688776`}, {3.4999999999999996`, 
             0.8660254037844388}}], 
            LineBox[{{3., 1.7320508075688776`}, {3.5, 2.598076211353316}}], 
            LineBox[{{1.9999999999999998`, 1.7320508075688776`}, {
             1.4999999999999998`, 0.8660254037844394}}], 
            LineBox[{{1.4999999999999998`, 0.8660254037844394}, {
             0.49999999999999956`, 0.8660254037844398}}], 
            LineBox[{{1.4999999999999998`, 0.8660254037844394}, {
             1.9999999999999996`, 0.}}], 
            LineBox[{{0.5, 2.5980762113533165`}, {0., 3.464101615137755}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5, 2.5980762113533165}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5, 2.5980762113533165}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.9999999999999998, 1.7320508075688776}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 1.7320508075688776}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4999999999999996, 0.8660254037844388}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5, 2.598076211353316}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.4999999999999998, 0.8660254037844394}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.49999999999999956, 0.8660254037844398}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.9999999999999996, 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 3.464101615137755}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "18"}]},
      {
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{0.5000000000000004, 2.598076211353315}, {
             1.5000000000000004`, 2.598076211353315}}], 
            LineBox[{{1.5000000000000004`, 2.598076211353315}, {2., 
             1.7320508075688765`}}], 
            LineBox[{{2., 1.7320508075688765`}, {3., 1.7320508075688765`}}], 
            LineBox[{{3., 1.7320508075688765`}, {3.5, 0.8660254037844377}}], 
            LineBox[{{3., 1.7320508075688765`}, {3.5000000000000004`, 
             2.598076211353315}}], 
            LineBox[{{2., 1.7320508075688765`}, {1.5000000000000002`, 
             0.8660254037844383}}], 
            LineBox[{{1.5000000000000002`, 0.8660254037844383}, {0.5, 
             0.8660254037844387}}], 
            LineBox[{{0.5, 0.8660254037844387}, {0., 0.}}], 
            LineBox[{{0.5000000000000004, 2.598076211353315}, {
             4.440892098500626*^-16, 3.464101615137754}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5000000000000004, 2.598076211353315}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000004, 2.598076211353315}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2., 1.7320508075688765}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3., 1.7320508075688765}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5, 0.8660254037844377}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.5000000000000004, 2.598076211353315}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.5000000000000002, 0.8660254037844383}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.5, 0.8660254037844387}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.440892098500626*^-16, 3.464101615137754}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "18"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{4.330127018922193, 0.5000000000000002}, {
             3.4641016151377544`, 4.440892098500626*^-16}}], 
            LineBox[{{3.4641016151377544`, 4.440892098500626*^-16}, {
             2.598076211353316, 0.5000000000000008}}], 
            LineBox[{{2.598076211353316, 0.5000000000000008}, {
             1.7320508075688772`, 7.771561172376096*^-16}}], 
            LineBox[{{1.7320508075688772`, 7.771561172376096*^-16}, {
             0.8660254037844388, 0.5000000000000011}}], 
            LineBox[{{0.8660254037844388, 0.5000000000000011}, {0., 
             1.2212453270876722`*^-15}}], 
            LineBox[{{2.598076211353316, 0.5000000000000008}, {
             2.598076211353316, 1.5000000000000009`}}], 
            LineBox[{{2.598076211353316, 1.5000000000000009`}, {
             3.464101615137755, 2.0000000000000004`}}], 
            LineBox[{{3.464101615137755, 2.0000000000000004`}, {
             3.464101615137755, 3.0000000000000004`}}], 
            LineBox[{{4.330127018922193, 0.5000000000000002}, {
             5.196152422706631, 0.}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{4.330127018922193, 0.5000000000000002}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 4.440892098500626*^-16}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 0.5000000000000008}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 7.771561172376096*^-16}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.5000000000000011}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 1.2212453270876722*^-15}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.5000000000000009}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 2.0000000000000004}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.464101615137755, 3.0000000000000004}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{5.196152422706631, 0.}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "6"}], 
       RowBox[{
        GraphicsBox[{
          {AbsoluteThickness[1.3], 
           {RGBColor[0.4, 0.4, 0.4], 
            LineBox[{{2.598076211353316, 1.0000000000000007`}, {
             1.7320508075688772`, 1.5000000000000004`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000004`}, {
             1.7320508075688772`, 2.500000000000001}}], 
            LineBox[{{1.7320508075688772`, 2.500000000000001}, {
             0.8660254037844387, 3.000000000000001}}], 
            LineBox[{{0.8660254037844387, 3.000000000000001}, {0., 
             2.5000000000000013`}}], 
            LineBox[{{1.7320508075688772`, 2.500000000000001}, {
             2.598076211353316, 3.000000000000001}}], 
            LineBox[{{2.598076211353316, 3.000000000000001}, {
             3.4641016151377544`, 2.5000000000000004`}}], 
            LineBox[{{1.7320508075688772`, 1.5000000000000004`}, {
             0.8660254037844384, 1.}}], 
            LineBox[{{0.8660254037844384, 1.}, {0.8660254037844388, 0.}}], 
            LineBox[{{2.598076211353316, 1.0000000000000007`}, {
             2.598076211353316, 4.440892098500626*^-16}}]}}, {
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 1.0000000000000007}, 0.2]},
             "1"],
            Annotation[#, 1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 1.5000000000000004}, 0.2]},
             "2"],
            Annotation[#, 2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{1.7320508075688772, 2.500000000000001}, 0.2]},
             "3"],
            Annotation[#, 3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844387, 3.000000000000001}, 0.2]},
             "4"],
            Annotation[#, 4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0., 2.5000000000000013}, 0.2]},
             "5"],
            Annotation[#, 5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 3.000000000000001}, 0.2]},
             "6"],
            Annotation[#, 6, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{3.4641016151377544, 2.5000000000000004}, 0.2]},
             "7"],
            Annotation[#, 7, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844384, 1.}, 0.2]},
             "8"],
            Annotation[#, 8, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{0.8660254037844388, 0.}, 0.2]},
             "9"],
            Annotation[#, 9, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {Opacity[0], EdgeForm[None], 
              DiskBox[{2.598076211353316, 4.440892098500626*^-16}, 0.2]},
             "10"],
            Annotation[#, 10, "Tooltip"]& ]}},
         ImageSize->Tiny], "\[Rule]", "9"}], "", "", ""}
     },
     AutoDelete->False,
     GridBoxBackground->{"Columns" -> {{
          GrayLevel[1]}}},
     GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"],
   Alignment->{Center, Top},
   ImageSize->{936, 198.},
   Scrollbars->{False, True}]}}, 7]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.843201419813806*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[149]=",ExpressionUUID->"4fd18733-2f0d-4845-9d38-f6db6dffcdb0"]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Let\[CloseCurlyQuote]s take a closer look at the isomers with five atoms, \
shown as their ",
 Cell[BoxData[
  TemplateBox[{},
   "CombinatorS"]],ExpressionUUID->"68b6242d-cdfe-46d6-9593-37ce44a3a51a"],
 " combinator expressions, combinator expression graphs, SMILES strings of \
the atom-rooted molecules, ",
 Cell[BoxData[
  FormBox["MoleculePlot", TraditionalForm]],ExpressionUUID->
  "dcd59eed-a8a6-44ae-ac67-7ec76ddf11af"],
 ", and ",
 Cell[BoxData[
  FormBox["MoleculePlot3D", TraditionalForm]],ExpressionUUID->
  "3e74df0b-9bea-47c5-892e-4f726868d823"],
 ":"
}], "Item",
 ShowCellLabel->False,ExpressionUUID->"e9c064e5-f088-4e6e-99a8-2b3ecc8956c7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"combinatorIsomers5", "=", 
   RowBox[{"GroupBy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"With", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"smi", "=", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
              "atomRootedMolecule", "/*", "repairMolecule", "/*", 
               "toSMILES"}], ")"}], "[", "#", "]"}]}], ",", 
           RowBox[{"ceg", "=", 
            RowBox[{
             RowBox[{
             "ResourceFunction", "[", "\"\<CombinatorExpressionGraph\>\"", 
              "]"}], "[", 
             RowBox[{"#", ",", 
              RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"#", ",", "ceg", ",", "smi"}], "}"}]}], "]"}], "&"}], "/@", 
      
      RowBox[{
       RowBox[{"ResourceFunction", "[", "\"\<EnumerateCombinators\>\"", "]"}],
        "[", 
       RowBox[{"5", ",", 
        RowBox[{"{", 
         TemplateBox[{},
          "CombinatorS"], "}"}]}], "]"}]}], ",", 
     RowBox[{"(", 
      RowBox[{"Last", "/*", "Molecule", "/*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"#", "[", "\"\<CanonicalSMILES\>\"", "]"}], "&"}], ")"}]}], 
      ")"}], ",", "Transpose"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Keys", "@", "%"}]}], "Input",
 CellLabel->
  "In[151]:=",ExpressionUUID->"563ced18-31d6-4d9e-8f3b-8efe4c78b44d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"CC(C)(C)C\"\>", ",", "\<\"CCC(C)C\"\>", ",", "\<\"CCCCC\"\>"}],
   "}"}]], "Output",
 CellChangeTimes->{3.8432014508623743`*^9},
 CellLabel->
  "Out[152]=",ExpressionUUID->"078c6ded-eaa6-4833-9334-bf61de9d303a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"KeyValueMap", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Grid", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Column", "@", 
             RowBox[{
             "#2", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
            ",", 
            RowBox[{"Grid", "@", 
             RowBox[{"Partition", "[", 
              RowBox[{
               RowBox[{
               "#2", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
               ",", 
               RowBox[{"UpTo", "[", "4", "]"}]}], "]"}]}], ",", 
            RowBox[{"Column", "@", 
             RowBox[{
             "#2", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ",", 
            RowBox[{"MoleculePlot", "[", 
             RowBox[{
              RowBox[{"Molecule", "[", "#1", "]"}], ",", 
              RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}], ",", 
            RowBox[{"MoleculePlot3D", "[", 
             RowBox[{
              RowBox[{"Molecule", "[", "#1", "]"}], ",", 
              RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}]}], "}"}], "}"}], 
         ",", 
         RowBox[{"Frame", "->", "All"}]}], "]"}], "&"}], ",", 
      "combinatorIsomers5"}], "]"}], "//", "Reverse"}], "//", 
   RowBox[{
    RowBox[{"Thread", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<n-pentane\>\"", ",", "\"\<isopentane\>\"", ",", 
        "\"\<neopentane\>\""}], "}"}], "->", "#"}], "]"}], "&"}]}], "//", 
  RowBox[{
   RowBox[{"TabView", "[", 
    RowBox[{"#", ",", 
     RowBox[{"Alignment", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Center", ",", "Top"}], "}"}]}]}], "]"}], 
   "&"}]}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[153]:=",ExpressionUUID->"1bc109f3-9d3d-446c-a69e-0e347dde95ef"],

Cell[BoxData[
 TabViewBox[{{1,"\<\"n-pentane\"\>"->
  TagBox[GridBox[{
     {
      TagBox[GridBox[{
         {
          RowBox[{
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             RowBox[{
              TemplateBox[{},
               "CombinatorS"], "[", 
              TemplateBox[{},
               "CombinatorS"], "]"}], "]"}], "]"}], "[", 
           TemplateBox[{},
            "CombinatorS"], "]"}]},
         {
          RowBox[{
           TemplateBox[{},
            "CombinatorS"], "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             RowBox[{
              TemplateBox[{},
               "CombinatorS"], "[", 
              TemplateBox[{},
               "CombinatorS"], "]"}], "]"}], "]"}], "]"}]},
         {
          RowBox[{
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "]"}], "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "]"}]},
         {
          RowBox[{
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "]"}], "]"}]}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          GraphicsBox[
           NamespaceBox["NetworkGraphics",
            DynamicModuleBox[{Typeset`graph = HoldComplete[
              
              Graph[{1, 2, 3, 4, 5, 6, 7, 8, 9}, {
               Null, {{1, 2}, {2, 3}, {2, 4}, {4, 5}, {4, 6}, {6, 7}, {6, 
                8}, {1, 9}}}, {
               AnnotationRules -> {
                 6 -> {"Subexpression" -> 
                    HoldForm[{CombinatorS, CombinatorS}]}, 
                  2 -> {"Subexpression" -> 
                    HoldForm[{
                    CombinatorS, {CombinatorS, {CombinatorS, CombinatorS}}}]},
                   1 -> {"Subexpression" -> 
                    HoldForm[{{
                    CombinatorS, {CombinatorS, {CombinatorS, CombinatorS}}}, 
                    CombinatorS}]}, 
                  5 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  8 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  3 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  4 -> {"Subexpression" -> 
                    HoldForm[{CombinatorS, {CombinatorS, CombinatorS}}]}, 
                  9 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  7 -> {"Subexpression" -> HoldForm[CombinatorS]}}, EdgeStyle -> {
                  Directive[
                   Hue[0.63, 0.7, 0.5], 
                   Opacity[0.7]]}, FormatType -> StandardForm, GraphLayout -> 
                "LayeredEmbedding", ImageSize -> Tiny, 
                VertexLabels -> {
                 6 -> None, 3 -> Placed[CombinatorS, Center], 5 -> 
                  Placed[CombinatorS, Center], 8 -> 
                  Placed[CombinatorS, Center], 7 -> 
                  Placed[CombinatorS, Center], 9 -> 
                  Placed[CombinatorS, Center], 4 -> None, 2 -> None, 1 -> 
                  None}, VertexShapeFunction -> {"Square"}, 
                VertexSize -> {
                 7 -> Large, 6 -> Large, 4 -> Large, 3 -> Large, 9 -> Large, 
                  8 -> Large, 2 -> Large, 1 -> Large, 5 -> Large}, 
                VertexStyle -> {6 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 1 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 9 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 2 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 8 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 3 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 4 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 7 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 5 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]]}}]]}, 
             TagBox[GraphicsGroupBox[{
                {Hue[0.63, 0.7, 0.5], Opacity[0.7], Arrowheads[0.], 
                 ArrowBox[{{{0.8944271909999159, 3.5777087639996634`}, {
                  0.4472135954999579, 2.6832815729997477`}}, {{
                  0.8944271909999159, 3.5777087639996634`}, {
                  1.3416407864998738`, 2.6832815729997477`}}, {{
                  0.4472135954999579, 2.6832815729997477`}, {0., 
                  1.7888543819998317`}}, {{0.4472135954999579, 
                  2.6832815729997477`}, {0.8944271909999159, 
                  1.7888543819998317`}}, {{0.8944271909999159, 
                  1.7888543819998317`}, {0.4472135954999579, 
                  0.8944271909999157}}, {{0.8944271909999159, 
                  1.7888543819998317`}, {1.3416407864998738`, 
                  0.8944271909999157}}, {{1.3416407864998738`, 
                  0.8944271909999157}, {0.8944271909999159, 0.}}, {{
                  1.3416407864998738`, 0.8944271909999157}, {
                  1.7888543819998317`, 0.}}}, 0.03424391061809895]}, 
                {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[0.7]}], 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.7365870879478461, 3.4198686609475937}, \
{1.0522672940519857, 3.735548867051733}]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.2893734924478881, 2.525441469947678}, \
{0.6050536985520277, 2.8411216760518174}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{-0.15784010305206977, 1.631014278947762}, \
{0.15784010305206977, 1.9466944850519015}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0., 1.7888543819998317},
                   BaseStyle->"Graphics"]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.7365870879478461, 1.631014278947762}, \
{1.0522672940519857, 1.9466944850519015}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{0.2893734924478881, 0.736587087947846}, \
{0.6050536985520277, 1.0522672940519855}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0.4472135954999579, 0.8944271909999157},
                   BaseStyle->"Graphics"]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{1.183800683447804, 0.736587087947846}, \
{1.4994808895519436, 1.0522672940519855}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{0.7365870879478461, -0.15784010305206977}, \
{1.0522672940519857, 0.15784010305206977}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0.8944271909999159, 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.631014278947762, -0.15784010305206977}, \
{1.9466944850519015, 0.15784010305206977}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {1.7888543819998317, 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.183800683447804, 2.525441469947678}, \
{1.4994808895519436, 2.8411216760518174}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {1.3416407864998738, 2.6832815729997477},
                   BaseStyle->"Graphics"]}}}],
              MouseAppearanceTag["NetworkGraphics"]],
             AllowKernelInitialization->False]],
           
           DefaultBaseStyle->{
            "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
             Hue[0.8, 1., 0.6]},
           FormatType->StandardForm,
           FrameTicks->None,
           ImageSize->Tiny], 
          GraphicsBox[
           NamespaceBox["NetworkGraphics",
            DynamicModuleBox[{Typeset`graph = HoldComplete[
              
              Graph[{1, 2, 3, 4, 5, 6, 7, 8, 9}, {
               Null, {{1, 2}, {1, 3}, {3, 4}, {3, 5}, {5, 6}, {5, 7}, {7, 
                8}, {7, 9}}}, {
               AnnotationRules -> {
                 6 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  2 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  1 -> {"Subexpression" -> 
                    HoldForm[{
                    CombinatorS, {
                    CombinatorS, {
                    CombinatorS, {CombinatorS, CombinatorS}}}}]}, 
                  5 -> {"Subexpression" -> 
                    HoldForm[{CombinatorS, {CombinatorS, CombinatorS}}]}, 
                  8 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  3 -> {"Subexpression" -> 
                    HoldForm[{
                    CombinatorS, {CombinatorS, {CombinatorS, CombinatorS}}}]},
                   4 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  9 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  7 -> {
                   "Subexpression" -> HoldForm[{CombinatorS, CombinatorS}]}}, 
                EdgeStyle -> {
                  Directive[
                   Hue[0.63, 0.7, 0.5], 
                   Opacity[0.7]]}, FormatType -> StandardForm, GraphLayout -> 
                "LayeredEmbedding", ImageSize -> Tiny, 
                VertexLabels -> {
                 6 -> Placed[CombinatorS, Center], 3 -> None, 5 -> None, 8 -> 
                  Placed[CombinatorS, Center], 7 -> None, 9 -> 
                  Placed[CombinatorS, Center], 4 -> 
                  Placed[CombinatorS, Center], 2 -> 
                  Placed[CombinatorS, Center], 1 -> None}, 
                VertexShapeFunction -> {"Square"}, 
                VertexSize -> {
                 7 -> Large, 6 -> Large, 4 -> Large, 3 -> Large, 9 -> Large, 
                  8 -> Large, 2 -> Large, 1 -> Large, 5 -> Large}, 
                VertexStyle -> {6 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 1 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 9 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 2 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 8 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 3 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 4 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 7 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 5 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]]}}]]}, 
             TagBox[GraphicsGroupBox[{
                {Hue[0.63, 0.7, 0.5], Opacity[0.7], Arrowheads[0.], 
                 ArrowBox[{{{0.4472135954999579, 3.5777087639996634`}, {0., 
                  2.6832815729997477`}}, {{0.4472135954999579, 
                  3.5777087639996634`}, {0.8944271909999159, 
                  2.6832815729997477`}}, {{0.8944271909999159, 
                  2.6832815729997477`}, {0.4472135954999579, 
                  1.7888543819998317`}}, {{0.8944271909999159, 
                  2.6832815729997477`}, {1.3416407864998738`, 
                  1.7888543819998317`}}, {{1.3416407864998738`, 
                  1.7888543819998317`}, {0.8944271909999159, 
                  0.8944271909999157}}, {{1.3416407864998738`, 
                  1.7888543819998317`}, {1.7888543819998317`, 
                  0.8944271909999157}}, {{1.7888543819998317`, 
                  0.8944271909999157}, {1.3416407864998738`, 0.}}, {{
                  1.7888543819998317`, 0.8944271909999157}, {2.23606797749979,
                   0.}}}, 0.03424391061809895]}, 
                {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[0.7]}], 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.2893734924478881, 3.4198686609475937}, \
{0.6050536985520277, 3.735548867051733}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{-0.15784010305206977, 2.525441469947678}, \
{0.15784010305206977, 2.8411216760518174}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0., 2.6832815729997477},
                   BaseStyle->"Graphics"]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.7365870879478461, 2.525441469947678}, \
{1.0522672940519857, 2.8411216760518174}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{0.2893734924478881, 1.631014278947762}, 
                    {0.6050536985520277, 1.9466944850519015}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0.4472135954999579, 1.7888543819998317},
                   BaseStyle->"Graphics"]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{1.183800683447804, 1.631014278947762}, \
{1.4994808895519436, 1.9466944850519015}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{0.7365870879478461, 0.736587087947846}, \
{1.0522672940519857, 1.0522672940519855}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0.8944271909999159, 0.8944271909999157},
                   BaseStyle->"Graphics"]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{1.631014278947762, 0.736587087947846}, \
{1.9466944850519015, 1.0522672940519855}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.183800683447804, -0.15784010305206977}, \
{1.4994808895519436, 0.15784010305206977}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {1.3416407864998738, 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{2.07822787444772, -0.15784010305206977}, \
{2.3939080805518596, 0.15784010305206977}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {2.23606797749979, 0.},
                   BaseStyle->"Graphics"]}}}],
              MouseAppearanceTag["NetworkGraphics"]],
             AllowKernelInitialization->False]],
           
           DefaultBaseStyle->{
            "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
             Hue[0.8, 1., 0.6]},
           FormatType->StandardForm,
           FrameTicks->None,
           ImageSize->Tiny], 
          GraphicsBox[
           NamespaceBox["NetworkGraphics",
            DynamicModuleBox[{Typeset`graph = HoldComplete[
              
              Graph[{1, 2, 3, 4, 5, 6, 7, 8, 9}, {
               Null, {{1, 2}, {2, 3}, {2, 4}, {4, 5}, {4, 6}, {1, 7}, {7, 
                8}, {7, 9}}}, {
               AnnotationRules -> {
                 6 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  2 -> {"Subexpression" -> 
                    HoldForm[{CombinatorS, {CombinatorS, CombinatorS}}]}, 
                  1 -> {"Subexpression" -> 
                    HoldForm[{{CombinatorS, {CombinatorS, CombinatorS}}, {
                    CombinatorS, CombinatorS}}]}, 
                  5 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  8 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  3 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  4 -> {"Subexpression" -> 
                    HoldForm[{CombinatorS, CombinatorS}]}, 
                  9 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  7 -> {"Subexpression" -> 
                    HoldForm[{CombinatorS, CombinatorS}]}}, EdgeStyle -> {
                  Directive[
                   Hue[0.63, 0.7, 0.5], 
                   Opacity[0.7]]}, FormatType -> StandardForm, GraphLayout -> 
                "LayeredEmbedding", ImageSize -> Tiny, 
                VertexLabels -> {
                 6 -> Placed[CombinatorS, Center], 3 -> 
                  Placed[CombinatorS, Center], 5 -> 
                  Placed[CombinatorS, Center], 8 -> 
                  Placed[CombinatorS, Center], 7 -> None, 9 -> 
                  Placed[CombinatorS, Center], 4 -> None, 2 -> None, 1 -> 
                  None}, VertexShapeFunction -> {"Square"}, 
                VertexSize -> {
                 7 -> Large, 6 -> Large, 4 -> Large, 3 -> Large, 9 -> Large, 
                  8 -> Large, 2 -> Large, 1 -> Large, 5 -> Large}, 
                VertexStyle -> {6 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 1 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 9 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 2 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 8 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 3 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 4 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 7 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 5 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]]}}]]}, 
             TagBox[GraphicsGroupBox[{
                {Hue[0.63, 0.7, 0.5], Opacity[0.7], Arrowheads[0.], 
                 ArrowBox[{{{1.2510864843424487`, 2.5021729686848975`}, {
                  0.41702882811414954`, 1.6681153124565984`}}, {{
                  1.2510864843424487`, 2.5021729686848975`}, {
                  2.0851441405707476`, 1.6681153124565984`}}, {{
                  0.41702882811414954`, 1.6681153124565984`}, {0., 
                  0.8340576562282993}}, {{0.41702882811414954`, 
                  1.6681153124565984`}, {0.8340576562282991, 
                  0.8340576562282993}}, {{0.8340576562282991, 
                  0.8340576562282993}, {0.41702882811414954`, 0.}}, {{
                  0.8340576562282991, 0.8340576562282993}, {
                  1.2510864843424487`, 0.}}, {{2.0851441405707476`, 
                  1.6681153124565984`}, {1.6681153124565982`, 
                  0.8340576562282993}}, {{2.0851441405707476`, 
                  1.6681153124565984`}, {2.5021729686848975`, 
                  0.8340576562282993}}}, 0.026559767392587183`]}, 
                {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[0.7]}], 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{1.1038998293132471, 2.354986313655696}, \
{1.3982731393716503, 2.649359623714099}]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.26984217308494785, 1.5209286574273966}, \
{0.5642154831433512, 1.8153019674858002}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{-0.1471866550292017, 0.6868710011990976}, \
{0.1471866550292017, 0.981244311257501}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0., 0.8340576562282993},
                   BaseStyle->"Graphics"]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.6868710011990974, 0.6868710011990976}, \
{0.9812443112575008, 0.981244311257501}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{0.26984217308494785, -0.1471866550292017}, \
{0.5642154831433512, 0.1471866550292017}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0.41702882811414954, 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.1038998293132471, -0.1471866550292017}, \
{1.3982731393716503, 0.1471866550292017}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {1.2510864843424487, 0.},
                   BaseStyle->"Graphics"]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{1.937957485541546, 1.5209286574273966}, \
{2.232330795599949, 1.8153019674858002}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.5209286574273966, 0.6868710011990976}, 
                    {1.8153019674857998, 0.981244311257501}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {1.6681153124565982, 0.8340576562282993},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{2.354986313655696, 0.6868710011990976}, \
{2.649359623714099, 0.981244311257501}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {2.5021729686848975, 0.8340576562282993},
                   BaseStyle->"Graphics"]}}}],
              MouseAppearanceTag["NetworkGraphics"]],
             AllowKernelInitialization->False]],
           
           DefaultBaseStyle->{
            "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
             Hue[0.8, 1., 0.6]},
           FormatType->StandardForm,
           FrameTicks->None,
           ImageSize->Tiny], 
          GraphicsBox[
           NamespaceBox["NetworkGraphics",
            DynamicModuleBox[{Typeset`graph = HoldComplete[
              
              Graph[{1, 2, 3, 4, 5, 6, 7, 8, 9}, {
               Null, {{1, 2}, {2, 3}, {2, 4}, {1, 5}, {5, 6}, {5, 7}, {7, 
                8}, {7, 9}}}, {
               AnnotationRules -> {
                 6 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  2 -> {"Subexpression" -> 
                    HoldForm[{CombinatorS, CombinatorS}]}, 
                  1 -> {"Subexpression" -> 
                    HoldForm[{{CombinatorS, CombinatorS}, {
                    CombinatorS, {CombinatorS, CombinatorS}}}]}, 
                  5 -> {"Subexpression" -> 
                    HoldForm[{CombinatorS, {CombinatorS, CombinatorS}}]}, 
                  8 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  3 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  4 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  9 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  7 -> {"Subexpression" -> 
                    HoldForm[{CombinatorS, CombinatorS}]}}, EdgeStyle -> {
                  Directive[
                   Hue[0.63, 0.7, 0.5], 
                   Opacity[0.7]]}, FormatType -> StandardForm, GraphLayout -> 
                "LayeredEmbedding", ImageSize -> Tiny, 
                VertexLabels -> {
                 6 -> Placed[CombinatorS, Center], 3 -> 
                  Placed[CombinatorS, Center], 5 -> None, 8 -> 
                  Placed[CombinatorS, Center], 7 -> None, 9 -> 
                  Placed[CombinatorS, Center], 4 -> 
                  Placed[CombinatorS, Center], 2 -> None, 1 -> None}, 
                VertexShapeFunction -> {"Square"}, 
                VertexSize -> {
                 7 -> Large, 6 -> Large, 4 -> Large, 3 -> Large, 9 -> Large, 
                  8 -> Large, 2 -> Large, 1 -> Large, 5 -> Large}, 
                VertexStyle -> {6 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 1 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 9 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 2 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 8 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 3 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 4 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 7 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 5 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]]}}]]}, 
             TagBox[GraphicsGroupBox[{
                {Hue[0.63, 0.7, 0.5], Opacity[0.7], Arrowheads[0.], 
                 ArrowBox[{{{1.2510864843424487`, 2.5021729686848975`}, {
                  0.41702882811414954`, 1.6681153124565984`}}, {{
                  1.2510864843424487`, 2.5021729686848975`}, {
                  2.0851441405707476`, 1.6681153124565984`}}, {{
                  0.41702882811414954`, 1.6681153124565984`}, {0., 
                  0.8340576562282993}}, {{0.41702882811414954`, 
                  1.6681153124565984`}, {0.8340576562282991, 
                  0.8340576562282993}}, {{2.0851441405707476`, 
                  1.6681153124565984`}, {1.6681153124565982`, 
                  0.8340576562282993}}, {{2.0851441405707476`, 
                  1.6681153124565984`}, {2.5021729686848975`, 
                  0.8340576562282993}}, {{2.5021729686848975`, 
                  0.8340576562282993}, {2.0851441405707476`, 0.}}, {{
                  2.5021729686848975`, 0.8340576562282993}, {
                  2.919201796799047, 0.}}}, 0.02965727689850836]}, 
                {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[0.7]}], 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{1.1038998293132471, 2.354986313655696}, \
{1.3982731393716503, 2.649359623714099}]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.26984217308494785, 1.5209286574273966}, \
{0.5642154831433512, 1.8153019674858002}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{-0.1471866550292017, 0.6868710011990976}, \
{0.1471866550292017, 0.981244311257501}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0., 0.8340576562282993},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{0.6868710011990974, 0.6868710011990976}, \
{0.9812443112575008, 0.981244311257501}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0.8340576562282991, 0.8340576562282993},
                   BaseStyle->"Graphics"]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{1.937957485541546, 1.5209286574273966}, \
{2.232330795599949, 1.8153019674858002}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.5209286574273966, 0.6868710011990976}, \
{1.8153019674857998, 0.981244311257501}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {1.6681153124565982, 0.8340576562282993},
                   BaseStyle->"Graphics"]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{2.354986313655696, 0.6868710011990976}, \
{2.649359623714099, 0.981244311257501}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.937957485541546, -0.1471866550292017}, \
{2.232330795599949, 0.1471866550292017}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {2.0851441405707476, 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{2.7720151417698453, -0.1471866550292017}, \
{3.0663884518282485, 0.1471866550292017}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {2.919201796799047, 0.},
                   BaseStyle->"Graphics"]}}}],
              MouseAppearanceTag["NetworkGraphics"]],
             AllowKernelInitialization->False]],
           
           DefaultBaseStyle->{
            "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
             Hue[0.8, 1., 0.6]},
           FormatType->StandardForm,
           FrameTicks->None,
           ImageSize->Tiny]}
        },
        AutoDelete->False,
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], 
      TagBox[GridBox[{
         {"\<\"C(C(C(C)))(C)\"\>"},
         {"\<\"C(C(C(C(C))))\"\>"},
         {"\<\"C(C(C))(C(C))\"\>"},
         {"\<\"C(C)(C(C(C)))\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      GraphicsBox[{
        {AbsoluteThickness[1.3], 
         {RGBColor[0.4, 0.4, 0.4], 
          LineBox[{{0., 7.771561172376096*^-16}, {0.8660254037844387, 
           0.5000000000000006}}], 
          LineBox[{{0.8660254037844387, 0.5000000000000006}, {
           1.7320508075688772`, 3.885780586188048*^-16}}], 
          LineBox[{{1.7320508075688772`, 3.885780586188048*^-16}, {
           2.598076211353316, 0.5000000000000003}}], 
          LineBox[{{2.598076211353316, 0.5000000000000003}, {
           3.4641016151377544`, 0.}}]}}, {
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0., 7.771561172376096*^-16}, 0.2]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0.8660254037844387, 0.5000000000000006}, 0.2]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.7320508075688772, 3.885780586188048*^-16}, 0.2]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{2.598076211353316, 0.5000000000000003}, 0.2]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{3.4641016151377544, 0.}, 0.2]},
           "5"],
          Annotation[#, 5, "Tooltip"]& ]}},
       ImageSize->Tiny], 
      Graphics3DBox[
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwByQI2/SFib1JlAgAAAB0AAAADAAAAXR6AzmC+AEBoLznVQgjmP9SR3rG1
Jsc/sO7aKgwr9j9RRfOl1q/iv+i5r9KIkdC/uspUZsipqr8NsLwWZSbmv6U0
O+DBP9A/wcm07vx9779xNEXe0c7XP8ZplYW26tS/gDj1z+VbA8AJ+uX/VHLE
P/DG5eY9e8A/Eha8Qzss+j8cIXMOsDn5P4IgLqZR9tC/RFNeQ0khCUARMEp+
ZTblP+zeV6QQH8G/rPJMrSSNAEAl3ykboXTpPyWF2dmLUfQ/H5DunWs//z8d
NLpKfxz3v4k3KSHNhb0/sKEt2BJc9j/7uwVGw8Dkv8nzFXpdpvW/bhznek9j
rb85fT5vPTXkv6q1kn/RlfU/0BOlDATb27+a7sBggvr6v1CfWQfLxoG/Y/62
75NM7r/rV3MtnvLVP4t36rMHwPa/v9w+fYcv5b82fq1VHPH1P0BU5sT8ZY+/
uFv/iL1cBsBzvUAKXhjqv7G3Gr97Q8m/ObjhUMuOCMD37ZeUYdTtP7zqcmMh
1tK/5twnCjD5A8B4W/yO0PzKP/XiHBFUg/M/ZilecH7U/T9o3Ie86B7yP2Be
+zTbi6W/0DjvCNXvBEC8r8EpVJ/lP6DLGjaUHpg/hIjmvcKlAEBGhzH4cb7n
P19XFZBiNuc/aL9k5Du1+j9j69lONTrwvwzYyhQrYLK/MEiEgY9D9j+mgPz1
TLjjv0Piwa6/yum/lPOd8IsGrL+jlv1C0S3lv9SCoffBpek/KK1vGT0wz79Q
ow922gbzv1TPABAXY78/EuQ1b0jl7r8uRtwFuODWP/3RT1W1+uu/QNP5NcJW
6r9Syz7N0OTrP2icvGvm5cW/HEp6rFHcBMDwPkfKyPvUv4DhabB7kKG/XHhr
kFj1BcA9tkhqe3jhP4gOAOAEMbW/s4oO7YqqA8DAKnHHkrfHP9Ob+c27kuU/
ICx+ag==
         "], {{
           {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2, 3, 4, 5}, 0.34]}, 
           {RGBColor[0.65, 0.7, 0.7], 
            SphereBox[{6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17}, 
             0.24]}}, {
           {RGBColor[0.4, 0.4, 0.4], 
            CylinderBox[{{1, 2}, {1, 18}, {1, 19}, {1, 20}, {2, 3}, {2, 21}, {
             2, 22}, {3, 4}, {3, 23}, {3, 24}, {4, 5}, {4, 25}, {4, 26}, {5, 
             27}, {5, 28}, {5, 29}}, 0.15]}, 
           {RGBColor[0.65, 0.7, 0.7], 
            CylinderBox[{{18, 6}, {19, 7}, {20, 8}, {21, 9}, {22, 10}, {23, 
             11}, {24, 12}, {25, 13}, {26, 14}, {27, 15}, {28, 16}, {29, 17}},
              0.15]}}, 
          {Opacity[0.7]}}]},
       Boxed->False,
       ImageSize->Tiny,
       Lighting->"Neutral",
       Method->{
        "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultPlotStyle" -> Automatic},
       ViewPoint->{0.011822825151262715`, -0.0039941324669636215`, 
        3.3799769626006744`}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"]}, {2,"\<\"isopentane\"\>"->
  TagBox[GridBox[{
     {
      TagBox[GridBox[{
         {
          RowBox[{
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            RowBox[{
             RowBox[{
              TemplateBox[{},
               "CombinatorS"], "[", 
              TemplateBox[{},
               "CombinatorS"], "]"}], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "]"}], "[", 
           TemplateBox[{},
            "CombinatorS"], "]"}]},
         {
          RowBox[{
           TemplateBox[{},
            "CombinatorS"], "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            RowBox[{
             RowBox[{
              TemplateBox[{},
               "CombinatorS"], "[", 
              TemplateBox[{},
               "CombinatorS"], "]"}], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "]"}], "]"}]},
         {
          RowBox[{
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             RowBox[{
              TemplateBox[{},
               "CombinatorS"], "[", 
              TemplateBox[{},
               "CombinatorS"], "]"}], "]"}], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "[", 
           TemplateBox[{},
            "CombinatorS"], "]"}]},
         {
          RowBox[{
           TemplateBox[{},
            "CombinatorS"], "[", 
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             RowBox[{
              TemplateBox[{},
               "CombinatorS"], "[", 
              TemplateBox[{},
               "CombinatorS"], "]"}], "]"}], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "]"}]},
         {
          RowBox[{
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "[", 
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "]"}], "[", 
           TemplateBox[{},
            "CombinatorS"], "]"}]},
         {
          RowBox[{
           TemplateBox[{},
            "CombinatorS"], "[", 
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "[", 
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "]"}], "]"}]},
         {
          RowBox[{
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "]"}]},
         {
          RowBox[{
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "[", 
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "]"}]}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          GraphicsBox[
           NamespaceBox["NetworkGraphics",
            DynamicModuleBox[{Typeset`graph = HoldComplete[
              
              Graph[{1, 2, 3, 4, 5, 6, 7, 8, 9}, {
               Null, {{1, 2}, {2, 3}, {2, 4}, {4, 5}, {5, 6}, {5, 7}, {4, 
                8}, {1, 9}}}, {
               AnnotationRules -> {
                 6 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  2 -> {"Subexpression" -> 
                    HoldForm[{
                    CombinatorS, {{CombinatorS, CombinatorS}, CombinatorS}}]},
                   1 -> {"Subexpression" -> 
                    HoldForm[{{
                    CombinatorS, {{CombinatorS, CombinatorS}, CombinatorS}}, 
                    CombinatorS}]}, 
                  5 -> {"Subexpression" -> 
                    HoldForm[{CombinatorS, CombinatorS}]}, 
                  8 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  3 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  4 -> {"Subexpression" -> 
                    HoldForm[{{CombinatorS, CombinatorS}, CombinatorS}]}, 
                  9 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  7 -> {"Subexpression" -> HoldForm[CombinatorS]}}, EdgeStyle -> {
                  Directive[
                   Hue[0.63, 0.7, 0.5], 
                   Opacity[0.7]]}, FormatType -> StandardForm, GraphLayout -> 
                "LayeredEmbedding", ImageSize -> Tiny, 
                VertexLabels -> {
                 6 -> Placed[CombinatorS, Center], 3 -> 
                  Placed[CombinatorS, Center], 5 -> None, 8 -> 
                  Placed[CombinatorS, Center], 7 -> 
                  Placed[CombinatorS, Center], 9 -> 
                  Placed[CombinatorS, Center], 4 -> None, 2 -> None, 1 -> 
                  None}, VertexShapeFunction -> {"Square"}, 
                VertexSize -> {
                 7 -> Large, 6 -> Large, 4 -> Large, 3 -> Large, 9 -> Large, 
                  8 -> Large, 2 -> Large, 1 -> Large, 5 -> Large}, 
                VertexStyle -> {6 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 1 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 9 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 2 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 8 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 3 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 4 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 7 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 5 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]]}}]]}, 
             TagBox[GraphicsGroupBox[{
                {Hue[0.63, 0.7, 0.5], Opacity[0.7], Arrowheads[0.], 
                 ArrowBox[{{{0.8944271909999159, 3.5777087639996634`}, {
                  0.4472135954999579, 2.6832815729997477`}}, {{
                  0.8944271909999159, 3.5777087639996634`}, {
                  1.3416407864998738`, 2.6832815729997477`}}, {{
                  0.4472135954999579, 2.6832815729997477`}, {0., 
                  1.7888543819998317`}}, {{0.4472135954999579, 
                  2.6832815729997477`}, {0.8944271909999159, 
                  1.7888543819998317`}}, {{0.8944271909999159, 
                  1.7888543819998317`}, {0.4472135954999579, 
                  0.8944271909999157}}, {{0.8944271909999159, 
                  1.7888543819998317`}, {1.3416407864998738`, 
                  0.8944271909999157}}, {{0.4472135954999579, 
                  0.8944271909999157}, {0., 0.}}, {{0.4472135954999579, 
                  0.8944271909999157}, {0.8944271909999159, 0.}}}, 
                  0.03424391061809895]}, 
                {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[0.7]}], 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.7365870879478461, 3.4198686609475937}, \
{1.0522672940519857, 3.735548867051733}]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.2893734924478881, 2.525441469947678}, \
{0.6050536985520277, 2.8411216760518174}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{-0.15784010305206977, 1.631014278947762}, \
{0.15784010305206977, 1.9466944850519015}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0., 1.7888543819998317},
                   BaseStyle->"Graphics"]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.7365870879478461, 1.631014278947762}, \
{1.0522672940519857, 1.9466944850519015}]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.2893734924478881, 0.736587087947846}, \
{0.6050536985520277, 1.0522672940519855}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{-0.15784010305206977, -0.15784010305206977}, \
{0.15784010305206977, 0.15784010305206977}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0., 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{0.7365870879478461, -0.15784010305206977}, \
{1.0522672940519857, 0.15784010305206977}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0.8944271909999159, 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.183800683447804, 0.736587087947846}, \
{1.4994808895519436, 1.0522672940519855}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {1.3416407864998738, 0.8944271909999157},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.183800683447804, 2.525441469947678}, \
{1.4994808895519436, 2.8411216760518174}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {1.3416407864998738, 2.6832815729997477},
                   BaseStyle->"Graphics"]}}}],
              MouseAppearanceTag["NetworkGraphics"]],
             AllowKernelInitialization->False]],
           
           DefaultBaseStyle->{
            "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
             Hue[0.8, 1., 0.6]},
           FormatType->StandardForm,
           FrameTicks->None,
           ImageSize->Tiny], 
          GraphicsBox[
           NamespaceBox["NetworkGraphics",
            DynamicModuleBox[{Typeset`graph = HoldComplete[
              
              Graph[{1, 2, 3, 4, 5, 6, 7, 8, 9}, {
               Null, {{1, 2}, {1, 3}, {3, 4}, {3, 5}, {5, 6}, {6, 7}, {6, 
                8}, {5, 9}}}, {
               AnnotationRules -> {
                 6 -> {"Subexpression" -> 
                    HoldForm[{CombinatorS, CombinatorS}]}, 
                  2 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  1 -> {"Subexpression" -> 
                    HoldForm[{
                    CombinatorS, {
                    CombinatorS, {{CombinatorS, CombinatorS}, 
                    CombinatorS}}}]}, 
                  5 -> {"Subexpression" -> 
                    HoldForm[{{CombinatorS, CombinatorS}, CombinatorS}]}, 
                  8 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  3 -> {"Subexpression" -> 
                    HoldForm[{
                    CombinatorS, {{CombinatorS, CombinatorS}, CombinatorS}}]},
                   4 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  9 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  7 -> {"Subexpression" -> HoldForm[CombinatorS]}}, EdgeStyle -> {
                  Directive[
                   Hue[0.63, 0.7, 0.5], 
                   Opacity[0.7]]}, FormatType -> StandardForm, GraphLayout -> 
                "LayeredEmbedding", ImageSize -> Tiny, 
                VertexLabels -> {
                 6 -> None, 3 -> None, 5 -> None, 8 -> 
                  Placed[CombinatorS, Center], 7 -> 
                  Placed[CombinatorS, Center], 9 -> 
                  Placed[CombinatorS, Center], 4 -> 
                  Placed[CombinatorS, Center], 2 -> 
                  Placed[CombinatorS, Center], 1 -> None}, 
                VertexShapeFunction -> {"Square"}, 
                VertexSize -> {
                 7 -> Large, 6 -> Large, 4 -> Large, 3 -> Large, 9 -> Large, 
                  8 -> Large, 2 -> Large, 1 -> Large, 5 -> Large}, 
                VertexStyle -> {6 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 1 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 9 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 2 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 8 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 3 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 4 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 7 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 5 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]]}}]]}, 
             TagBox[GraphicsGroupBox[{
                {Hue[0.63, 0.7, 0.5], Opacity[0.7], Arrowheads[0.], 
                 ArrowBox[{{{0.4472135954999579, 3.5777087639996634`}, {0., 
                  2.6832815729997477`}}, {{0.4472135954999579, 
                  3.5777087639996634`}, {0.8944271909999159, 
                  2.6832815729997477`}}, {{0.8944271909999159, 
                  2.6832815729997477`}, {0.4472135954999579, 
                  1.7888543819998317`}}, {{0.8944271909999159, 
                  2.6832815729997477`}, {1.3416407864998738`, 
                  1.7888543819998317`}}, {{1.3416407864998738`, 
                  1.7888543819998317`}, {0.8944271909999159, 
                  0.8944271909999157}}, {{1.3416407864998738`, 
                  1.7888543819998317`}, {1.7888543819998317`, 
                  0.8944271909999157}}, {{0.8944271909999159, 
                  0.8944271909999157}, {0.4472135954999579, 0.}}, {{
                  0.8944271909999159, 0.8944271909999157}, {
                  1.3416407864998738`, 0.}}}, 0.03424391061809895]}, 
                {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[0.7]}], 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.2893734924478881, 3.4198686609475937}, \
{0.6050536985520277, 3.735548867051733}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{-0.15784010305206977, 2.525441469947678}, \
{0.15784010305206977, 2.8411216760518174}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0., 2.6832815729997477},
                   BaseStyle->"Graphics"]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.7365870879478461, 2.525441469947678}, \
{1.0522672940519857, 2.8411216760518174}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{0.2893734924478881, 1.631014278947762}, \
{0.6050536985520277, 1.9466944850519015}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0.4472135954999579, 1.7888543819998317},
                   BaseStyle->"Graphics"]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{1.183800683447804, 1.631014278947762}, \
{1.4994808895519436, 1.9466944850519015}]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.7365870879478461, 0.736587087947846}, \
{1.0522672940519857, 1.0522672940519855}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{0.2893734924478881, -0.15784010305206977}, \
{0.6050536985520277, 0.15784010305206977}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0.4472135954999579, 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.183800683447804, -0.15784010305206977}, \
{1.4994808895519436, 0.15784010305206977}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {1.3416407864998738, 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.631014278947762, 0.736587087947846}, \
{1.9466944850519015, 1.0522672940519855}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {1.7888543819998317, 0.8944271909999157},
                   BaseStyle->"Graphics"]}}}],
              MouseAppearanceTag["NetworkGraphics"]],
             AllowKernelInitialization->False]],
           
           DefaultBaseStyle->{
            "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
             Hue[0.8, 1., 0.6]},
           FormatType->StandardForm,
           FrameTicks->None,
           ImageSize->Tiny], 
          GraphicsBox[
           NamespaceBox["NetworkGraphics",
            DynamicModuleBox[{Typeset`graph = HoldComplete[
              
              Graph[{1, 2, 3, 4, 5, 6, 7, 8, 9}, {
               Null, {{1, 2}, {2, 3}, {3, 4}, {3, 5}, {5, 6}, {5, 7}, {2, 
                8}, {1, 9}}}, {
               AnnotationRules -> {
                 6 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  2 -> {"Subexpression" -> 
                    HoldForm[{{CombinatorS, {CombinatorS, CombinatorS}}, 
                    CombinatorS}]}, 
                  1 -> {"Subexpression" -> 
                    HoldForm[{{{CombinatorS, {CombinatorS, CombinatorS}}, 
                    CombinatorS}, CombinatorS}]}, 
                  5 -> {"Subexpression" -> 
                    HoldForm[{CombinatorS, CombinatorS}]}, 
                  8 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  3 -> {"Subexpression" -> 
                    HoldForm[{CombinatorS, {CombinatorS, CombinatorS}}]}, 
                  4 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  9 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  7 -> {"Subexpression" -> HoldForm[CombinatorS]}}, EdgeStyle -> {
                  Directive[
                   Hue[0.63, 0.7, 0.5], 
                   Opacity[0.7]]}, FormatType -> StandardForm, GraphLayout -> 
                "LayeredEmbedding", ImageSize -> Tiny, 
                VertexLabels -> {
                 6 -> Placed[CombinatorS, Center], 3 -> None, 5 -> None, 8 -> 
                  Placed[CombinatorS, Center], 7 -> 
                  Placed[CombinatorS, Center], 9 -> 
                  Placed[CombinatorS, Center], 4 -> 
                  Placed[CombinatorS, Center], 2 -> None, 1 -> None}, 
                VertexShapeFunction -> {"Square"}, 
                VertexSize -> {
                 7 -> Large, 6 -> Large, 4 -> Large, 3 -> Large, 9 -> Large, 
                  8 -> Large, 2 -> Large, 1 -> Large, 5 -> Large}, 
                VertexStyle -> {6 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 1 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 9 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 2 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 8 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 3 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 4 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 7 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 5 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]]}}]]}, 
             TagBox[GraphicsGroupBox[{
                {Hue[0.63, 0.7, 0.5], Opacity[0.7], Arrowheads[0.], 
                 ArrowBox[{{{1.3416407864998738`, 3.5777087639996634`}, {
                  0.8944271909999159, 2.6832815729997477`}}, {{
                  1.3416407864998738`, 3.5777087639996634`}, {
                  1.7888543819998317`, 2.6832815729997477`}}, {{
                  0.8944271909999159, 2.6832815729997477`}, {
                  0.4472135954999579, 1.7888543819998317`}}, {{
                  0.8944271909999159, 2.6832815729997477`}, {
                  1.3416407864998738`, 1.7888543819998317`}}, {{
                  0.4472135954999579, 1.7888543819998317`}, {0., 
                  0.8944271909999157}}, {{0.4472135954999579, 
                  1.7888543819998317`}, {0.8944271909999159, 
                  0.8944271909999157}}, {{0.8944271909999159, 
                  0.8944271909999157}, {0.4472135954999579, 0.}}, {{
                  0.8944271909999159, 0.8944271909999157}, {
                  1.3416407864998738`, 0.}}}, 0.03424391061809895]}, 
                {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[0.7]}], 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{1.183800683447804, 3.4198686609475937}, \
{1.4994808895519436, 3.735548867051733}]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.7365870879478461, 2.525441469947678}, \
{1.0522672940519857, 2.8411216760518174}]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.2893734924478881, 1.631014278947762}, \
{0.6050536985520277, 1.9466944850519015}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{-0.15784010305206977, 0.736587087947846}, \
{0.15784010305206977, 1.0522672940519855}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0., 0.8944271909999157},
                   BaseStyle->"Graphics"]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.7365870879478461, 0.736587087947846}, \
{1.0522672940519857, 1.0522672940519855}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{0.2893734924478881, -0.15784010305206977}, \
{0.6050536985520277, 0.15784010305206977}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0.4472135954999579, 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.183800683447804, -0.15784010305206977}, \
{1.4994808895519436, 0.15784010305206977}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {1.3416407864998738, 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.183800683447804, 1.631014278947762}, \
{1.4994808895519436, 1.9466944850519015}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {1.3416407864998738, 1.7888543819998317},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.631014278947762, 2.525441469947678}, \
{1.9466944850519015, 2.8411216760518174}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {1.7888543819998317, 2.6832815729997477},
                   BaseStyle->"Graphics"]}}}],
              MouseAppearanceTag["NetworkGraphics"]],
             AllowKernelInitialization->False]],
           
           DefaultBaseStyle->{
            "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
             Hue[0.8, 1., 0.6]},
           FormatType->StandardForm,
           FrameTicks->None,
           ImageSize->Tiny], 
          GraphicsBox[
           NamespaceBox["NetworkGraphics",
            DynamicModuleBox[{Typeset`graph = HoldComplete[
              
              Graph[{1, 2, 3, 4, 5, 6, 7, 8, 9}, {
               Null, {{1, 2}, {1, 3}, {3, 4}, {4, 5}, {4, 6}, {6, 7}, {6, 
                8}, {3, 9}}}, {
               AnnotationRules -> {
                 6 -> {"Subexpression" -> 
                    HoldForm[{CombinatorS, CombinatorS}]}, 
                  2 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  1 -> {"Subexpression" -> 
                    HoldForm[{
                    CombinatorS, {{CombinatorS, {CombinatorS, CombinatorS}}, 
                    CombinatorS}}]}, 
                  5 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  8 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  3 -> {"Subexpression" -> 
                    HoldForm[{{CombinatorS, {CombinatorS, CombinatorS}}, 
                    CombinatorS}]}, 
                  4 -> {"Subexpression" -> 
                    HoldForm[{CombinatorS, {CombinatorS, CombinatorS}}]}, 
                  9 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  7 -> {"Subexpression" -> HoldForm[CombinatorS]}}, EdgeStyle -> {
                  Directive[
                   Hue[0.63, 0.7, 0.5], 
                   Opacity[0.7]]}, FormatType -> StandardForm, GraphLayout -> 
                "LayeredEmbedding", ImageSize -> Tiny, 
                VertexLabels -> {
                 6 -> None, 3 -> None, 5 -> Placed[CombinatorS, Center], 8 -> 
                  Placed[CombinatorS, Center], 7 -> 
                  Placed[CombinatorS, Center], 9 -> 
                  Placed[CombinatorS, Center], 4 -> None, 2 -> 
                  Placed[CombinatorS, Center], 1 -> None}, 
                VertexShapeFunction -> {"Square"}, 
                VertexSize -> {
                 7 -> Large, 6 -> Large, 4 -> Large, 3 -> Large, 9 -> Large, 
                  8 -> Large, 2 -> Large, 1 -> Large, 5 -> Large}, 
                VertexStyle -> {6 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 1 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 9 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 2 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 8 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 3 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 4 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 7 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 5 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]]}}]]}, 
             TagBox[GraphicsGroupBox[{
                {Hue[0.63, 0.7, 0.5], Opacity[0.7], Arrowheads[0.], 
                 ArrowBox[{{{0.4472135954999579, 3.5777087639996634`}, {0., 
                  2.6832815729997477`}}, {{0.4472135954999579, 
                  3.5777087639996634`}, {0.8944271909999159, 
                  2.6832815729997477`}}, {{0.8944271909999159, 
                  2.6832815729997477`}, {0.4472135954999579, 
                  1.7888543819998317`}}, {{0.8944271909999159, 
                  2.6832815729997477`}, {1.3416407864998738`, 
                  1.7888543819998317`}}, {{0.4472135954999579, 
                  1.7888543819998317`}, {0., 0.8944271909999157}}, {{
                  0.4472135954999579, 1.7888543819998317`}, {
                  0.8944271909999159, 0.8944271909999157}}, {{
                  0.8944271909999159, 0.8944271909999157}, {
                  0.4472135954999579, 0.}}, {{0.8944271909999159, 
                  0.8944271909999157}, {1.3416407864998738`, 0.}}}, 
                  0.03424391061809895]}, 
                {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[0.7]}], 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.2893734924478881, 3.4198686609475937}, \
{0.6050536985520277, 3.735548867051733}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{-0.15784010305206977, 2.525441469947678}, \
{0.15784010305206977, 2.8411216760518174}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0., 2.6832815729997477},
                   BaseStyle->"Graphics"]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.7365870879478461, 2.525441469947678}, 
                   {1.0522672940519857, 2.8411216760518174}]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.2893734924478881, 1.631014278947762}, \
{0.6050536985520277, 1.9466944850519015}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{-0.15784010305206977, 0.736587087947846}, \
{0.15784010305206977, 1.0522672940519855}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0., 0.8944271909999157},
                   BaseStyle->"Graphics"]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.7365870879478461, 0.736587087947846}, \
{1.0522672940519857, 1.0522672940519855}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{0.2893734924478881, -0.15784010305206977}, \
{0.6050536985520277, 0.15784010305206977}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0.4472135954999579, 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.183800683447804, -0.15784010305206977}, \
{1.4994808895519436, 0.15784010305206977}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {1.3416407864998738, 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.183800683447804, 1.631014278947762}, \
{1.4994808895519436, 1.9466944850519015}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {1.3416407864998738, 1.7888543819998317},
                   BaseStyle->"Graphics"]}}}],
              MouseAppearanceTag["NetworkGraphics"]],
             AllowKernelInitialization->False]],
           
           DefaultBaseStyle->{
            "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
             Hue[0.8, 1., 0.6]},
           FormatType->StandardForm,
           FrameTicks->None,
           ImageSize->Tiny]},
         {
          GraphicsBox[
           NamespaceBox["NetworkGraphics",
            DynamicModuleBox[{Typeset`graph = HoldComplete[
              
              Graph[{1, 2, 3, 4, 5, 6, 7, 8, 9}, {
               Null, {{1, 2}, {2, 3}, {3, 4}, {3, 5}, {2, 6}, {6, 7}, {6, 
                8}, {1, 9}}}, {
               AnnotationRules -> {
                 6 -> {"Subexpression" -> 
                    HoldForm[{CombinatorS, CombinatorS}]}, 
                  2 -> {"Subexpression" -> 
                    HoldForm[{{CombinatorS, CombinatorS}, {
                    CombinatorS, CombinatorS}}]}, 
                  1 -> {"Subexpression" -> 
                    HoldForm[{{{CombinatorS, CombinatorS}, {
                    CombinatorS, CombinatorS}}, CombinatorS}]}, 
                  5 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  8 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  3 -> {"Subexpression" -> 
                    HoldForm[{CombinatorS, CombinatorS}]}, 
                  4 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  9 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  7 -> {"Subexpression" -> HoldForm[CombinatorS]}}, EdgeStyle -> {
                  Directive[
                   Hue[0.63, 0.7, 0.5], 
                   Opacity[0.7]]}, FormatType -> StandardForm, GraphLayout -> 
                "LayeredEmbedding", ImageSize -> Tiny, 
                VertexLabels -> {
                 6 -> None, 3 -> None, 5 -> Placed[CombinatorS, Center], 8 -> 
                  Placed[CombinatorS, Center], 7 -> 
                  Placed[CombinatorS, Center], 9 -> 
                  Placed[CombinatorS, Center], 4 -> 
                  Placed[CombinatorS, Center], 2 -> None, 1 -> None}, 
                VertexShapeFunction -> {"Square"}, 
                VertexSize -> {
                 7 -> Large, 6 -> Large, 4 -> Large, 3 -> Large, 9 -> Large, 
                  8 -> Large, 2 -> Large, 1 -> Large, 5 -> Large}, 
                VertexStyle -> {6 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 1 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 9 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 2 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 8 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 3 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 4 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 7 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 5 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]]}}]]}, 
             TagBox[GraphicsGroupBox[{
                {Hue[0.63, 0.7, 0.5], Opacity[0.7], Arrowheads[0.], 
                 ArrowBox[{{{1.6681153124565982`, 2.5021729686848975`}, {
                  1.2510864843424487`, 1.6681153124565984`}}, {{
                  1.6681153124565982`, 2.5021729686848975`}, {
                  2.0851441405707476`, 1.6681153124565984`}}, {{
                  1.2510864843424487`, 1.6681153124565984`}, {
                  0.41702882811414954`, 0.8340576562282993}}, {{
                  1.2510864843424487`, 1.6681153124565984`}, {
                  2.0851441405707476`, 0.8340576562282993}}, {{
                  0.41702882811414954`, 0.8340576562282993}, {0., 0.}}, {{
                  0.41702882811414954`, 0.8340576562282993}, {
                  0.8340576562282991, 0.}}, {{2.0851441405707476`, 
                  0.8340576562282993}, {1.6681153124565982`, 0.}}, {{
                  2.0851441405707476`, 0.8340576562282993}, {
                  2.5021729686848975`, 0.}}}, 0.026559767392587183`]}, 
                {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[0.7]}], 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{1.5209286574273966, 2.354986313655696}, \
{1.8153019674857998, 2.649359623714099}]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{1.1038998293132471, 1.5209286574273968}, \
{1.3982731393716503, 1.8153019674858}]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.26984217308494785, 0.6868710011990976}, \
{0.5642154831433512, 0.981244311257501}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{-0.14718665502920167, -0.14718665502920167}, \
{0.14718665502920167, 0.14718665502920167}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0., 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{0.6868710011990974, -0.14718665502920167}, \
{0.9812443112575008, 0.14718665502920167}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0.8340576562282991, 0.},
                   BaseStyle->"Graphics"]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{1.937957485541546, 0.6868710011990976}, \
{2.232330795599949, 0.981244311257501}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.5209286574273966, -0.14718665502920167}, \
{1.8153019674857998, 0.14718665502920167}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {1.6681153124565982, 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{2.354986313655696, -0.14718665502920167}, \
{2.649359623714099, 0.14718665502920167}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {2.5021729686848975, 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.937957485541546, 1.5209286574273968}, \
{2.232330795599949, 1.8153019674858}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {2.0851441405707476, 1.6681153124565984},
                   BaseStyle->"Graphics"]}}}],
              MouseAppearanceTag["NetworkGraphics"]],
             AllowKernelInitialization->False]],
           
           DefaultBaseStyle->{
            "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
             Hue[0.8, 1., 0.6]},
           FormatType->StandardForm,
           FrameTicks->None,
           ImageSize->Tiny], 
          GraphicsBox[
           NamespaceBox["NetworkGraphics",
            DynamicModuleBox[{Typeset`graph = HoldComplete[
              
              Graph[{1, 2, 3, 4, 5, 6, 7, 8, 9}, {
               Null, {{1, 2}, {1, 3}, {3, 4}, {4, 5}, {4, 6}, {3, 7}, {7, 
                8}, {7, 9}}}, {
               AnnotationRules -> {
                 6 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  2 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  1 -> {"Subexpression" -> 
                    HoldForm[{
                    CombinatorS, {{CombinatorS, CombinatorS}, {
                    CombinatorS, CombinatorS}}}]}, 
                  5 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  8 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  3 -> {"Subexpression" -> 
                    HoldForm[{{CombinatorS, CombinatorS}, {
                    CombinatorS, CombinatorS}}]}, 
                  4 -> {"Subexpression" -> 
                    HoldForm[{CombinatorS, CombinatorS}]}, 
                  9 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  7 -> {
                   "Subexpression" -> HoldForm[{CombinatorS, CombinatorS}]}}, 
                EdgeStyle -> {
                  Directive[
                   Hue[0.63, 0.7, 0.5], 
                   Opacity[0.7]]}, FormatType -> StandardForm, GraphLayout -> 
                "LayeredEmbedding", ImageSize -> Tiny, 
                VertexLabels -> {
                 6 -> Placed[CombinatorS, Center], 3 -> None, 5 -> 
                  Placed[CombinatorS, Center], 8 -> 
                  Placed[CombinatorS, Center], 7 -> None, 9 -> 
                  Placed[CombinatorS, Center], 4 -> None, 2 -> 
                  Placed[CombinatorS, Center], 1 -> None}, 
                VertexShapeFunction -> {"Square"}, 
                VertexSize -> {
                 7 -> Large, 6 -> Large, 4 -> Large, 3 -> Large, 9 -> Large, 
                  8 -> Large, 2 -> Large, 1 -> Large, 5 -> Large}, 
                VertexStyle -> {6 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 1 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 9 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 2 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 8 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 3 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 4 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 7 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 5 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]]}}]]}, 
             TagBox[GraphicsGroupBox[{
                {Hue[0.63, 0.7, 0.5], Opacity[0.7], Arrowheads[0.], 
                 ArrowBox[{{{0.8340576562282991, 2.5021729686848975`}, {
                  0.41702882811414954`, 1.6681153124565984`}}, {{
                  0.8340576562282991, 2.5021729686848975`}, {
                  1.2510864843424487`, 1.6681153124565984`}}, {{
                  1.2510864843424487`, 1.6681153124565984`}, {
                  0.41702882811414954`, 0.8340576562282993}}, {{
                  1.2510864843424487`, 1.6681153124565984`}, {
                  2.0851441405707476`, 0.8340576562282993}}, {{
                  0.41702882811414954`, 0.8340576562282993}, {0., 0.}}, {{
                  0.41702882811414954`, 0.8340576562282993}, {
                  0.8340576562282991, 0.}}, {{2.0851441405707476`, 
                  0.8340576562282993}, {1.6681153124565982`, 0.}}, {{
                  2.0851441405707476`, 0.8340576562282993}, {
                  2.502172968684897, 0.}}}, 0.026559767392587183`]}, 
                {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[0.7]}], 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.6868710011990974, 2.354986313655696}, \
{0.9812443112575008, 2.649359623714099}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{0.26984217308494785, 1.5209286574273968}, \
{0.5642154831433512, 1.8153019674858}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0.41702882811414954, 1.6681153124565984},
                   
                   BaseStyle->"Graphics"]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{1.1038998293132471, 1.5209286574273968}, \
{1.3982731393716503, 1.8153019674858}]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.26984217308494785, 0.6868710011990976}, \
{0.5642154831433512, 0.981244311257501}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{-0.14718665502920167, -0.14718665502920167}, \
{0.14718665502920167, 0.14718665502920167}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0., 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{0.6868710011990974, -0.14718665502920167}, \
{0.9812443112575008, 0.14718665502920167}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0.8340576562282991, 0.},
                   BaseStyle->"Graphics"]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{1.937957485541546, 0.6868710011990976}, \
{2.232330795599949, 0.981244311257501}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.5209286574273966, -0.14718665502920167}, \
{1.8153019674857998, 0.14718665502920167}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {1.6681153124565982, 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{2.3549863136556954, -0.14718665502920167}, \
{2.6493596237140986, 0.14718665502920167}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {2.502172968684897, 0.},
                   BaseStyle->"Graphics"]}}}],
              MouseAppearanceTag["NetworkGraphics"]],
             AllowKernelInitialization->False]],
           
           DefaultBaseStyle->{
            "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
             Hue[0.8, 1., 0.6]},
           FormatType->StandardForm,
           FrameTicks->None,
           ImageSize->Tiny], 
          GraphicsBox[
           NamespaceBox["NetworkGraphics",
            DynamicModuleBox[{Typeset`graph = HoldComplete[
              
              Graph[{1, 2, 3, 4, 5, 6, 7, 8, 9}, {
               Null, {{1, 2}, {2, 3}, {3, 4}, {3, 5}, {2, 6}, {1, 7}, {7, 
                8}, {7, 9}}}, {
               AnnotationRules -> {
                 6 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  2 -> {"Subexpression" -> 
                    HoldForm[{{CombinatorS, CombinatorS}, CombinatorS}]}, 
                  1 -> {"Subexpression" -> 
                    HoldForm[{{{CombinatorS, CombinatorS}, CombinatorS}, {
                    CombinatorS, CombinatorS}}]}, 
                  5 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  8 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  3 -> {"Subexpression" -> 
                    HoldForm[{CombinatorS, CombinatorS}]}, 
                  4 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  9 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  7 -> {"Subexpression" -> 
                    HoldForm[{CombinatorS, CombinatorS}]}}, EdgeStyle -> {
                  Directive[
                   Hue[0.63, 0.7, 0.5], 
                   Opacity[0.7]]}, FormatType -> StandardForm, GraphLayout -> 
                "LayeredEmbedding", ImageSize -> Tiny, 
                VertexLabels -> {
                 6 -> Placed[CombinatorS, Center], 3 -> None, 5 -> 
                  Placed[CombinatorS, Center], 8 -> 
                  Placed[CombinatorS, Center], 7 -> None, 9 -> 
                  Placed[CombinatorS, Center], 4 -> 
                  Placed[CombinatorS, Center], 2 -> None, 1 -> None}, 
                VertexShapeFunction -> {"Square"}, 
                VertexSize -> {
                 7 -> Large, 6 -> Large, 4 -> Large, 3 -> Large, 9 -> Large, 
                  8 -> Large, 2 -> Large, 1 -> Large, 5 -> Large}, 
                VertexStyle -> {6 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 1 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 9 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 2 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 8 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 3 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 4 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 7 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 5 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]]}}]]}, 
             TagBox[GraphicsGroupBox[{
                {Hue[0.63, 0.7, 0.5], Opacity[0.7], Arrowheads[0.], 
                 ArrowBox[{{{1.6681153124565982`, 2.5021729686848975`}, {
                  0.8340576562282991, 1.6681153124565984`}}, {{
                  1.6681153124565982`, 2.5021729686848975`}, {
                  2.5021729686848975`, 1.6681153124565984`}}, {{
                  0.8340576562282991, 1.6681153124565984`}, {
                  0.41702882811414954`, 0.8340576562282993}}, {{
                  0.8340576562282991, 1.6681153124565984`}, {
                  1.2510864843424487`, 0.8340576562282993}}, {{
                  0.41702882811414954`, 0.8340576562282993}, {0., 0.}}, {{
                  0.41702882811414954`, 0.8340576562282993}, {
                  0.8340576562282991, 0.}}, {{2.5021729686848975`, 
                  1.6681153124565984`}, {2.0851441405707476`, 
                  0.8340576562282993}}, {{2.5021729686848975`, 
                  1.6681153124565984`}, {2.919201796799047, 
                  0.8340576562282993}}}, 0.02965727689850836]}, 
                {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[0.7]}], 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{1.5209286574273966, 2.354986313655696}, \
{1.8153019674857998, 2.649359623714099}]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.6868710011990974, 1.5209286574273968}, \
{0.9812443112575008, 1.8153019674858}]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.26984217308494785, 0.6868710011990976}, \
{0.5642154831433512, 0.981244311257501}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{-0.14718665502920167, -0.14718665502920167}, \
{0.14718665502920167, 0.14718665502920167}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0., 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{0.6868710011990974, -0.14718665502920167}, \
{0.9812443112575008, 0.14718665502920167}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0.8340576562282991, 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.1038998293132471, 0.6868710011990976}, \
{1.3982731393716503, 0.981244311257501}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {1.2510864843424487, 0.8340576562282993},
                   BaseStyle->"Graphics"]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{2.354986313655696, 1.5209286574273968}, \
{2.649359623714099, 1.8153019674858}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.937957485541546, 0.6868710011990976}, 
                    {2.232330795599949, 0.981244311257501}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {2.0851441405707476, 0.8340576562282993},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{2.7720151417698453, 0.6868710011990976}, \
{3.0663884518282485, 0.981244311257501}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {2.919201796799047, 0.8340576562282993},
                   BaseStyle->"Graphics"]}}}],
              MouseAppearanceTag["NetworkGraphics"]],
             AllowKernelInitialization->False]],
           
           DefaultBaseStyle->{
            "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
             Hue[0.8, 1., 0.6]},
           FormatType->StandardForm,
           FrameTicks->None,
           ImageSize->Tiny], 
          GraphicsBox[
           NamespaceBox["NetworkGraphics",
            DynamicModuleBox[{Typeset`graph = HoldComplete[
              
              Graph[{1, 2, 3, 4, 5, 6, 7, 8, 9}, {
               Null, {{1, 2}, {2, 3}, {2, 4}, {1, 5}, {5, 6}, {6, 7}, {6, 
                8}, {5, 9}}}, {
               AnnotationRules -> {
                 6 -> {"Subexpression" -> 
                    HoldForm[{CombinatorS, CombinatorS}]}, 
                  2 -> {"Subexpression" -> 
                    HoldForm[{CombinatorS, CombinatorS}]}, 
                  1 -> {"Subexpression" -> 
                    HoldForm[{{
                    CombinatorS, CombinatorS}, {{CombinatorS, CombinatorS}, 
                    CombinatorS}}]}, 
                  5 -> {"Subexpression" -> 
                    HoldForm[{{CombinatorS, CombinatorS}, CombinatorS}]}, 
                  8 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  3 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  4 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  9 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  7 -> {"Subexpression" -> HoldForm[CombinatorS]}}, EdgeStyle -> {
                  Directive[
                   Hue[0.63, 0.7, 0.5], 
                   Opacity[0.7]]}, FormatType -> StandardForm, GraphLayout -> 
                "LayeredEmbedding", ImageSize -> Tiny, 
                VertexLabels -> {
                 6 -> None, 3 -> Placed[CombinatorS, Center], 5 -> None, 8 -> 
                  Placed[CombinatorS, Center], 7 -> 
                  Placed[CombinatorS, Center], 9 -> 
                  Placed[CombinatorS, Center], 4 -> 
                  Placed[CombinatorS, Center], 2 -> None, 1 -> None}, 
                VertexShapeFunction -> {"Square"}, 
                VertexSize -> {
                 7 -> Large, 6 -> Large, 4 -> Large, 3 -> Large, 9 -> Large, 
                  8 -> Large, 2 -> Large, 1 -> Large, 5 -> Large}, 
                VertexStyle -> {6 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 1 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 9 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 2 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 8 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 3 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 4 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 7 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 5 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]]}}]]}, 
             TagBox[GraphicsGroupBox[{
                {Hue[0.63, 0.7, 0.5], Opacity[0.7], Arrowheads[0.], 
                 ArrowBox[{{{1.2510864843424487`, 2.5021729686848975`}, {
                  0.41702882811414954`, 1.6681153124565984`}}, {{
                  1.2510864843424487`, 2.5021729686848975`}, {
                  2.0851441405707476`, 1.6681153124565984`}}, {{
                  0.41702882811414954`, 1.6681153124565984`}, {0., 
                  0.8340576562282993}}, {{0.41702882811414954`, 
                  1.6681153124565984`}, {0.8340576562282991, 
                  0.8340576562282993}}, {{2.0851441405707476`, 
                  1.6681153124565984`}, {1.6681153124565982`, 
                  0.8340576562282993}}, {{2.0851441405707476`, 
                  1.6681153124565984`}, {2.5021729686848975`, 
                  0.8340576562282993}}, {{1.6681153124565982`, 
                  0.8340576562282993}, {1.2510864843424487`, 0.}}, {{
                  1.6681153124565982`, 0.8340576562282993}, {
                  2.0851441405707476`, 0.}}}, 0.026559767392587183`]}, 
                {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[0.7]}], 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{1.1038998293132471, 2.354986313655696}, \
{1.3982731393716503, 2.649359623714099}]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.26984217308494785, 1.5209286574273968}, \
{0.5642154831433512, 1.8153019674858}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{-0.14718665502920167, 0.6868710011990976}, \
{0.14718665502920167, 0.981244311257501}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0., 0.8340576562282993},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{0.6868710011990974, 0.6868710011990976}, \
{0.9812443112575008, 0.981244311257501}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0.8340576562282991, 0.8340576562282993},
                   BaseStyle->"Graphics"]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{1.937957485541546, 1.5209286574273968}, \
{2.232330795599949, 1.8153019674858}]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{1.5209286574273966, 0.6868710011990976}, \
{1.8153019674857998, 0.981244311257501}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.1038998293132471, -0.14718665502920167}, \
{1.3982731393716503, 0.14718665502920167}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {1.2510864843424487, 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.937957485541546, -0.14718665502920167}, \
{2.232330795599949, 0.14718665502920167}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {2.0851441405707476, 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{2.354986313655696, 0.6868710011990976}, \
{2.649359623714099, 0.981244311257501}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {2.5021729686848975, 0.8340576562282993},
                   BaseStyle->"Graphics"]}}}],
              MouseAppearanceTag["NetworkGraphics"]],
             AllowKernelInitialization->False]],
           
           DefaultBaseStyle->{
            "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
             Hue[0.8, 1., 0.6]},
           FormatType->StandardForm,
           FrameTicks->None,
           ImageSize->Tiny]}
        },
        AutoDelete->False,
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], 
      TagBox[GridBox[{
         {"\<\"C(C(C)(C))(C)\"\>"},
         {"\<\"C(C(C(C)(C)))\"\>"},
         {"\<\"C(C(C))(C)(C)\"\>"},
         {"\<\"C(C(C(C))(C))\"\>"},
         {"\<\"C(C)(C(C))(C)\"\>"},
         {"\<\"C(C(C)(C(C)))\"\>"},
         {"\<\"C(C)(C)(C(C))\"\>"},
         {"\<\"C(C)(C(C)(C))\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      GraphicsBox[{
        {AbsoluteThickness[1.3], 
         {RGBColor[0.4, 0.4, 0.4], 
          LineBox[{{0., 1.0000000000000009`}, {0.8660254037844387, 
           1.5000000000000007`}}], 
          LineBox[{{0.8660254037844387, 1.5000000000000007`}, {
           1.7320508075688772`, 1.0000000000000004`}}], 
          LineBox[{{1.7320508075688772`, 1.0000000000000004`}, {
           2.598076211353316, 1.5000000000000004`}}], 
          LineBox[{{1.7320508075688772`, 1.0000000000000004`}, {
           1.7320508075688772`, 0.}}]}}, {
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0., 1.0000000000000009}, 0.2]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0.8660254037844387, 1.5000000000000007}, 0.2]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.7320508075688772, 1.0000000000000004}, 0.2]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{2.598076211353316, 1.5000000000000004}, 0.2]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.7320508075688772, 0.}, 0.2]},
           "5"],
          Annotation[#, 5, "Tooltip"]& ]}},
       ImageSize->Tiny], 
      Graphics3DBox[
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwByQI2/SFib1JlAgAAAB0AAAADAAAAlVT4WSeeAECApLyfiXlnP/TENS+d
h70/rOfNeMaK6D+pFzTD9krlPzgsH/Y3TNK/5FEhdx5Z3r+A+g64wWpCPwtT
Ze6bZdU/oKg0fFmX+7+ot8WmIxjqPwC9MVkF3XW/X7xfAHj/5L98hEcoChv3
vz4VyWv0E8G/eYkyu+hiAUCsXhAAjDWqv4truT2/RPM//oC7JDtiB0AS07+y
h5jiPzTHPYGDU9G/85CU8lBCAUBO3XFTiyXwv6zX68BOrNK/vR+nhP/45T+E
mMrSXlzlP//DxLL/E/a/1IPPaebJ6T9UkfZCpHP7PxDito4SnJ0//Am1L4Ez
17/AwWdbrC5wvw7Aq54Q0fY/YGtnQ3MV+r/1Y0twk3/9P53N+ku5Btc/Y2uM
RpNI/r+kdf6aMU/rP7ncqCOaZPG/DBgbNz7oBMC2olqIzyfYP6Ab8O+Vf90/
cu5nd+fE5r+qYUN11w/4v45yKeUxnPO/B98bbnq+xT/yV6Hfo6AAwDDmkE3g
18k/Wq8ypP1B+b/DF4PNb+/9v7T62WD1m9E/B2+VCogAAUBklBRm872Yv9rH
rBA5HeU/yupZPzEABEC3j188AbDSP+6r4Go447O/xHJGJjzwAED8/qGOzhng
v97MPOrOlLa/tIO6/uJB5z8WWP/KqlPlPw2PTLANp+q/wLVOcVYq6T+UTkjS
jwzzPxe+M812csC/8C1r00/G2r/gxMtIqMJbv9AURZp3Kuw/AArOX2bW+r/k
H9eh0kX1P6kGljZFr8Y/AopgYfbv/L+mFuKgqrPqP3YOAil3euG/LraaevVZ
AcCChHm1BRbjP6xUi9ohKM0/aNXjuy/i5b8Tc8XOcJX3vzaVonKwvuW/Oomx
ybIfz78wGsXzKC78v+Shj8PXh6E/xUYx0tzg8b8gTuX6PIX6vyrg6lX2I7I/
OdV5lA==
         "], {{
           {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2, 3, 4, 5}, 0.34]}, 
           {RGBColor[0.65, 0.7, 0.7], 
            SphereBox[{6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17}, 
             0.24]}}, {
           {RGBColor[0.4, 0.4, 0.4], 
            CylinderBox[{{1, 2}, {1, 18}, {1, 19}, {1, 20}, {2, 3}, {2, 21}, {
             2, 22}, {3, 4}, {3, 5}, {3, 23}, {4, 24}, {4, 25}, {4, 26}, {5, 
             27}, {5, 28}, {5, 29}}, 0.15]}, 
           {RGBColor[0.65, 0.7, 0.7], 
            CylinderBox[{{18, 6}, {19, 7}, {20, 8}, {21, 9}, {22, 10}, {23, 
             11}, {24, 12}, {25, 13}, {26, 14}, {27, 15}, {28, 16}, {29, 17}},
              0.15]}}, 
          {Opacity[0.7]}}]},
       Boxed->False,
       ImageSize->Tiny,
       Lighting->"Neutral",
       Method->{
        "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultPlotStyle" -> Automatic},
       ViewPoint->{-0.044063427040329665`, -0.004133966383396366, 
        3.3797102427159937`}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"]}, {3,"\<\"neopentane\"\>"->
  TagBox[GridBox[{
     {
      TagBox[GridBox[{
         {
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              TemplateBox[{},
               "CombinatorS"], "[", 
              TemplateBox[{},
               "CombinatorS"], "]"}], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "[", 
           TemplateBox[{},
            "CombinatorS"], "]"}]},
         {
          RowBox[{
           TemplateBox[{},
            "CombinatorS"], "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              TemplateBox[{},
               "CombinatorS"], "[", 
              TemplateBox[{},
               "CombinatorS"], "]"}], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "]"}]}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          GraphicsBox[
           NamespaceBox["NetworkGraphics",
            DynamicModuleBox[{Typeset`graph = HoldComplete[
              
              Graph[{1, 2, 3, 4, 5, 6, 7, 8, 9}, {
               Null, {{1, 2}, {2, 3}, {3, 4}, {4, 5}, {4, 6}, {3, 7}, {2, 
                8}, {1, 9}}}, {
               AnnotationRules -> {
                 6 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  2 -> {"Subexpression" -> 
                    HoldForm[{{{CombinatorS, CombinatorS}, CombinatorS}, 
                    CombinatorS}]}, 
                  1 -> {"Subexpression" -> 
                    HoldForm[{{{{CombinatorS, CombinatorS}, CombinatorS}, 
                    CombinatorS}, CombinatorS}]}, 
                  5 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  8 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  3 -> {"Subexpression" -> 
                    HoldForm[{{CombinatorS, CombinatorS}, CombinatorS}]}, 
                  4 -> {"Subexpression" -> 
                    HoldForm[{CombinatorS, CombinatorS}]}, 
                  9 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  7 -> {"Subexpression" -> HoldForm[CombinatorS]}}, EdgeStyle -> {
                  Directive[
                   Hue[0.63, 0.7, 0.5], 
                   Opacity[0.7]]}, FormatType -> StandardForm, GraphLayout -> 
                "LayeredEmbedding", ImageSize -> Tiny, 
                VertexLabels -> {
                 6 -> Placed[CombinatorS, Center], 3 -> None, 5 -> 
                  Placed[CombinatorS, Center], 8 -> 
                  Placed[CombinatorS, Center], 7 -> 
                  Placed[CombinatorS, Center], 9 -> 
                  Placed[CombinatorS, Center], 4 -> None, 2 -> None, 1 -> 
                  None}, VertexShapeFunction -> {"Square"}, 
                VertexSize -> {
                 7 -> Large, 6 -> Large, 4 -> Large, 3 -> Large, 9 -> Large, 
                  8 -> Large, 2 -> Large, 1 -> Large, 5 -> Large}, 
                VertexStyle -> {6 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 1 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 9 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 2 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 8 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 3 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 4 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 7 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 5 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]]}}]]}, 
             TagBox[GraphicsGroupBox[{
                {Hue[0.63, 0.7, 0.5], Opacity[0.7], Arrowheads[0.], 
                 ArrowBox[{{{1.7888543819998317`, 3.5777087639996634`}, {
                  1.3416407864998738`, 2.6832815729997477`}}, {{
                  1.7888543819998317`, 3.5777087639996634`}, {
                  2.23606797749979, 2.6832815729997477`}}, {{
                  1.3416407864998738`, 2.6832815729997477`}, {
                  0.8944271909999159, 1.7888543819998317`}}, {{
                  1.3416407864998738`, 2.6832815729997477`}, {
                  1.7888543819998317`, 1.7888543819998317`}}, {{
                  0.8944271909999159, 1.7888543819998317`}, {
                  0.4472135954999579, 0.8944271909999157}}, {{
                  0.8944271909999159, 1.7888543819998317`}, {
                  1.3416407864998738`, 0.8944271909999157}}, {{
                  0.4472135954999579, 0.8944271909999157}, {0., 0.}}, {{
                  0.4472135954999579, 0.8944271909999157}, {
                  0.8944271909999159, 0.}}}, 0.03424391061809895]}, 
                {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[0.7]}], 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{1.631014278947762, 3.4198686609475937}, 
                   {1.9466944850519015, 3.735548867051733}]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{1.183800683447804, 2.525441469947678}, \
{1.4994808895519436, 2.8411216760518174}]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.7365870879478461, 1.631014278947762}, \
{1.0522672940519857, 1.9466944850519015}]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.2893734924478881, 0.736587087947846}, \
{0.6050536985520277, 1.0522672940519855}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{-0.15784010305206977, -0.15784010305206977}, \
{0.15784010305206977, 0.15784010305206977}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0., 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{0.7365870879478461, -0.15784010305206977}, \
{1.0522672940519857, 0.15784010305206977}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0.8944271909999159, 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.183800683447804, 0.736587087947846}, \
{1.4994808895519436, 1.0522672940519855}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {1.3416407864998738, 0.8944271909999157},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.631014278947762, 1.631014278947762}, \
{1.9466944850519015, 1.9466944850519015}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {1.7888543819998317, 1.7888543819998317},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{2.07822787444772, 2.525441469947678}, \
{2.3939080805518596, 2.8411216760518174}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {2.23606797749979, 2.6832815729997477},
                   BaseStyle->"Graphics"]}}}],
              MouseAppearanceTag["NetworkGraphics"]],
             AllowKernelInitialization->False]],
           
           DefaultBaseStyle->{
            "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
             Hue[0.8, 1., 0.6]},
           FormatType->StandardForm,
           FrameTicks->None,
           ImageSize->Tiny], 
          GraphicsBox[
           NamespaceBox["NetworkGraphics",
            DynamicModuleBox[{Typeset`graph = HoldComplete[
              
              Graph[{1, 2, 3, 4, 5, 6, 7, 8, 9}, {
               Null, {{1, 2}, {1, 3}, {3, 4}, {4, 5}, {5, 6}, {5, 7}, {4, 
                8}, {3, 9}}}, {
               AnnotationRules -> {
                 6 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  2 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  1 -> {"Subexpression" -> 
                    HoldForm[{
                    CombinatorS, {{{CombinatorS, CombinatorS}, CombinatorS}, 
                    CombinatorS}}]}, 
                  5 -> {"Subexpression" -> 
                    HoldForm[{CombinatorS, CombinatorS}]}, 
                  8 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  3 -> {"Subexpression" -> 
                    HoldForm[{{{CombinatorS, CombinatorS}, CombinatorS}, 
                    CombinatorS}]}, 
                  4 -> {"Subexpression" -> 
                    HoldForm[{{CombinatorS, CombinatorS}, CombinatorS}]}, 
                  9 -> {"Subexpression" -> HoldForm[CombinatorS]}, 
                  7 -> {"Subexpression" -> HoldForm[CombinatorS]}}, EdgeStyle -> {
                  Directive[
                   Hue[0.63, 0.7, 0.5], 
                   Opacity[0.7]]}, FormatType -> StandardForm, GraphLayout -> 
                "LayeredEmbedding", ImageSize -> Tiny, 
                VertexLabels -> {
                 6 -> Placed[CombinatorS, Center], 3 -> None, 5 -> None, 8 -> 
                  Placed[CombinatorS, Center], 7 -> 
                  Placed[CombinatorS, Center], 9 -> 
                  Placed[CombinatorS, Center], 4 -> None, 2 -> 
                  Placed[CombinatorS, Center], 1 -> None}, 
                VertexShapeFunction -> {"Square"}, 
                VertexSize -> {
                 7 -> Large, 6 -> Large, 4 -> Large, 3 -> Large, 9 -> Large, 
                  8 -> Large, 2 -> Large, 1 -> Large, 5 -> Large}, 
                VertexStyle -> {6 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 1 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 9 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 2 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 8 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 3 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 4 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]], 7 -> Directive[
                    RGBColor[
                    0.996078431372549, 0.8235294117647058, 
                    0.8392156862745098], 
                    EdgeForm[
                    Opacity[0.2]]], 5 -> Directive[
                    GrayLevel[0.85], 
                    EdgeForm[
                    Opacity[0.2]]]}}]]}, 
             TagBox[GraphicsGroupBox[{
                {Hue[0.63, 0.7, 0.5], Opacity[0.7], Arrowheads[0.], 
                 ArrowBox[{{{0.8944271909999159, 3.5777087639996634`}, {
                  0.4472135954999579, 2.6832815729997477`}}, {{
                  0.8944271909999159, 3.5777087639996634`}, {
                  1.3416407864998738`, 2.6832815729997477`}}, {{
                  1.3416407864998738`, 2.6832815729997477`}, {
                  0.8944271909999159, 1.7888543819998317`}}, {{
                  1.3416407864998738`, 2.6832815729997477`}, {
                  1.7888543819998317`, 1.7888543819998317`}}, {{
                  0.8944271909999159, 1.7888543819998317`}, {
                  0.4472135954999579, 0.8944271909999157}}, {{
                  0.8944271909999159, 1.7888543819998317`}, {
                  1.3416407864998738`, 0.8944271909999157}}, {{
                  0.4472135954999579, 0.8944271909999157}, {0., 0.}}, {{
                  0.4472135954999579, 0.8944271909999157}, {
                  0.8944271909999159, 0.}}}, 0.03424391061809895]}, 
                {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[0.7]}], 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.7365870879478461, 3.4198686609475937}, \
{1.0522672940519857, 3.735548867051733}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{0.2893734924478881, 2.525441469947678}, \
{0.6050536985520277, 2.8411216760518174}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0.4472135954999579, 2.6832815729997477},
                   BaseStyle->"Graphics"]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{1.183800683447804, 2.525441469947678}, \
{1.4994808895519436, 2.8411216760518174}]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.7365870879478461, 1.631014278947762}, \
{1.0522672940519857, 1.9466944850519015}]}, 
                 {GrayLevel[0.85], EdgeForm[Opacity[0.2]], 
                  RectangleBox[{0.2893734924478881, 0.736587087947846}, \
{0.6050536985520277, 1.0522672940519855}]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{-0.15784010305206977, -0.15784010305206977}, \
{0.15784010305206977, 0.15784010305206977}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0., 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{0.7365870879478461, -0.15784010305206977}, \
{1.0522672940519857, 0.15784010305206977}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {0.8944271909999159, 0.},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.183800683447804, 0.736587087947846}, \
{1.4994808895519436, 1.0522672940519855}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {1.3416407864998738, 0.8944271909999157},
                   BaseStyle->"Graphics"]}, {
                  {RGBColor[
                   0.996078431372549, 0.8235294117647058, 0.8392156862745098],
                    EdgeForm[Opacity[0.2]], 
                   RectangleBox[{1.631014278947762, 1.631014278947762}, \
{1.9466944850519015, 1.9466944850519015}]}, InsetBox[
                   TemplateBox[{},
                    "CombinatorS"], {1.7888543819998317, 1.7888543819998317},
                   BaseStyle->"Graphics"]}}}],
              MouseAppearanceTag["NetworkGraphics"]],
             AllowKernelInitialization->False]],
           
           DefaultBaseStyle->{
            "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
             Hue[0.8, 1., 0.6]},
           FormatType->StandardForm,
           FrameTicks->None,
           ImageSize->Tiny]}
        },
        AutoDelete->False,
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], 
      TagBox[GridBox[{
         {"\<\"C(C)(C)(C)(C)\"\>"},
         {"\<\"C(C(C)(C)(C))\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      GraphicsBox[{
        {AbsoluteThickness[1.3], 
         {RGBColor[0.4, 0.4, 0.4], 
          LineBox[{{1.3660254037844386`, 0.}, {0.8660254037844388, 
           0.8660254037844387}}], 
          LineBox[{{0.8660254037844388, 0.8660254037844387}, {
           0.36602540378443893`, 1.7320508075688774`}}], 
          LineBox[{{0.8660254037844388, 0.8660254037844387}, {
           1.7320508075688776`, 1.3660254037844386`}}], 
          LineBox[{{0.8660254037844388, 0.8660254037844387}, {0., 
           0.36602540378443876`}}]}}, {
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.3660254037844386, 0.}, 0.2]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0.8660254037844388, 0.8660254037844387}, 0.2]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0.36602540378443893, 1.7320508075688774}, 0.2]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.7320508075688776, 1.3660254037844386}, 0.2]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0., 0.36602540378443876}, 0.2]},
           "5"],
          Annotation[#, 5, "Tooltip"]& ]}},
       ImageSize->Tiny], 
      Graphics3DBox[
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwByQI2/SFib1JlAgAAAB0AAAADAAAAlBJbSGyM6z/8ft1j08ryv/J2pYcD
It+/uldypuk+lz7GE/hOKLdnvsAcJ5TQb4m+TcyVDxQH6r+z76XEet7bv2pz
G3K1ovM/hu76IosU7T96T3SRCdjyP9YdbFikUNg/HcsbneOZ7r+iJePIoqnb
P5OCWMBd7vG/R4OCl8bi+D+EodE5Rxn4v+X6lHGxytI/uK13TJVF9z9LkysY
JZnsvzxYH5LA0fW/8Nrg8t2Tzj+bUz3eXUIAwEQOfX0HgOi/zKZDokuS979E
XNjdGW30v4Gix+zNk+8/Rs5HgAAQxL9MxaIgOwPov1T3hM1IXgBAitDFvekH
979Kr8xCho/YP5UCbonLkvk/LnQvdEWr+T+Y/LOW1sbsP0+yQ/qP3/I/7NRu
YX6V1D8mmKADd0QAQJ6dZRaOa+c/Kv/x5BIO+D9EQq/aFzD4P17joOp1k96/
jNtKBHfX2b++L+Gi2PrnP4s6RuouGQDAwwBS4PTo+b9O4laC3OrYv6vi5EKT
oPa/4cfsUIpe+b986yNjQ1b0P7ZucApir+m/SAbYXX5U8z9AkNdODXL1vxj4
ICykrri/gZtSuOWF8j9RpPn3sovwv/i1CHRBmu2/qKSJ4rGY4T8ZEyyQx6f5
v97kp6CECOS/eUYH1epK8r8w2AGPuGTrv1WiPzROtvE/3r+nLxQL37+T3npB
PPnivwmxkoajL/o/WFvI4rkF8r9QA8oOpHeavwC7xH3AmvY/uHXWgsUa9D/j
Jmduup3wP8S5XhC58+g/fizZKaWv4z/jv1rMe7D5P0TWTSHwyeE/Nrs3OyxM
8z/fyBG2EIT1PyAW00hGC6m/cpygj8/C5b9IYakD1efiP9R7cspdEPm/KfNv
V/Oa9L+gGmI0MvaVP5+ynoF4R/S/uFa9D75V9L/ktFwVrEDrP+65kMUOxu6/
3r6ELg==
         "], {{
           {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2, 3, 4, 5}, 0.34]}, 
           {RGBColor[0.65, 0.7, 0.7], 
            SphereBox[{6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17}, 
             0.24]}}, {
           {RGBColor[0.4, 0.4, 0.4], 
            CylinderBox[{{1, 2}, {1, 18}, {1, 19}, {1, 20}, {2, 3}, {2, 4}, {
             2, 5}, {3, 21}, {3, 22}, {3, 23}, {4, 24}, {4, 25}, {4, 26}, {5, 
             27}, {5, 28}, {5, 29}}, 0.15]}, 
           {RGBColor[0.65, 0.7, 0.7], 
            CylinderBox[{{18, 6}, {19, 7}, {20, 8}, {21, 9}, {22, 10}, {23, 
             11}, {24, 12}, {25, 13}, {26, 14}, {27, 15}, {28, 16}, {29, 17}},
              0.15]}}, 
          {Opacity[0.7]}}]},
       Boxed->False,
       ImageSize->{100., 98.4437819203904},
       Lighting->"Neutral",
       Method->{
        "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultPlotStyle" -> Automatic},
       ViewPoint->{-0.340977111082789, -2.8759464869062326`, 
        1.7427181109316938`},
       ViewVertical->{-0.052530580133773895`, -0.8506771186631508, 
        0.5230573371378792}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"]}}, 3,
  Alignment->{Center, Top}]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.8432014577336063`*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[153]=",ExpressionUUID->"68be0844-725b-4c61-b978-404ca48c2273"]
}, {2}]]
}, Open  ]],

Cell["", "EndOfSlide",ExpressionUUID->"27265cde-9def-4948-a29e-c352c35343ea"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"f0e6378c-0a77-4dff-90c4-a13e2906bff4"],

Cell[CellGroupData[{

Cell["Heteroatoms, Multiple Bonds, and Rings", "Section",ExpressionUUID->"dd106398-9cf0-4a8d-b289-348760329985"],

Cell["\<\
OK, now to tackle heteroatoms (N, O, Cl, etc.), multiple bonds (double and \
triple), and rings\
\>", "Item",ExpressionUUID->"6c1964c0-fa18-4b97-b4ab-0dc76ba60160"],

Cell[CellGroupData[{

Cell[TextData[{
 "Let\[CloseCurlyQuote]s take a look at the code for ",
 Cell[BoxData[
  FormBox[
   StyleBox["arm", "Input"], TraditionalForm]],ExpressionUUID->
  "fb40f533-ab03-4227-8174-074feb066cbe"],
 ":"
}], "Item",ExpressionUUID->"6d6ff25d-3deb-42bf-a9a0-d5aec1932832"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Definition", "[", "arm", "]"}]], "Input",
 CellLabel->
  "In[155]:=",ExpressionUUID->"8eb715fb-513e-401f-a850-dba824c758af"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"arm", "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], ":=", 
         RowBox[{"{", "\<\"C\"\>", "}"}]}]},
       {" "},
       {
        RowBox[{
         RowBox[{"arm", "[", 
          RowBox[{"a_", "[", "b_", "]"}], "]"}], ":=", 
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"arm", "[", "a", "]"}], ",", 
           RowBox[{"single", "@@", 
            RowBox[{"arm", "[", "b", "]"}]}]}], "]"}]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "Rows" -> {{1.}}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}],
  Definition[$CellContext`arm],
  Editable->False]], "Output",
 CellChangeTimes->{3.843201528463204*^9},
 CellLabel->
  "Out[155]=",ExpressionUUID->"194eff26-7a3a-4833-b365-7336f340ca29"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "We see that the atom type enters via the combinator symbol, so expanding \
the alphabet for the combinators beyond ",
 Cell[BoxData[
  TemplateBox[{},
   "CombinatorS"]],ExpressionUUID->"f5bc638c-558a-4f8a-a915-e739b32ff269"],
 "  would work for additional chemical elements"
}], "Item",ExpressionUUID->"6738b773-ee8f-4c36-b198-d47c562618b3"],

Cell[CellGroupData[{

Cell["\<\
However, it would most likely be computationally prohibitive:\
\>", "Subitem",ExpressionUUID->"3390db17-71ce-4eea-98c7-a957352a3692"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ListLogPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox["i", "n"], 
      StyleBox[
       RowBox[{"CatalanNumber", "[", 
        RowBox[{"n", "-", "1"}], "]"}], "Input"]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "40"}], "}"}]}], "]"}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<n\>\"", ",", "\"\<number\>\""}], "}"}]}], ",", 
   RowBox[{"Joined", "->", "True"}], ",", 
   RowBox[{"PlotMarkers", "->", "None"}], ",", 
   RowBox[{"AspectRatio", "->", "1"}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      SuperscriptBox["10", 
       RowBox[{"-", "1"}]], ",", "All"}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*TemplateBox[{},\"CombinatorS\"]\) combinators\>\"", ",", 
      "\"\<2-symbols\>\"", ",", "\"\<3-symbols\>\"", ",", "\"\<4-symbols\>\"",
       ",", "\"\<5-symbols\>\""}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[189]:=",ExpressionUUID->"2366b579-2b86-4602-8d7c-7e444ca7ee2b"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQDQEf7BlQgQMql8PhveWvf056z6DqBByMe99+dzzw
E8oXcVi++7rYKRlWqD4JB11bvZD9z3ihfBmHJ1maVn/bhaF8BYeJi5gnvLOT
gPKVHCJ5jM+f4ZeF8lUcUkukJCt/KUD5ag5/ylbfMSxVhvI1HFbINTHN+aYK
5Ws56J2RXD6vVgPK13EweOJ3PoFTG8rXc3gt9ibOfKYulG/gcDqUo9FHzADK
N3QQ/3vpZVeiIZRv5HBeWGKnxjojKN/YYZPvxqj/v42hfBMH9j+Mju+8TKF8
U4fdN2s235xlBuWbOUSfsHu68rU5lG/uoM9o7+BlawnlWzhMYau8vqLfCsq3
dLjikvpt6yNrKN/KYWrc0WPJZrZQvrXDp/vL2Jd12UH5Ng5CBhcuFt63h/Jt
Hd42xG2Om+UA5ds5bI//z+zg6gjl2ztISK9+FfEBxndw+HVE9sbS2U4QfoOD
Q8TWFxOV3Z2h8o4O/ZOsNc5/gvIbHB0S67TfLp3nApV3cpjvYZ671MsVKu/k
8FT+Ssbpb1A+g7PDeqkb50QXu0HlnR2WHJ6/vcnfHSrv4rCZ+1KCwB93BwDP
BZ+R
         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtyV1IUwEYxvFjiJiGqEQOqTlNdPhxdE7d1rQ9O/uy1GkHnORF4tCYiUWB
ohfVEQwhURBTa2KIXQhehHWRF7sQETG0uwrzxq9IKWdKmJiiVOx54eXl9/6T
vffkhjOCIGj/7f8bmj3LrunoVBI3LXwg5AM6ko5AyLGwK20nuq44+jzOSu9/
uJtUtApRC/L3uMEk+iIWxbGgue0yrQF+Ppp/XphOp2DWGZEQDMukU+H/0nro
XRLpNPimj38/rtHRWsR8W9GMl+npDIz2pHT7rQV0Fu5v50/tGA20iJee4wul
eSY6F7MPngh3s820Divbrg51RjGdh9ufOn2i1kLrcW4vqi/QDzof6tyc2GC/
lS7AWpfvs/+ZRBdC5XMcBQZstAGNzTN6x5CdNiL8Zk139gsHbUJ03Ye05mEn
fQUfPYeJJyMu2ow7QoNrabSELoK3r8V48OoaXQzx61ZM1fh1+ipWJzqbdidK
aQu0FVm3Zl6X0cCvdX/1/NvykBXAGKi7dPrOzW5FdcfktDdQwW5FZKa75E9t
JbuE4XC5t2qDViS8qVfHz9XfYLfhqUe96NyiFRvak5S55UaZ3Y59Q4LmYVDG
X6kTotI=
         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQDQEf7LmZ11a9mvzRHirgAOEzOkC4HA48wofKC17y
Q/kCDuFpK378YpaA8kUcLggkCS11VoDyJRwmB/JunL9CBcqXcZCWyDmRraoJ
5Ss4BF9Zdyhxsy6Ur+RwRuSchLq6IZSv4iAZYym5vtIYyldzmLp2jZLXBVMo
X8NhzkWnu7ZaFlC+lsOECsvrf9usoHwdh4NX/k2SfWYD5es5BNhVNLm720P5
Bg7Za27VSl91gPINHTQzRNmi2J2gfCOHedG9jh5WzlC+scPyBP1nl3JdoHwT
h1fyumtfLnSF8k0d7n6z31V3zQ3KN3NwDfum1sbtAeWbOxy/5b3iq4MnlG/h
MMl1n/uRMi8o39Lh1BlO7VdrvKF8K4fDjvzpCY99oHxrh66s0NsKUn5Qvo3D
pip7EbVAfyjf1uH6UteZpi4BUL6dg8fJhtdf78P49g6s0Qc5LlUHQvkODkwp
qZonxIMg/AYHB7sJphuubYbyGRwdnm7yVP3jHwyVd3S4FbPG0PwNlM/g5MD2
bc7sto4QqLyTwxbRMOeXKqFQeWcHteNOCnEHofwGZ4e1/hPtnsSGQeVdHA6o
i+6t+hXmAABAN53N
         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQDQEf7N9b/vrnpPfNHirgAOGzOUC4HA4bP0nNr8oQ
hvIFHGzmfq0JnicD5Ys4yAcLpcqoKEP5Eg77rdxFkmQ0oHwZB+UV+jaVOrpQ
voLDHNY65btqhlC+ksPaZsvHP/YaQ/kqDhnzXmarRZlB+WoOQYcX/k37ZQHl
azgc31XjwDDPGsrXctAy3XEo1cUOytdxSDVKbJ5a5gDl6zk8DnCw/3vaEco3
cLjrznjAXckZyjd0CMqN44msdIHyjRzqTv3glrroCuUbO9hb7i0p13SH8k0c
LJPu/k9o8oDyTR0eLxK6eOK2J5Rv5sCU85pxsak3lG/uYB2V7P603wfKt3DY
q/djVdsrXyjf0mGtfFpQvas/lG/loPffTTMlIADKt3bI9ag+qvsPxrdxiG1l
PCK5JhDKt3XYvshiq2pUEJRv58D8uyXTnyMYyrd3mHPw2osp22B8B4fS/93Z
X1JCIPwGB4eehNyQHOFQqLyjA/+OSdq/D0L5DY4O96exzZpfEAaVd3J4lsKR
FiEfDpV3cijceSlf5RyUz+DssHf+hXVMtRFQeWcHhVgD/U/akVB5Fwf+rKP8
n25FOgAA1OGeRQ==
         "]]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQDQEf7I173353PPDTHirgAOFzOkC4HA4qhRdv/hQV
g/IFHBwqvlhpSihA+SIOWumrDkTHq0L5Eg5GO//6PTypBeXLODR4MGnLqBlA
+QoOduu/z7/z3gjKV3JoTnLylzhgCuWrOBRtajyeOtUCyldzmMhz0uNYnjWU
r+FgZWlcXe9tB+VrOWR8qStrmuoA5es4XF7mLVDK5gTl6zm8jv90OKfCGco3
cKj/WGXj/toFyjd06N84v+FFnBuUb+QQupKxwvKyO5Rv7LBhU+8NNQ9PKN/E
waWsNHrBXi8o39ShPbBIZYaxD5Rv5uC4VciXaZUvlG/uIGIX1HVFwR/Kt3CY
EXb9E5NPAJRv6RArU+R0nD0QyrdyYLqZuW/zYRjf2qHvfWPY0fogKN/G4fTP
1wE/rYOhfFuHoidsdr4/YHw7B24u83f7toRA+fYOH+fmZPoUhkL5Dg7iK1lf
fNYNg/AbHByqr586s/kVlM/g6OD95/L8ruXhUHlHh4wV2lzlKRFQeSeHvc6C
l8oVI6HyTg5TUvdf774H5TM4O+hJLhTaNDsKKu/scG/xk76XEdFQeRcHqbrY
bEOxGAcAGzGjfg==
         "]]}}}, {{}, {}}}, {
    DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
     DisplayFunction -> Identity, AspectRatio -> 1, Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0., -2.302585092994046}, 
     DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{
        FormBox["\"number\"", TraditionalForm], None}, {
        FormBox["\"n\"", TraditionalForm], None}}, FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {
       Automatic, Automatic}}, GridLines -> {None, None}, GridLinesStyle -> 
     Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Exp[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Exp[
            Part[#, 2]]}& )}}, PlotRange -> 
     NCache[{{0., 40.}, {-Log[10], 112.34676632051597`}}, {{0., 
       40.}, {-2.302585092994046, 112.34676632051597`}}], PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {0, 
        Scaled[0.05]}}, Ticks -> {Automatic, 
       Charting`ScaledTicks[{Log, Exp}]}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*TemplateBox[{},\\\"CombinatorS\\\"]\\) combinators\"", 
       "\"2-symbols\"", "\"3-symbols\"", "\"4-symbols\"", "\"5-symbols\""}, 
      "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 GeneratedCell->False,
 ShowCellLabel->False,
 TextAlignment->Center,
 CellLabel->
  "Out[189]=",ExpressionUUID->"51c35d2c-9153-4739-815a-fac4c9a1354b"]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Bond types, on the other hand, enter via a normal expression, so different \
combinator expressions could be mapped to the different bond types:\
\>", "Item",ExpressionUUID->"2f8dd15c-546d-42b9-b804-6e998d81d489"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "\[LongRightArrow]", "single"}], ",", 
        RowBox[{
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorK"], "]"}], "\[LongRightArrow]", "double"}], ",", 
        RowBox[{
         RowBox[{
          TemplateBox[{},
           "CombinatorK"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "\[LongRightArrow]", "triple"}], ",", 
        RowBox[{
         RowBox[{
          TemplateBox[{},
           "CombinatorK"], "[", 
          TemplateBox[{},
           "CombinatorK"], "]"}], "\[LongRightArrow]", "\"\<?\>\""}]}], "}"}],
       ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "[", 
           TemplateBox[{},
            "CombinatorS"], "]"}], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "\[LongRightArrow]", "single"}], ",", 
        RowBox[{
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          RowBox[{
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "[", 
           TemplateBox[{},
            "CombinatorS"], "]"}], "]"}], "\[LongRightArrow]", "double"}], 
        ",", 
        RowBox[{
         RowBox[{
          RowBox[{
           TemplateBox[{},
            "CombinatorS"], "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "]"}], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "\[LongRightArrow]", "triple"}], ",", 
        RowBox[{
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          RowBox[{
           TemplateBox[{},
            "CombinatorS"], "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "]"}], "]"}], "\[LongRightArrow]", 
         "\"\<?\>\""}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{
           TemplateBox[{},
            "CombinatorS"], "[", 
           TemplateBox[{},
            "CombinatorS"], "]"}], "[", 
          RowBox[{
           TemplateBox[{},
            "CombinatorS"], "[", 
           TemplateBox[{},
            "CombinatorS"], "]"}], "]"}], "\[LongRightArrow]", 
         "\"\<?\>\""}]}], "}"}]}], "}"}], "//", 
    RowBox[{
     RowBox[{"PadRight", "[", 
      RowBox[{"#", ",", "Automatic", ",", "\"\<\>\""}], "]"}], "&"}]}], "//", 
   "Transpose"}], "//", 
  RowBox[{
   RowBox[{"columnHeaderGrid", "[", 
    RowBox[{"#", ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*TemplateBox[{},\"CombinatorS\"]\),\!\(\*TemplateBox[{},\"\
CombinatorK\"]\)-combinators\>\"", ",", 
       "\"\<\!\(\*TemplateBox[{},\"CombinatorS\"]\)-combinators\>\""}], "}"}],
      ",", 
     RowBox[{"Alignment", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<\[LongRightArrow]\>\"", ",", "Automatic", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], "->", "\"\<o\>\""}], ",", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}], "->", "\"\<a\>\""}]}], "}"}]}], 
       "}"}]}]}], "]"}], "&"}]}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[191]:=",ExpressionUUID->"c30d2f09-863e-4208-8429-c67fa580099c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"\\!\\(\\*TemplateBox[{},\\\"CombinatorS\\\"]\\),\\!\\(\\*\
TemplateBox[{},\\\"CombinatorK\\\"]\\)-combinators\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]], 
     StyleBox["\<\"\\!\\(\\*TemplateBox[{},\\\"CombinatorS\\\"]\\)-\
combinators\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]]},
    {
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "\[LongRightArrow]", "single"}], 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "\[LongRightArrow]", "single"}]},
    {
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "\[LongRightArrow]", "double"}], 
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "]"}], "\[LongRightArrow]", "double"}]},
    {
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "\[LongRightArrow]", "triple"}], 
     RowBox[{
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "\[LongRightArrow]", "triple"}]},
    {
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "\[LongRightArrow]", "\<\"?\"\>"}], 
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}], "]"}], 
      "\[LongRightArrow]", "\<\"?\"\>"}]},
    {"\<\"\"\>", 
     RowBox[{
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "]"}], "\[LongRightArrow]", "\<\"?\"\>"}]}
   },
   AutoDelete->False,
   GridBoxAlignment->{
    "Columns" -> {{"\[LongRightArrow]"}}, "Rows" -> {{Automatic}}, 
     "ItemsIndexed" -> {{1, 1} -> "o", {1, 2} -> "a"}},
   GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
       RGBColor[
       0.7612268253604944, 0.29576562142366675`, 0.08555733577477684], None}},
   
   GridBoxDividers->{"Columns" -> {
       GrayLevel[0.5], {
        GrayLevel[0.85]}, 
       GrayLevel[0.5]}, "Rows" -> {
       GrayLevel[0.5], 
       GrayLevel[0.5], {
        GrayLevel[0.85]}, 
       GrayLevel[0.5]}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 GeneratedCell->False,
 ShowCellLabel->False,
 TextAlignment->Center,
 CellLabel->
  "Out[191]=",ExpressionUUID->"7f218ba6-a53e-4d0e-a56d-d57b09b26b38"]
}, {2}]]
}, Open  ]],

Cell["\<\
That there is not a 1-to-1 mapping could be an advantage, as it allows one to \
bias the distribution\
\>", "Item",ExpressionUUID->"06068bf2-6b38-4cb7-b4fd-1830cf93d108"],

Cell[CellGroupData[{

Cell["\<\
So, why not use combinator expressions for the atom types and rings as well?\
\>", "Item",ExpressionUUID->"28b5bdb0-20f3-4d4f-b112-df90c3f97c96"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Join", "@@", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{
              "ResourceFunction", "[", "\"\<EnumerateCombinators\>\"", "]"}], 
              "[", 
              RowBox[{"#", ",", 
               RowBox[{"{", 
                TemplateBox[{},
                 "CombinatorS"], "}"}]}], "]"}], "&"}], ")"}], "/@", 
           RowBox[{"Range", "[", "4", "]"}]}]}], "//", 
         RowBox[{
          RowBox[{"Thread", "[", 
           RowBox[{"{", 
            RowBox[{"#", ",", 
             RowBox[{"{", 
              RowBox[{
              "\"\<C\>\"", ",", "\"\<C\>\"", ",", "\"\<N\>\"", ",", 
               "\"\<O\>\"", ",", "\"\<S\>\"", ",", "\"\<Cl\>\"", ",", 
               "\"\<=\>\"", ",", "\"\<\[Congruent]\>\"", ",", 
               "\"\<\[EmptyCircle]\>\""}], "}"}]}], "}"}], "]"}], "&"}]}], "//", 
        RowBox[{
         RowBox[{"columnHeaderGrid", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<combinator\>\"", ",", "\"\<chemical feature\>\""}], 
            "}"}]}], "]"}], "&"}]}], "//", 
       RowBox[{
        RowBox[{"Labeled", "[", 
         RowBox[{"#", ",", 
          RowBox[{"Style", "[", 
           RowBox[{
           "\"\<An \!\(\*TemplateBox[{},\"CombinatorS\"]\) combinator mapping\
\>\"", ",", "\"\<Subsubsection\>\""}], "]"}], ",", "Top"}], "]"}], "&"}]}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Join", "@@", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{
              "ResourceFunction", "[", "\"\<EnumerateCombinators\>\"", "]"}], 
              "[", 
              RowBox[{"#", ",", 
               RowBox[{"{", 
                RowBox[{
                 TemplateBox[{},
                  "CombinatorS"], ",", 
                 TemplateBox[{},
                  "CombinatorK"]}], "}"}]}], "]"}], "&"}], ")"}], "/@", 
           RowBox[{"Range", "[", "3", "]"}]}]}], "//", 
         RowBox[{
          RowBox[{"Thread", "[", 
           RowBox[{"{", 
            RowBox[{"#", ",", 
             RowBox[{"{", 
              RowBox[{
              "\"\<C\>\"", ",", "\"\<C\>\"", ",", "\"\<C\>\"", ",", 
               "\"\<C\>\"", ",", "\"\<C\>\"", ",", "\"\<C\>\"", ",", 
               "\"\<C\>\"", ",", "\"\<C\>\"", ",", "\"\<N\>\"", ",", 
               "\"\<N\>\"", ",", "\"\<O\>\"", ",", "\"\<O\>\"", ",", 
               "\"\<S\>\"", ",", "\"\<Cl\>\"", ",", "\"\<=\>\"", ",", 
               "\"\<=\>\"", ",", "\"\<\[Congruent]\>\"", ",", 
               "\"\<\[EmptyCircle]\>\"", ",", "\"\<\[EmptyCircle]\>\"", ",", 
               "\"\<\[EmptyCircle]\>\"", ",", "\"\<\[EmptyCircle]\>\"", ",", 
               "\"\<\[EmptyCircle]\>\""}], "}"}]}], "}"}], "]"}], "&"}]}], "//", 
        RowBox[{
         RowBox[{"columnHeaderGrid", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<combinator\>\"", ",", "\"\<chemical feature\>\""}], 
            "}"}]}], "]"}], "&"}]}], "//", 
       RowBox[{
        RowBox[{"Labeled", "[", 
         RowBox[{"#", ",", 
          RowBox[{"Style", "[", 
           RowBox[{
           "\"\<An \!\(\*TemplateBox[{},\"CombinatorS\"]\),\!\(\*TemplateBox[{\
},\"CombinatorK\"]\) combinator mapping\>\"", ",", "\"\<Subsubsection\>\""}], 
           "]"}], ",", "Top"}], "]"}], "&"}]}]}], "}"}], "}"}], ",", 
   RowBox[{"Spacings", "->", "3"}], ",", 
   RowBox[{"Alignment", "->", 
    RowBox[{"{", 
     RowBox[{"Center", ",", "Top"}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[193]:=",ExpressionUUID->"2cb59595-788c-48d1-af63-c047e74eaf75"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TemplateBox[{
       TagBox[
        GridBox[{{
           StyleBox["\"combinator\"", 
            GrayLevel[1], StripOnInput -> False], 
           StyleBox["\"chemical feature\"", 
            GrayLevel[1], StripOnInput -> False]}, {
           TemplateBox[{}, "CombinatorS"], "\"C\""}, {
           RowBox[{
             TemplateBox[{}, "CombinatorS"], "[", 
             TemplateBox[{}, "CombinatorS"], "]"}], "\"C\""}, {
           RowBox[{
             RowBox[{
               TemplateBox[{}, "CombinatorS"], "[", 
               TemplateBox[{}, "CombinatorS"], "]"}], "[", 
             TemplateBox[{}, "CombinatorS"], "]"}], "\"N\""}, {
           RowBox[{
             TemplateBox[{}, "CombinatorS"], "[", 
             RowBox[{
               TemplateBox[{}, "CombinatorS"], "[", 
               TemplateBox[{}, "CombinatorS"], "]"}], "]"}], "\"O\""}, {
           RowBox[{
             RowBox[{
               RowBox[{
                 TemplateBox[{}, "CombinatorS"], "[", 
                 TemplateBox[{}, "CombinatorS"], "]"}], "[", 
               TemplateBox[{}, "CombinatorS"], "]"}], "[", 
             TemplateBox[{}, "CombinatorS"], "]"}], "\"S\""}, {
           RowBox[{
             TemplateBox[{}, "CombinatorS"], "[", 
             RowBox[{
               RowBox[{
                 TemplateBox[{}, "CombinatorS"], "[", 
                 TemplateBox[{}, "CombinatorS"], "]"}], "[", 
               TemplateBox[{}, "CombinatorS"], "]"}], "]"}], "\"Cl\""}, {
           RowBox[{
             RowBox[{
               TemplateBox[{}, "CombinatorS"], "[", 
               RowBox[{
                 TemplateBox[{}, "CombinatorS"], "[", 
                 TemplateBox[{}, "CombinatorS"], "]"}], "]"}], "[", 
             TemplateBox[{}, "CombinatorS"], "]"}], "\"=\""}, {
           RowBox[{
             TemplateBox[{}, "CombinatorS"], "[", 
             RowBox[{
               TemplateBox[{}, "CombinatorS"], "[", 
               RowBox[{
                 TemplateBox[{}, "CombinatorS"], "[", 
                 TemplateBox[{}, "CombinatorS"], "]"}], "]"}], "]"}], 
           "\"\[Congruent]\""}, {
           RowBox[{
             RowBox[{
               TemplateBox[{}, "CombinatorS"], "[", 
               TemplateBox[{}, "CombinatorS"], "]"}], "[", 
             RowBox[{
               TemplateBox[{}, "CombinatorS"], "[", 
               TemplateBox[{}, "CombinatorS"], "]"}], "]"}], 
           "\"\[EmptyCircle]\""}}, AutoDelete -> False, 
         GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {
             RGBColor[
             0.7612268253604944, 0.29576562142366675`, 0.08555733577477684], 
             None}}, GridBoxDividers -> {"Columns" -> {
             GrayLevel[0.5], {
              GrayLevel[0.85]}, 
             GrayLevel[0.5]}, "Rows" -> {
             GrayLevel[0.5], 
             GrayLevel[0.5], {
              GrayLevel[0.85]}, 
             GrayLevel[0.5]}}, 
         GridBoxItemSize -> {
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
       StyleBox[
       "\"An \\!\\(\\*TemplateBox[{},\\\"CombinatorS\\\"]\\) combinator \
mapping\"", "Subsubsection", StripOnInput -> False]},
      "Labeled",
      DisplayFunction->(GridBox[{{
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        BaselinePosition -> {2, 1}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", #2, ",", "Top", ",", 
           RowBox[{"{", "}"}]}], "]"}]& )], 
     TemplateBox[{
       TagBox[
        GridBox[{{
           StyleBox["\"combinator\"", 
            GrayLevel[1], StripOnInput -> False], 
           StyleBox["\"chemical feature\"", 
            GrayLevel[1], StripOnInput -> False]}, {
           TemplateBox[{}, "CombinatorS"], "\"C\""}, {
           TemplateBox[{}, "CombinatorK"], "\"C\""}, {
           RowBox[{
             TemplateBox[{}, "CombinatorS"], "[", 
             TemplateBox[{}, "CombinatorS"], "]"}], "\"C\""}, {
           RowBox[{
             TemplateBox[{}, "CombinatorS"], "[", 
             TemplateBox[{}, "CombinatorK"], "]"}], "\"C\""}, {
           RowBox[{
             TemplateBox[{}, "CombinatorK"], "[", 
             TemplateBox[{}, "CombinatorS"], "]"}], "\"C\""}, {
           RowBox[{
             TemplateBox[{}, "CombinatorK"], "[", 
             TemplateBox[{}, "CombinatorK"], "]"}], "\"C\""}, {
           RowBox[{
             RowBox[{
               TemplateBox[{}, "CombinatorS"], "[", 
               TemplateBox[{}, "CombinatorS"], "]"}], "[", 
             TemplateBox[{}, "CombinatorS"], "]"}], "\"C\""}, {
           RowBox[{
             TemplateBox[{}, "CombinatorS"], "[", 
             RowBox[{
               TemplateBox[{}, "CombinatorS"], "[", 
               TemplateBox[{}, "CombinatorS"], "]"}], "]"}], "\"C\""}, {
           RowBox[{
             RowBox[{
               TemplateBox[{}, "CombinatorS"], "[", 
               TemplateBox[{}, "CombinatorS"], "]"}], "[", 
             TemplateBox[{}, "CombinatorK"], "]"}], "\"N\""}, {
           RowBox[{
             TemplateBox[{}, "CombinatorS"], "[", 
             RowBox[{
               TemplateBox[{}, "CombinatorS"], "[", 
               TemplateBox[{}, "CombinatorK"], "]"}], "]"}], "\"N\""}, {
           RowBox[{
             RowBox[{
               TemplateBox[{}, "CombinatorS"], "[", 
               TemplateBox[{}, "CombinatorK"], "]"}], "[", 
             TemplateBox[{}, "CombinatorS"], "]"}], "\"O\""}, {
           RowBox[{
             TemplateBox[{}, "CombinatorS"], "[", 
             RowBox[{
               TemplateBox[{}, "CombinatorK"], "[", 
               TemplateBox[{}, "CombinatorS"], "]"}], "]"}], "\"O\""}, {
           RowBox[{
             RowBox[{
               TemplateBox[{}, "CombinatorS"], "[", 
               TemplateBox[{}, "CombinatorK"], "]"}], "[", 
             TemplateBox[{}, "CombinatorK"], "]"}], "\"S\""}, {
           RowBox[{
             TemplateBox[{}, "CombinatorS"], "[", 
             RowBox[{
               TemplateBox[{}, "CombinatorK"], "[", 
               TemplateBox[{}, "CombinatorK"], "]"}], "]"}], "\"Cl\""}, {
           RowBox[{
             RowBox[{
               TemplateBox[{}, "CombinatorK"], "[", 
               TemplateBox[{}, "CombinatorS"], "]"}], "[", 
             TemplateBox[{}, "CombinatorS"], "]"}], "\"=\""}, {
           RowBox[{
             TemplateBox[{}, "CombinatorK"], "[", 
             RowBox[{
               TemplateBox[{}, "CombinatorS"], "[", 
               TemplateBox[{}, "CombinatorS"], "]"}], "]"}], "\"=\""}, {
           RowBox[{
             RowBox[{
               TemplateBox[{}, "CombinatorK"], "[", 
               TemplateBox[{}, "CombinatorS"], "]"}], "[", 
             TemplateBox[{}, "CombinatorK"], "]"}], "\"\[Congruent]\""}, {
           RowBox[{
             TemplateBox[{}, "CombinatorK"], "[", 
             RowBox[{
               TemplateBox[{}, "CombinatorS"], "[", 
               TemplateBox[{}, "CombinatorK"], "]"}], "]"}], 
           "\"\[EmptyCircle]\""}, {
           RowBox[{
             RowBox[{
               TemplateBox[{}, "CombinatorK"], "[", 
               TemplateBox[{}, "CombinatorK"], "]"}], "[", 
             TemplateBox[{}, "CombinatorS"], "]"}], "\"\[EmptyCircle]\""}, {
           RowBox[{
             TemplateBox[{}, "CombinatorK"], "[", 
             RowBox[{
               TemplateBox[{}, "CombinatorK"], "[", 
               TemplateBox[{}, "CombinatorS"], "]"}], "]"}], 
           "\"\[EmptyCircle]\""}, {
           RowBox[{
             RowBox[{
               TemplateBox[{}, "CombinatorK"], "[", 
               TemplateBox[{}, "CombinatorK"], "]"}], "[", 
             TemplateBox[{}, "CombinatorK"], "]"}], "\"\[EmptyCircle]\""}, {
           RowBox[{
             TemplateBox[{}, "CombinatorK"], "[", 
             RowBox[{
               TemplateBox[{}, "CombinatorK"], "[", 
               TemplateBox[{}, "CombinatorK"], "]"}], "]"}], 
           "\"\[EmptyCircle]\""}}, AutoDelete -> False, 
         GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {
             RGBColor[
             0.7612268253604944, 0.29576562142366675`, 0.08555733577477684], 
             None}}, GridBoxDividers -> {"Columns" -> {
             GrayLevel[0.5], {
              GrayLevel[0.85]}, 
             GrayLevel[0.5]}, "Rows" -> {
             GrayLevel[0.5], 
             GrayLevel[0.5], {
              GrayLevel[0.85]}, 
             GrayLevel[0.5]}}, 
         GridBoxItemSize -> {
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
       StyleBox[
       "\"An \\!\\(\\*TemplateBox[{},\\\"CombinatorS\\\"]\\),\\!\\(\\*\
TemplateBox[{},\\\"CombinatorK\\\"]\\) combinator mapping\"", "Subsubsection",
         StripOnInput -> False]},
      "Labeled",
      DisplayFunction->(GridBox[{{
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        BaselinePosition -> {2, 1}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", #2, ",", "Top", ",", 
           RowBox[{"{", "}"}]}], "]"}]& )]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{3}}}],
  "Grid"]], "Output",
 GeneratedCell->False,
 ShowCellLabel->False,
 TextAlignment->Center,
 CellLabel->
  "Out[193]=",ExpressionUUID->"3c101177-fa7f-4549-a64a-afd324540d18"]
}, {2}]]
}, Open  ]],

Cell["", "EndOfSlide",ExpressionUUID->"db10e9ca-8aaf-4de4-a0d0-0dfec60f0bb1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"7f717832-6b01-478c-a11b-11fa2316ca0f"],

Cell[CellGroupData[{

Cell["Mapping Combinators to Atoms, Bonds, and Rings", "Section",ExpressionUUID->"e42ecba6-d556-4f75-b595-572f17b706eb"],

Cell[CellGroupData[{

Cell[TextData[{
 "To make this mapping task easier, we can use the function ",
 Cell[BoxData[
  FormBox[
   StyleBox["defineFeatureCombinatorMapping", "Input"], TraditionalForm]],
  ExpressionUUID->"8ad462f4-f19d-45a4-a50e-682e03f1fe44"],
 ":"
}], "Item",ExpressionUUID->"36f1a8dd-ff92-4360-9acd-a5fbbea83f9d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "defineFeatureToCombinatorMapping"}]], "Input",
 CellLabel->
  "In[156]:=",ExpressionUUID->"af79fe71-a40f-4948-bd3a-2e6b02b5668e"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"defineFeatureToCombinatorMapping[<|f1 -> c1, f2 -> \
c2, ...|>] where the fi are single atom-rooted molecule features, such as \
atomic symbols, bond types, or \\\"ring\\\" for ring closures and the ci are \
single combinator expressions or lists of combinator expressions. \\\"\
\[Application]\\\" (the Application infix character) can be used in place of \
a combinator, and if omitted a single bond maps to it.\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[
           TagBox[GridBox[{
              {
               StyleBox[
                TagBox[
                 TooltipBox[
                  StyleBox["\<\" Definitions\"\>", "InformationRowLabel",
                   StripOnInput->False],
                  "\"Definitions\"",
                  TooltipStyle->"TextStyling"],
                 Annotation[#, "Definitions", "Tooltip"]& ], "DialogStyle",
                StripOnInput->False]},
              {
               TemplateBox[{"\"\[ThinSpace]\"", 
                 GridBox[{{
                    RowBox[{
                    
                    RowBox[{
                    "defineFeatureToCombinatorMapping", "[", 
                    "mappingIn_Association", "]"}], ":=", 
                    RowBox[{"Catch", "[", 
                    RowBox[{"Module", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"mapping", "=", "mappingIn"}], ",", "atoms", ",", 
                    "bonds", ",", "rings", ",", "bad", ",", 
                    "definedCombinators", ",", "duplicateCombinators", ",", 
                    "sk", ",", "size", ",", "allCombinators", ",", 
                    "undefinedCombinators", ",", "app"}], "}"}], ",", 
                    RowBox[{
                    RowBox[{"mapping", "=", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"List", "/*", "Flatten"}], ")"}], "/@", 
                    "mapping"}]}], ";", 
                    RowBox[{"mapping", "=", 
                    RowBox[{"KeyMap", "[", 
                    RowBox[{"ToString", ",", "mapping"}], "]"}]}], ";", 
                    RowBox[{"atoms", "=", 
                    RowBox[{"KeyTake", "[", 
                    RowBox[{"mapping", ",", 
                    RowBox[{"List", "@@", "atomicSymbolsPattern"}]}], "]"}]}],
                     ";", 
                    RowBox[{"bonds", "=", 
                    RowBox[{"KeyTake", "[", 
                    RowBox[{"mapping", ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"single\"", ",", "\"double\"", ",", 
                    "\"triple\""}], "}"}]}], "]"}]}], ";", 
                    RowBox[{"rings", "=", 
                    RowBox[{"KeyTake", "[", 
                    RowBox[{"mapping", ",", 
                    RowBox[{"{", "\"ring\"", "}"}]}], "]"}]}], ";", 
                    RowBox[{"app", "=", 
                    RowBox[{"\"\[Application]\"", "/.", "\[VeryThinSpace]", 
                    RowBox[{"MapAt", "[", 
                    RowBox[{
                    RowBox[{"Apply", "[", "Alternatives", "]"}], ",", 
                    RowBox[{"Reverse", "/@", 
                    RowBox[{"Normal", "[", 
                    RowBox[{"Join", "[", 
                    RowBox[{"atoms", ",", "rings"}], "]"}], "]"}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"All", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"MatchQ", "[", 
                    RowBox[{"app", ",", 
                    RowBox[{"Except", "[", "\"\[Application]\"", "]"}]}], 
                    "]"}], ",", 
                    RowBox[{
                    RowBox[{"Message", "[", 
                    RowBox[{
                    StyleBox[
                    
                    RowBox[{"defineFeatureToCombinatorMapping", "::", 
                    "appar"}], "MessageName"], ",", "app"}], "]"}], ";", 
                    RowBox[{"Throw", "[", "$Failed", "]"}]}]}], "]"}], ";", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"FreeQ", "[", 
                    RowBox[{"bonds", ",", "\"\[Application]\""}], "]"}], ",", 
                    
                    RowBox[{
                    RowBox[{"bonds", "[", "\"single\"", "]"}], "=", 
                    RowBox[{"Append", "[", 
                    RowBox[{
                    RowBox[{"Lookup", "[", 
                    RowBox[{"bonds", ",", "\"single\"", ",", 
                    RowBox[{"{", "}"}]}], "]"}], ",", "\"\[Application]\""}], 
                    "]"}]}]}], "]"}], ";", 
                    RowBox[{"bad", "=", 
                    RowBox[{"Complement", "[", 
                    RowBox[{
                    RowBox[{"Keys", "[", "mapping", "]"}], ",", 
                    RowBox[{"Join", "@@", 
                    RowBox[{"Keys", "/@", 
                    RowBox[{"{", 
                    RowBox[{"atoms", ",", "bonds", ",", "rings"}], 
                    "}"}]}]}]}], "]"}]}], ";", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"MatchQ", "[", 
                    RowBox[{"bad", ",", 
                    RowBox[{"{", "__", "}"}]}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"Message", "[", 
                    RowBox[{
                    StyleBox[
                    
                    RowBox[{"defineFeatureToCombinatorMapping", "::", 
                    "unknown"}], "MessageName"], ",", "\"features\"", ",", 
                    "bad"}], "]"}], ";", 
                    RowBox[{"Throw", "[", "$Failed", "]"}]}]}], "]"}], ";", 
                    RowBox[{"bad", "=", 
                    RowBox[{"Cases", "[", 
                    RowBox[{
                    RowBox[{"Join", "@@", 
                    RowBox[{"Values", "[", "mapping", "]"}]}], ",", 
                    RowBox[{"Except", "[", 
                    RowBox[{
                    RowBox[{"_", "?", "skCombinatorQ"}], "|", 
                    "\"\[Application]\""}], "]"}]}], "]"}]}], ";", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"MatchQ", "[", 
                    RowBox[{"bad", ",", 
                    RowBox[{"{", "__", "}"}]}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"Message", "[", 
                    RowBox[{
                    StyleBox[
                    
                    RowBox[{"defineFeatureToCombinatorMapping", "::", 
                    "unknown"}], "MessageName"], ",", "\"combinators\"", ",", 
                    "bad"}], "]"}], ";", 
                    RowBox[{"Throw", "[", "$Failed", "]"}]}]}], "]"}], ";", 
                    RowBox[{"mapping", "=", 
                    RowBox[{"Apply", "[", 
                    RowBox[{"List", ",", 
                    RowBox[{"Join", "@@", 
                    RowBox[{"Thread", "/@", 
                    RowBox[{"Normal", "[", 
                    RowBox[{"Join", "[", 
                    RowBox[{"atoms", ",", "bonds", ",", "rings"}], "]"}], 
                    "]"}]}]}], ",", 
                    RowBox[{"{", "1", "}"}]}], "]"}]}], ";", 
                    RowBox[{"definedCombinators", "=", 
                    RowBox[{"Last", "/@", "mapping"}]}], ";", 
                    RowBox[{"duplicateCombinators", "=", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{"#1", ",", 
                    RowBox[{"{", "_", "}"}]}], "]"}], "&"}], ")"}], "[", 
                    RowBox[{"Gather", "[", "definedCombinators", "]"}], 
                    "]"}]}], ";", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"MatchQ", "[", 
                    RowBox[{"duplicateCombinators", ",", 
                    RowBox[{"{", "__", "}"}]}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"Message", "[", 
                    RowBox[{
                    StyleBox[
                    
                    RowBox[{"defineFeatureToCombinatorMapping", "::", 
                    "duplicated"}], "MessageName"], ",", 
                    RowBox[{"First", "/@", "duplicateCombinators"}]}], "]"}], 
                    ";", 
                    RowBox[{"Throw", "[", "$Failed", "]"}]}]}], "]"}], ";", 
                    RowBox[{"sk", "=", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cases", "[", 
                    RowBox[{"#1", ",", 
                    RowBox[{
                    TemplateBox[{}, "CombinatorS"], "|", 
                    TemplateBox[{}, "CombinatorK"]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "\[Infinity]"}], "}"}], ",", 
                    RowBox[{"Heads", "\[Rule]", "True"}]}], "]"}], "&"}], 
                    ")"}], "/@", "definedCombinators"}]}], ";", 
                    RowBox[{"size", "=", 
                    RowBox[{"Max", "[", 
                    RowBox[{"Length", "/@", "sk"}], "]"}]}], ";", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"MatchQ", "[", 
                    RowBox[{"size", ",", 
                    RowBox[{"Except", "[", 
                    RowBox[{"_Integer", "?", "Positive"}], "]"}]}], "]"}], 
                    ",", 
                    RowBox[{
                    RowBox[{"Message", "[", 
                    RowBox[{
                    StyleBox[
                    
                    RowBox[{"defineFeatureToCombinatorMapping", "::", 
                    "size"}], "MessageName"], ",", "size"}], "]"}], ";", 
                    RowBox[{"Throw", "[", "$Failed", "]"}]}]}], "]"}], ";", 
                    RowBox[{"allCombinators", "=", 
                    RowBox[{"Join", "@@", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    
                    RowBox[{"ResourceFunction", "[", 
                    "\"EnumerateCombinators\"", "]"}], "[", 
                    RowBox[{"#1", ",", 
                    RowBox[{"Union", "@@", "sk"}]}], "]"}], "&"}], ")"}], 
                    "/@", 
                    RowBox[{"Range", "[", "size", "]"}]}]}]}], ";", 
                    RowBox[{"undefinedCombinators", "=", 
                    RowBox[{"Complement", "[", 
                    RowBox[{"allCombinators", ",", "definedCombinators"}], 
                    "]"}]}], ";", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"MatchQ", "[", 
                    RowBox[{"undefinedCombinators", ",", 
                    RowBox[{"{", "__", "}"}]}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"Message", "[", 
                    RowBox[{
                    StyleBox[
                    
                    RowBox[{"defineFeatureToCombinatorMapping", "::", 
                    "unmapped"}], "MessageName"], ",", 
                    "undefinedCombinators"}], "]"}], ";", 
                    RowBox[{"Throw", "[", "$Failed", "]"}]}]}], "]"}], ";", 
                    RowBox[{"ClearAll", "[", 
                    RowBox[{"arm", ",", "a", ",", "b"}], "]"}], ";", 
                    RowBox[{"mapping", "=", 
                    RowBox[{"ReverseSortBy", "[", 
                    RowBox[{"mapping", ",", 
                    RowBox[{"Last", "/*", "ByteCount"}]}], "]"}]}], ";", 
                    RowBox[{"Scan", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"With", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"feature", "=", 
                    RowBox[{"First", "[", "#1", "]"}]}], ",", 
                    RowBox[{"combinator", "=", 
                    RowBox[{"Last", "[", "#1", "]"}]}]}], "}"}], ",", 
                    RowBox[{"Switch", "[", 
                    RowBox[{"feature", ",", "\"single\"", ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"MatchQ", "[", 
                    RowBox[{"combinator", ",", "\"\[Application]\""}], "]"}], 
                    ",", 
                    RowBox[{
                    RowBox[{"arm", "[", 
                    RowBox[{"a_", "[", "b_", "]"}], "]"}], ":=", 
                    RowBox[{"Append", "[", 
                    RowBox[{
                    RowBox[{"arm", "[", "a", "]"}], ",", 
                    RowBox[{"single", "@@", 
                    RowBox[{"arm", "[", "b", "]"}]}]}], "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"arm", "[", 
                    RowBox[{
                    RowBox[{"a_", "[", "combinator", "]"}], "[", "b_", "]"}], 
                    "]"}], ":=", 
                    RowBox[{"Append", "[", 
                    RowBox[{
                    RowBox[{"arm", "[", "a", "]"}], ",", 
                    RowBox[{"single", "@@", 
                    RowBox[{"arm", "[", "b", "]"}]}]}], "]"}]}]}], "]"}], ",",
                     "\"double\"", ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"MatchQ", "[", 
                    RowBox[{"combinator", ",", "\"\[Application]\""}], "]"}], 
                    ",", 
                    RowBox[{
                    RowBox[{"arm", "[", 
                    RowBox[{"a_", "[", "b_", "]"}], "]"}], ":=", 
                    RowBox[{"Append", "[", 
                    RowBox[{
                    RowBox[{"arm", "[", "a", "]"}], ",", 
                    RowBox[{"double", "@@", 
                    RowBox[{"arm", "[", "b", "]"}]}]}], "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"arm", "[", 
                    RowBox[{
                    RowBox[{"a_", "[", "combinator", "]"}], "[", "b_", "]"}], 
                    "]"}], ":=", 
                    RowBox[{"Append", "[", 
                    RowBox[{
                    RowBox[{"arm", "[", "a", "]"}], ",", 
                    RowBox[{"double", "@@", 
                    RowBox[{"arm", "[", "b", "]"}]}]}], "]"}]}]}], "]"}], ",",
                     "\"triple\"", ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"MatchQ", "[", 
                    RowBox[{"combinator", ",", "\"\[Application]\""}], "]"}], 
                    ",", 
                    RowBox[{
                    RowBox[{"arm", "[", 
                    RowBox[{"a_", "[", "b_", "]"}], "]"}], ":=", 
                    RowBox[{"Append", "[", 
                    RowBox[{
                    RowBox[{"arm", "[", "a", "]"}], ",", 
                    RowBox[{"triple", "@@", 
                    RowBox[{"arm", "[", "b", "]"}]}]}], "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"arm", "[", 
                    RowBox[{
                    RowBox[{"a_", "[", "combinator", "]"}], "[", "b_", "]"}], 
                    "]"}], ":=", 
                    RowBox[{"Append", "[", 
                    RowBox[{
                    RowBox[{"arm", "[", "a", "]"}], ",", 
                    RowBox[{"triple", "@@", 
                    RowBox[{"arm", "[", "b", "]"}]}]}], "]"}]}]}], "]"}], ",",
                     "\"ring\"", ",", 
                    RowBox[{
                    RowBox[{"arm", "[", 
                    RowBox[{"Last", "[", "#1", "]"}], "]"}], ":=", 
                    RowBox[{"{", "1", "}"}]}], ",", "_", ",", 
                    RowBox[{
                    RowBox[{"arm", "[", "combinator", "]"}], ":=", 
                    RowBox[{"{", "feature", "}"}]}]}], "]"}]}], "]"}], "&"}], 
                    ",", "mapping"}], "]"}], ";"}]}], "]"}], "]"}]}]}, {" "}},
                   GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                  DefaultBaseStyle -> "Column", 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]},
                "RowDefault"]}
             },
             DefaultBaseStyle->"Column",
             GridBoxAlignment->{"Columns" -> {{Left}}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
            "Column"],
           FrameMargins->{{6, 0}, {3, 6}}], "\<\"\"\>"},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], \
"\<\"Global`defineFeatureToCombinatorMapping\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->{{6, 6}, {6, 3}}], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"defineFeatureToCombinatorMapping[<|f1 -> c1, f2 -> \
c2, ...|>] where the fi are single atom-rooted molecule features, such as \
atomic symbols, bond types, or \\\"ring\\\" for ring closures and the ci are \
single combinator expressions or lists of combinator expressions. \\\"\
\[Application]\\\" (the Application infix character) can be used in place of \
a combinator, and if omitted a single bond maps to it.\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{13., {2., 11.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{13., {2., 11.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "defineFeatureToCombinatorMapping[<|f1 -> c1, f2 -> c2, ...|>] where the \
fi are single atom-rooted molecule features, such as atomic symbols, bond \
types, or \"ring\" for ring closures and the ci are single combinator \
expressions or lists of combinator expressions. \"\[Application]\" (the \
Application infix character) can be used in place of a combinator, and if \
omitted a single bond maps to it.", "Documentation" -> None, "OwnValues" -> 
    None, "UpValues" -> None, "DownValues" -> 
    Information`InformationValueForm[
     DownValues, $CellContext`defineFeatureToCombinatorMapping, \
{$CellContext`defineFeatureToCombinatorMapping[
         Pattern[$CellContext`mappingIn, 
          Blank[Association]]] :> Catch[
         Module[{$CellContext`mapping = $CellContext`mappingIn, \
$CellContext`atoms, $CellContext`bonds, $CellContext`rings, $CellContext`bad, \
$CellContext`definedCombinators, $CellContext`duplicateCombinators, \
$CellContext`sk, $CellContext`size, $CellContext`allCombinators, \
$CellContext`undefinedCombinators, $CellContext`app}, $CellContext`mapping = 
           Map[
             RightComposition[
             List, Flatten], $CellContext`mapping]; $CellContext`mapping = 
           KeyMap[ToString, $CellContext`mapping]; $CellContext`atoms = 
           KeyTake[$CellContext`mapping, 
             Apply[
             List, $CellContext`atomicSymbolsPattern]]; $CellContext`bonds = 
           KeyTake[$CellContext`mapping, {
             "single", "double", "triple"}]; $CellContext`rings = 
           KeyTake[$CellContext`mapping, {"ring"}]; $CellContext`app = 
           ReplaceAll["\[Application]", 
             MapAt[
              Apply[Alternatives], 
              Map[Reverse, 
               Normal[
                Join[$CellContext`atoms, $CellContext`rings]]], {All, 1}]]; If[
            MatchQ[$CellContext`app, 
             Except["\[Application]"]], Message[
              
              MessageName[$CellContext`defineFeatureToCombinatorMapping, 
               "appar"], $CellContext`app]; Throw[$Failed]]; If[
            
            FreeQ[$CellContext`bonds, "\[Application]"], $CellContext`bonds[
             "single"] = Append[
              Lookup[$CellContext`bonds, "single", {}], 
              "\[Application]"]]; $CellContext`bad = Complement[
             Keys[$CellContext`mapping], 
             Apply[Join, 
              Map[
              Keys, {$CellContext`atoms, $CellContext`bonds, \
$CellContext`rings}]]]; If[
            MatchQ[$CellContext`bad, {
              BlankSequence[]}], Message[
              
              MessageName[$CellContext`defineFeatureToCombinatorMapping, 
               "unknown"], "features", $CellContext`bad]; 
            Throw[$Failed]]; $CellContext`bad = Cases[
             Apply[Join, 
              Values[$CellContext`mapping]], 
             Except[
              Alternatives[
               PatternTest[
                Blank[], $CellContext`skCombinatorQ], "\[Application]"]]]; 
          If[
            MatchQ[$CellContext`bad, {
              BlankSequence[]}], Message[
              
              MessageName[$CellContext`defineFeatureToCombinatorMapping, 
               "unknown"], "combinators", $CellContext`bad]; 
            Throw[$Failed]]; $CellContext`mapping = Apply[List, 
             Apply[Join, 
              Map[Thread, 
               Normal[
                
                Join[$CellContext`atoms, $CellContext`bonds, \
$CellContext`rings]]]], {1}]; $CellContext`definedCombinators = 
           Map[Last, $CellContext`mapping]; $CellContext`duplicateCombinators = \
(DeleteCases[#, {
              Blank[]}]& )[
             Gather[$CellContext`definedCombinators]]; If[
            MatchQ[$CellContext`duplicateCombinators, {
              BlankSequence[]}], Message[
              
              MessageName[$CellContext`defineFeatureToCombinatorMapping, 
               "duplicated"], 
              Map[First, $CellContext`duplicateCombinators]]; 
            Throw[$Failed]]; $CellContext`sk = Map[Cases[#, 
              Alternatives[CombinatorS, CombinatorK], {0, Infinity}, Heads -> 
              True]& , $CellContext`definedCombinators]; $CellContext`size = 
           Max[
             Map[Length, $CellContext`sk]]; If[
            MatchQ[$CellContext`size, 
             Except[
              PatternTest[
               Blank[Integer], Positive]]], Message[
              
              MessageName[$CellContext`defineFeatureToCombinatorMapping, 
               "size"], $CellContext`size]; 
            Throw[$Failed]]; $CellContext`allCombinators = Apply[Join, 
             Map[ResourceFunction["EnumerateCombinators"][#, 
               Apply[Union, $CellContext`sk]]& , 
              Range[$CellContext`size]]]; $CellContext`undefinedCombinators = 
           Complement[$CellContext`allCombinators, \
$CellContext`definedCombinators]; If[
            MatchQ[$CellContext`undefinedCombinators, {
              BlankSequence[]}], Message[
              
              MessageName[$CellContext`defineFeatureToCombinatorMapping, 
               "unmapped"], $CellContext`undefinedCombinators]; 
            Throw[$Failed]]; 
          ClearAll[$CellContext`arm, $CellContext`a, $CellContext`b]; \
$CellContext`mapping = ReverseSortBy[$CellContext`mapping, 
             RightComposition[Last, ByteCount]]; 
          Scan[With[{$CellContext`feature = First[#], $CellContext`combinator = 
              Last[#]}, 
             Switch[$CellContext`feature, "single", 
              If[
               
               MatchQ[$CellContext`combinator, 
                "\[Application]"], $CellContext`arm[
                 Pattern[$CellContext`a, 
                  Blank[]][
                  Pattern[$CellContext`b, 
                   Blank[]]]] := Append[
                 $CellContext`arm[$CellContext`a], 
                 Apply[AtomRootedMolecules`single, 
                  $CellContext`arm[$CellContext`b]]], $CellContext`arm[
                 Pattern[$CellContext`a, 
                  Blank[]][$CellContext`combinator][
                  Pattern[$CellContext`b, 
                   Blank[]]]] := Append[
                 $CellContext`arm[$CellContext`a], 
                 Apply[AtomRootedMolecules`single, 
                  $CellContext`arm[$CellContext`b]]]], "double", 
              If[
               
               MatchQ[$CellContext`combinator, 
                "\[Application]"], $CellContext`arm[
                 Pattern[$CellContext`a, 
                  Blank[]][
                  Pattern[$CellContext`b, 
                   Blank[]]]] := Append[
                 $CellContext`arm[$CellContext`a], 
                 Apply[AtomRootedMolecules`double, 
                  $CellContext`arm[$CellContext`b]]], $CellContext`arm[
                 Pattern[$CellContext`a, 
                  Blank[]][$CellContext`combinator][
                  Pattern[$CellContext`b, 
                   Blank[]]]] := Append[
                 $CellContext`arm[$CellContext`a], 
                 Apply[AtomRootedMolecules`double, 
                  $CellContext`arm[$CellContext`b]]]], "triple", 
              If[
               
               MatchQ[$CellContext`combinator, 
                "\[Application]"], $CellContext`arm[
                 Pattern[$CellContext`a, 
                  Blank[]][
                  Pattern[$CellContext`b, 
                   Blank[]]]] := Append[
                 $CellContext`arm[$CellContext`a], 
                 Apply[AtomRootedMolecules`triple, 
                  $CellContext`arm[$CellContext`b]]], $CellContext`arm[
                 Pattern[$CellContext`a, 
                  Blank[]][$CellContext`combinator][
                  Pattern[$CellContext`b, 
                   Blank[]]]] := Append[
                 $CellContext`arm[$CellContext`a], 
                 Apply[AtomRootedMolecules`triple, 
                  $CellContext`arm[$CellContext`b]]]], 
              "ring", $CellContext`arm[
                Last[#]] := {1}, 
              
              Blank[], $CellContext`arm[$CellContext`combinator] := \
{$CellContext`feature}]]& , $CellContext`mapping]; Null]]}], "SubValues" -> 
    None, "DefaultValues" -> None, "NValues" -> None, "FormatValues" -> None, 
    "Options" -> None, "Attributes" -> {}, "FullName" -> 
    "Global`defineFeatureToCombinatorMapping"], False]]], "Output",
 CellChangeTimes->{3.843201752198731*^9},
 CellLabel->
  "Out[156]=",ExpressionUUID->"cf1f7281-796b-44ef-ba1f-e6631736d29b"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"defineFeatureToCombinatorMapping", "[", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"\"\<C\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}]}], "}"}]}], ",", 
    RowBox[{"\"\<N\>\"", "\[Rule]", 
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}]}], ",", 
    RowBox[{"\"\<O\>\"", "\[Rule]", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}]}], ",", 
    RowBox[{"\"\<S\>\"", "\[Rule]", 
     RowBox[{
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}]}], ",", 
    RowBox[{"\"\<Cl\>\"", "\[Rule]", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}]}], ",", 
    RowBox[{"double", "\[Rule]", 
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "]"}], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}]}], ",", 
    RowBox[{"triple", "\[Rule]", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "]"}], "]"}]}], ",", 
    RowBox[{"\"\<ring\>\"", "\[Rule]", 
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}]}]}], "\[RightAssociation]"}], 
  "]"}]], "Input",
 CellLabel->
  "In[157]:=",ExpressionUUID->"dd3794ee-9c59-408a-a41d-968da9fc0595"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "mappingTableau"}]], "Input",
 CellLabel->
  "In[158]:=",ExpressionUUID->"b6e138fe-fb32-4346-abc3-4fd2954c3d6d"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"mappingTableau[] generates a formatted table from \
the definition of the symbol arm. \\nmappingTableau[label] formats label and \
placed above the mapping table.\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[
           TagBox[GridBox[{
              {
               StyleBox[
                TagBox[
                 TooltipBox[
                  StyleBox["\<\" Definitions\"\>", "InformationRowLabel",
                   StripOnInput->False],
                  "\"Definitions\"",
                  TooltipStyle->"TextStyling"],
                 Annotation[#, "Definitions", "Tooltip"]& ], "DialogStyle",
                StripOnInput->False]},
              {
               TemplateBox[{"\"\[ThinSpace]\"", 
                 GridBox[{{
                    RowBox[{
                    RowBox[{"mappingTableau", "[", "]"}], ":=", 
                    RowBox[{"Module", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"atoms", ",", "bonds", ",", "pairs"}], "}"}], ",", 
                    RowBox[{
                    RowBox[{"atoms", "=", 
                    RowBox[{"Cases", "[", 
                    RowBox[{
                    RowBox[{"DownValues", "[", "arm", "]"}], ",", 
                    RowBox[{
                    RowBox[{"HoldPattern", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Verbatim", "[", "HoldPattern", "]"}], "[", 
                    RowBox[{"arm", "[", "c_", "]"}], "]"}], "\[RuleDelayed]", 
                    
                    RowBox[{"{", "f_", "}"}]}], "]"}], "\[RuleDelayed]", 
                    RowBox[{"{", 
                    RowBox[{"c", ",", "f"}], "}"}]}]}], "]"}]}], ";", 
                    RowBox[{"bonds", "=", 
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"Cases", "[", 
                    RowBox[{
                    RowBox[{"DownValues", "[", "arm", "]"}], ",", 
                    RowBox[{
                    RowBox[{"HoldPattern", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Verbatim", "[", "HoldPattern", "]"}], "[", 
                    RowBox[{"arm", "[", 
                    RowBox[{
                    RowBox[{"_", "[", "c_", "]"}], "[", "_", "]"}], "]"}], 
                    "]"}], "\[RuleDelayed]", 
                    RowBox[{"Append", "[", 
                    RowBox[{
                    RowBox[{"arm", "[", "_", "]"}], ",", 
                    RowBox[{"f_", "@@", 
                    RowBox[{"arm", "[", "_", "]"}]}]}], "]"}]}], "]"}], 
                    "\[RuleDelayed]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"_", "[", "c", "]"}], "[", "_", "]"}], ",", "f"}],
                     "}"}]}]}], "]"}], ",", 
                    RowBox[{"Cases", "[", 
                    RowBox[{
                    RowBox[{"DownValues", "[", "arm", "]"}], ",", 
                    RowBox[{
                    RowBox[{"HoldPattern", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Verbatim", "[", "HoldPattern", "]"}], "[", 
                    RowBox[{"arm", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Verbatim", "[", "Pattern", "]"}], "[", 
                    RowBox[{"_", ",", "_"}], "]"}], "[", "_", "]"}], "]"}], 
                    "]"}], "\[RuleDelayed]", 
                    RowBox[{"Append", "[", 
                    RowBox[{
                    RowBox[{"arm", "[", "_", "]"}], ",", 
                    RowBox[{"f_", "@@", 
                    RowBox[{"arm", "[", "_", "]"}]}]}], "]"}]}], "]"}], 
                    "\[RuleDelayed]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"_", "[", "_", "]"}], ",", "f"}], "}"}]}]}], 
                    "]"}]}], "]"}]}], ";", 
                    RowBox[{"pairs", "=", 
                    RowBox[{
                    RowBox[{"Join", "[", 
                    RowBox[{"atoms", ",", "bonds"}], "]"}], "/.", 
                    "\[VeryThinSpace]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"single", "\[Rule]", "\"-\""}], ",", 
                    RowBox[{"double", "\[Rule]", "\"=\""}], ",", 
                    RowBox[{"triple", "\[Rule]", "\"\[Congruent]\""}], ",", 
                    RowBox[{"1", "\[Rule]", "\"\[EmptyCircle]\""}]}], 
                    "}"}]}]}], ";", 
                    RowBox[{"pairs", "=", 
                    RowBox[{"Join", "@@", 
                    RowBox[{"Sort", "/@", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cases", "[", 
                    RowBox[{"pairs", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"_", "?", "skCombinatorQ"}], ",", "_"}], "}"}]}], 
                    "]"}], ",", 
                    RowBox[{"Cases", "[", 
                    RowBox[{"pairs", ",", 
                    RowBox[{"Except", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"_", "?", "skCombinatorQ"}], ",", "_"}], "}"}], 
                    "]"}]}], "]"}]}], "}"}]}]}]}], ";", 
                    RowBox[{"columnHeaderGrid", "[", 
                    RowBox[{"pairs", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"combinator\"", ",", "\"chemical feature\""}], 
                    "}"}]}], "]"}]}]}], "]"}]}]}, {" "}, {
                    RowBox[{
                    RowBox[{"mappingTableau", "[", "label_", "]"}], ":=", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Labeled", "[", 
                    RowBox[{"#1", ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{"label", ",", "\"Subsubsection\""}], "]"}], ",", 
                    "Top"}], "]"}], "&"}], ")"}], "[", 
                    RowBox[{"mappingTableau", "[", "]"}], "]"}]}]}, {" "}}, 
                  GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                  DefaultBaseStyle -> "Column", 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]},
                "RowDefault"]}
             },
             DefaultBaseStyle->"Column",
             GridBoxAlignment->{"Columns" -> {{Left}}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
            "Column"],
           FrameMargins->{{6, 0}, {3, 6}}], "\<\"\"\>"},
         {
          PaneBox[GridBox[{
             {
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"Global`mappingTableau\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->{{6, 6}, {6, 3}}], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"mappingTableau[] generates a formatted table from \
the definition of the symbol arm. \\nmappingTableau[label] formats label and \
placed above the mapping table.\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{13., {2., 11.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{13., {2., 11.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "mappingTableau[] generates a formatted table from the definition of the \
symbol arm. \nmappingTableau[label] formats label and placed above the \
mapping table.", "Documentation" -> None, "OwnValues" -> None, "UpValues" -> 
    None, "DownValues" -> 
    Information`InformationValueForm[
     DownValues, $CellContext`mappingTableau, {$CellContext`mappingTableau[] :> 
       Module[{$CellContext`atoms, $CellContext`bonds, $CellContext`pairs}, \
$CellContext`atoms = Cases[
            DownValues[$CellContext`arm], HoldPattern[Verbatim[HoldPattern][
                $CellContext`arm[
                 Pattern[$CellContext`c, 
                  Blank[]]]] :> {
                Pattern[$CellContext`f, 
                 
                 Blank[]]}] :> {$CellContext`c, $CellContext`f}]; \
$CellContext`bonds = Join[
            Cases[
             DownValues[$CellContext`arm], HoldPattern[Verbatim[HoldPattern][
                 $CellContext`arm[
                  Blank[][
                   Pattern[$CellContext`c, 
                    Blank[]]][
                   Blank[]]]] :> Append[
                 $CellContext`arm[
                  Blank[]], 
                 Apply[
                  Pattern[$CellContext`f, 
                   Blank[]], 
                  $CellContext`arm[
                   Blank[]]]]] :> {
               Blank[][$CellContext`c][
                Blank[]], $CellContext`f}], 
            Cases[
             DownValues[$CellContext`arm], HoldPattern[Verbatim[HoldPattern][
                 $CellContext`arm[
                  Verbatim[Pattern][
                   Blank[], 
                   Blank[]][
                   Blank[]]]] :> Append[
                 $CellContext`arm[
                  Blank[]], 
                 Apply[
                  Pattern[$CellContext`f, 
                   Blank[]], 
                  $CellContext`arm[
                   Blank[]]]]] :> {
               Blank[][
                Blank[]], $CellContext`f}]]; $CellContext`pairs = ReplaceAll[
            Join[$CellContext`atoms, $CellContext`bonds], {
            AtomRootedMolecules`single -> "-", AtomRootedMolecules`double -> 
             "=", AtomRootedMolecules`triple -> "\[Congruent]", 1 -> 
             "\[EmptyCircle]"}]; $CellContext`pairs = Apply[Join, 
            Map[Sort, {
              Cases[$CellContext`pairs, {
                PatternTest[
                 Blank[], $CellContext`skCombinatorQ], 
                Blank[]}], 
              Cases[$CellContext`pairs, 
               Except[{
                 PatternTest[
                  Blank[], $CellContext`skCombinatorQ], 
                 
                 Blank[]}]]}]]; \
$CellContext`columnHeaderGrid[$CellContext`pairs, {
           "combinator", "chemical feature"}]], $CellContext`mappingTableau[
         Pattern[$CellContext`label, 
          Blank[]]] :> (Labeled[#, 
         Style[$CellContext`label, "Subsubsection"], Top]& )[
         $CellContext`mappingTableau[]]}], "SubValues" -> None, 
    "DefaultValues" -> None, "NValues" -> None, "FormatValues" -> None, 
    "Options" -> None, "Attributes" -> {}, "FullName" -> 
    "Global`mappingTableau"], False]]], "Output",
 CellChangeTimes->{3.843201786950924*^9},
 CellLabel->
  "Out[158]=",ExpressionUUID->"235be440-425d-487d-8769-dd7349cfa1ca"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mappingTableau", "[", "]"}]], "Input",
 CellLabel->
  "In[159]:=",ExpressionUUID->"080f9a3e-0d40-4a59-bc4b-c8d6ae2b970a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"combinator\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]], 
     StyleBox["\<\"chemical feature\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]]},
    {
     TemplateBox[{},
      "CombinatorS"], "\<\"C\"\>"},
    {
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "\<\"C\"\>"},
    {
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}], "\<\"O\"\>"},
    {
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}], "\<\"Cl\"\>"},
    {
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "\<\"N\"\>"},
    {
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}], "\<\"\[EmptyCircle]\"\>"},
    {
     RowBox[{
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "\<\"S\"\>"},
    {
     RowBox[{"_", "[", "_", "]"}], "\<\"-\"\>"},
    {
     RowBox[{
      RowBox[{"_", "[", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "]"}], "]"}], "]"}], "[", "_", 
      "]"}], "\<\"\[Congruent]\"\>"},
    {
     RowBox[{
      RowBox[{"_", "[", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "]"}], "[", "_", "]"}], "\<\"=\"\>"}
   },
   AutoDelete->False,
   GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
       RGBColor[
       0.7612268253604944, 0.29576562142366675`, 0.08555733577477684], None}},
   
   GridBoxDividers->{"Columns" -> {
       GrayLevel[0.5], {
        GrayLevel[0.85]}, 
       GrayLevel[0.5]}, "Rows" -> {
       GrayLevel[0.5], 
       GrayLevel[0.5], {
        GrayLevel[0.85]}, 
       GrayLevel[0.5]}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.84320179296014*^9},
 CellLabel->
  "Out[159]=",ExpressionUUID->"f2f9c896-32e4-4128-83b4-40a024276873"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Definition", "[", "arm", "]"}]], "Input",
 CellLabel->
  "In[160]:=",ExpressionUUID->"453be915-9d97-4025-9207-2b1ac97a9da9"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"arm", "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], ":=", 
         RowBox[{"{", "\<\"C\"\>", "}"}]}]},
       {" "},
       {
        RowBox[{
         RowBox[{"arm", "[", 
          RowBox[{
           TemplateBox[{},
            "CombinatorS"], "[", 
           TemplateBox[{},
            "CombinatorS"], "]"}], "]"}], ":=", 
         RowBox[{"{", "\<\"C\"\>", "}"}]}]},
       {" "},
       {
        RowBox[{
         RowBox[{"arm", "[", 
          RowBox[{
           TemplateBox[{},
            "CombinatorS"], "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "]"}], "]"}], ":=", 
         RowBox[{"{", "\<\"O\"\>", "}"}]}]},
       {" "},
       {
        RowBox[{
         RowBox[{"arm", "[", 
          RowBox[{
           TemplateBox[{},
            "CombinatorS"], "[", 
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "]"}], "]"}], ":=", 
         RowBox[{"{", "\<\"Cl\"\>", "}"}]}]},
       {" "},
       {
        RowBox[{
         RowBox[{"arm", "[", 
          RowBox[{
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "[", 
           TemplateBox[{},
            "CombinatorS"], "]"}], "]"}], ":=", 
         RowBox[{"{", "\<\"N\"\>", "}"}]}]},
       {" "},
       {
        RowBox[{
         RowBox[{"arm", "[", 
          RowBox[{
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "]"}], "]"}], ":=", 
         RowBox[{"{", "1", "}"}]}]},
       {" "},
       {
        RowBox[{
         RowBox[{"arm", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "[", 
           TemplateBox[{},
            "CombinatorS"], "]"}], "]"}], ":=", 
         RowBox[{"{", "\<\"S\"\>", "}"}]}]},
       {" "},
       {
        RowBox[{
         RowBox[{"arm", "[", 
          RowBox[{
           RowBox[{"a_", "[", 
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             RowBox[{
              TemplateBox[{},
               "CombinatorS"], "[", 
              RowBox[{
               TemplateBox[{},
                "CombinatorS"], "[", 
               TemplateBox[{},
                "CombinatorS"], "]"}], "]"}], "]"}], "]"}], "[", "b_", "]"}], 
          "]"}], ":=", 
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"arm", "[", "a", "]"}], ",", 
           RowBox[{"triple", "@@", 
            RowBox[{"arm", "[", "b", "]"}]}]}], "]"}]}]},
       {" "},
       {
        RowBox[{
         RowBox[{"arm", "[", 
          RowBox[{
           RowBox[{"a_", "[", 
            RowBox[{
             RowBox[{
              TemplateBox[{},
               "CombinatorS"], "[", 
              RowBox[{
               TemplateBox[{},
                "CombinatorS"], "[", 
               TemplateBox[{},
                "CombinatorS"], "]"}], "]"}], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "]"}], "[", "b_", "]"}], "]"}], ":=", 
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"arm", "[", "a", "]"}], ",", 
           RowBox[{"double", "@@", 
            RowBox[{"arm", "[", "b", "]"}]}]}], "]"}]}]},
       {" "},
       {
        RowBox[{
         RowBox[{"arm", "[", 
          RowBox[{"a_", "[", "b_", "]"}], "]"}], ":=", 
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"arm", "[", "a", "]"}], ",", 
           RowBox[{"single", "@@", 
            RowBox[{"arm", "[", "b", "]"}]}]}], "]"}]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "Rows" -> {{1.}}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}],
  Definition[$CellContext`arm],
  Editable->False]], "Output",
 CellChangeTimes->{3.843201797865334*^9},
 CellLabel->
  "Out[160]=",ExpressionUUID->"eb899e7d-7658-484b-bbb8-0704c1f0f13c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{},
   "CombinatorS"]],ExpressionUUID->"90729303-b64c-46ed-b36b-59138023a096"],
 " combinator mapping"
}], "Subsection",ExpressionUUID->"88aa417a-2a1a-4f53-a4ef-1fcd4a760921"],

Cell[CellGroupData[{

Cell["Let\[CloseCurlyQuote]s try it out:", "Item",ExpressionUUID->"e6cd996e-fdb9-4b37-9190-bee7dbfd8dc7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"combinators", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"randomCombinator", "[", 
      RowBox[{"64", ",", 
       RowBox[{"{", 
        TemplateBox[{},
         "CombinatorS"], "}"}]}], "]"}], ",", "12"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"First", "@", "%"}]}], "Input",
 CellLabel->
  "In[161]:=",ExpressionUUID->"5691eea1-11c6-4d50-ad87-bbc0c87cad71"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "]"}], "]"}], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "[", 
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "]"}], "[", 
    RowBox[{
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "[", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}], "]"}], "]"}], "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "[", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "]"}], "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "]"}], "]"}], "]"}], "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}], "]"}], "]"}], "[", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "]"}], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}], "]"}], "]"}], "]"}], "]"}], "]"}], 
  "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     TemplateBox[{},
      "CombinatorS"], "[", 
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "]"}], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}], "]"}], "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        RowBox[{
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}], "[", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        RowBox[{
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          RowBox[{
           TemplateBox[{},
            "CombinatorS"], "[", 
           TemplateBox[{},
            "CombinatorS"], "]"}], "]"}], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}], "]"}], "[", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}], "[", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "]"}], "]"}], "[", 
   TemplateBox[{},
    "CombinatorS"], "]"}], "]"}]], "Output",
 CellChangeTimes->{3.84320184547612*^9},
 CellLabel->
  "Out[162]=",ExpressionUUID->"95643562-898a-4927-ac2c-c2a0ec3a487c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
       "ResourceFunction", "[", "\"\<CombinatorExpressionGraph\>\"", "]"}], 
       "[", 
       RowBox[{"#", ",", 
        RowBox[{"ImageSize", "->", "Medium"}]}], "]"}], "&"}], "/@", 
     "combinators"}], "//", 
    RowBox[{
     RowBox[{"Partition", "[", 
      RowBox[{"#", ",", 
       RowBox[{"UpTo", "[", "3", "]"}]}], "]"}], "&"}]}], "//", 
   RowBox[{
    RowBox[{"Grid", "[", 
     RowBox[{"#", ",", 
      RowBox[{"Frame", "->", "All"}]}], "]"}], "&"}]}], "//", 
  "Rasterize"}]], "Input",
 CellLabel->
  "In[163]:=",ExpressionUUID->"9cabf6a8-9c2e-4142-8d36-cbd6d62b47c3"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3Q10HdV993uc+8RuMSEJCaVNbu9y1k1yV1q4SfMkLje9l6eBpGnTkEBq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    "], {{0, 778.}, {1389., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->144.],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{1389., 778.},
  PlotRange->{{0, 1389.}, {0, 778.}}]], "Output",
 CellChangeTimes->{3.843201854129397*^9},
 CellLabel->"Out[163]=",ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzsvQV4VscSNx6IQ7BSpLRIi7SlVCgVoNRLqRtUcHd3d3d3iUAIcXcPhHgC
ISEkWAjuXqx0/vObc/a8Jyn00vvd+z3/73lu+hDK+57d2bM78xvZ2dlve44Z
0HdozzEDe/ds0G5UzxEDBvYe3eDz4aP4I+tyVlaOx6ysbOc1sLLh/ycrq1K/
/snPGfwqZ2X1f9gwJibmSX+dwS+j4T/4dQa/9IZW1vKxk5MT9ejRg7/n35Zf
X8uH1tSoUSN5rF27dmUf+UJ/5JlnnpFHOnTo8MhHyoFGub9Sfv755zEBZefs
a/nQmvr27SuP7d27t+wjX+iP8KDkkcuXLz/ykXKg8QjK9evX/zvKGD0e40l+
HOVPP/1UHjlx4sRjKDON/1H+H+X/Uf4f5f9R/h/l/1H+H+X/Uf4/pNxdvrCh
K1eu0JEjR+jw4cN069atGvrzp06dosLCQjp9+rRVDf3R69evy6NFRUV048aN
so/y38ajN2/epKNHj8rnV69eVY+eOXNGPjp27JjV5/qjd+7coePHj8vn58+f
Vz1cuHBBxgSCd+/elTHb/1+eoy7yhRMmgZYtW0Zt27all19+WQz5hg0bUrNm
zahLly60Z88eeWPM5YMHD5z0Zn/++SclJydT//79qUWLFtSkSRNphr9btmxJ
K1aswBvD5MZ8VtKboafVq1eLRd60aVOD2iuvvEK//vorxcfHyzNoxtS0ZhUp
KyuLhg0bRm+//XYpSu+88w4tXLhQXgJNeBWtFClecFq3bh199dVXpUjhJX/8
8UeKjIwUUpcuXaL79++rZnl5eTRmzBhq1aoVvfjii9IETUFqzpw5VFJSInNx
7do1TML7erN79+5RaGioTBmmrnHjxtL0pZdeos8++4w8PT2Fx0Dt9u3bihoz
i/T64YcfyqOK2quvvkp9+vQRLgElnkJ6+PChrFz5/8uc0ln/Ij8/XxagYsWK
Vrbi/tpS+fLl6dk6dWjyhIl08GA+Jp2XS+NyjHfu3LlUo0YNsrGx0ZrYoDl9
9MGHlJyYCGlz0nuH4P3888/wAY3ey5UrJ17j2FGjKT83F7NgpZ4Hgz377LNk
a2trpbquUKECtXznXYqNioKEqkchgWAudG2nP1qrZi0aNngIFfBLMReoRzdt
2iT+pp2dnTEKR0dHevON5hQaFERHeD34vaza6O+I5ezVqxdVq1YNc6EGgn92
/q0jHTxwgC5evKh637Vrl7Ai92j0zjNDzV5pRu473AVt/vjjD6u/X2ZuBH7P
yMgQCTx06JAMqbr+HYsNFRQUwB+mtLQ0SKFVM324gK3U1FRKSUmhkydPPq03
gRjs379fujvAQ2bY0kid+M/zkYMIJfjGSguiyAw42tuTA/8pr3/B7es9U4d8
vbzp7r17OktVEoyFiKimYBB7OztydHAgW+6mnOnz7r/8innQGcaBnJ2dsawW
stbWQhKkrS1k69SsSUvnz5c5qKi/CuT9tddekyfK60tsZ2srZPE3k1PNf/7u
OzrIPKXhlkbZy8uL7JnKIylbW6umNatXp8Xz5kEjGJSxMu+9994jKePFTZS/
ZpTJyswEKOns6SDg7cCPKsr8nhpl/oynXTWtVNGJpk2aRNcYPhVlqK727duX
omyrVoopm1bqPYbKlL0pQvmxrPtAX0IojrNnz4oWAMZWqlRJIAGyixgTlnfx
4sWCB8yimAF9CSsJCkJDgLUg+3ge7dC+cuXKQi8hIYGKi4tlzTCghnpblitK
T08XNQIJR1tFF2PAWNzd3ek4I/K5c+egEqyUssO/PTw8REdCtFU7/F2T+WX4
8OGUk5OD95QVw8/R/4boAG4++ugjYYF6DIyzhgyjvdt3UqKLG3X+5ltrfUFm
z56t7AqDCQMCArRx89J/ygraY9FS2uftT2unTqPnatVWa1mlShXRtuambOTQ
yJEjhWodBvNJfftTkut2SmbK/Tr8oqh+8803wjXmphEREVSd+Rpc80GLt2j7
gkVCdcP0mfT8c88pqoAAgI+lqaNoSyhiyOwzT9eg0d17UcI2V0rb6UkjunYD
61up9tCwZV84KSmJnnvuOWZWe3r31dfIefY8yvH2o4DV66hJgwZq1OHh4cKT
aPSeTvr3338XrQxRqcRzNujXThS9eSs396c5w4ZTRccKBunmzZvLsphJg89e
ZSMAE/ZKw0a0cvwkyvDwosiNW+jbjz5WpMFuijRp7PI4ubEWuwP8h6ZKiUEE
P/v4E8pgOGeZUqKLPmHSVa1a1cpef7QGL8LqVatF9FhbNNQfxaTXYf1t7hW4
0qt7d8pnS+j3O3dUrywQ1J0/xrzb62/QmF8uPCwMwmb1n+d6zUS1J18/P+rJ
2jTV3ZMov5Co4DBR0THau2OnlZrLESNGCMeYlwHMOI3Ze+qAQXQzjXn60BGi
wqP0gP983qq1WkFAM/hUk3WNJLRhz46dKH6bm0YSTZlkfkCIQfL9998XlClL
cj5j+LhefehWeraJ5BH66bO2qqm/v796e6MpSPbu1IliNzszySKj6amYBACv
Gu277777F6pQ+bCHhrNYXNmTpk0Qmh8toa4WWHB1dVVGpKEhYD0MGzCQVk+c
bGnGVO/kHADCKKowZ+HEmKneZinZumED9WVFez5hj6X5kWLyWbZSUQUngnee
gMsdaPfu3fTUU08ZCsuJUbY+82ejuvWoaqXK5iUbNmCABPTNCqtjx44QCkNh
1eCuGtatS/VqPwOlpZo3Y28D5hMaNtQpb9myBbakQbka65Pnn32OGrCeYcxU
TZ9m+PdiVcBTbiAVZApmnVnL1qlRkxrVq0c1qj1lGhGD5Ndfi6dizMaR/4bE
HD9RTDkRUXQpaS9R3iE6E5dEERs2U7v32hjsO4kVPoCuFPvevUP7s7PpUGgk
3cvaTw/25dGhsEiaxZby01WrmqdfwbWSmAuXLlJOVAxzQrJIDDgijuH6h08+
M0hixeGWmUni3weY9Q8FhdHDffn0x/58KgqPorlDR1Dtp2uoprKlpUtMBb0p
ePns+XPamyYy2YNF8sbQS52++kY1bdOmzV+o4sXhz+QHhdJ9ZvU/cw/SYaa6
fd5C1oa1VFM/Rp6yygFUYX9nJyRSSWSssPy1lHTK8vKl4V26Aj6N1X755Zfk
WTPpK6xN8/fto/2BIRq08PoUR8WR7/KV9F7zNxXpzZs3i83yBGLjKA+CgatV
rUrP1a5F84ePpFzfACqJjiPnOfOpUoWKxpiasWsJO9o8JvgLrdgoqMxG0dfv
fyBjKY6MoWxff+r1409qTDBk1XS8oDeFvfP999+LDdny1ddpy8w5VBQSTgd5
ZhkFVdNZs2aJj2ymGsQOVS02n2o99TT1bf8Lg60Lo108BazdAA2tBgz/C47L
f1Nk7Ojo8WOUGRou5tSOhYupQ9t2MM7V+GGhrGfHBXLvpDeBtGQzjGSwVRGz
eRstHDma3mza1EZv0rRJE/aJD5qkxI7OX7xAmeGRlLLDgzyXLKcuX38LYFJU
QK9v794m49NOWHcfG5dZnj6U5LKdlowZR283a6aoNGB4y2Xf2DKx9sKiZ86d
lffJYHPJb8Vq6v1je6CpIYuwHXp061bqhSAV6CvT25d2u7rTygmTqPUbbyhS
cFD27tXEvo2JlHijcfGU4+lLIbx2Qzt1AfJaqXbfMuaVFkA7kYIDjDSZzKX7
fQKEbdq2ek81gRkKy8xYyUe5FH/ofHSa8RfuCzhdlNDh40THTtLVlAyqXb26
4iNEc9R6WHTYbfLYvp0m9R9At6GvWcdDf9GxEnKdO19N1vr160XJkqEw7CmM
hzem3wAqCAwVjSlUj56g+K2uxiSPHj1aOQQGSRhyy+fMpTWTpjC54xpJVtR3
GQs+feddM8bCjvxvcr01FbKXtWT6DPro7Xd0+8+a2rFdkxAVBW7QOcOGjet7
FB0ZSQN+7cj6+Blb/dHaTz9Ny2bMFD+7kv7o+QsXaMXsudS2ZWv2x8upRz9h
ePHbsYNu3b5t9Hr79m1KZH9teOeu1LheffVo9SpVae7ESbBN9EdtBXbA0qvn
zqcv32vD8mhtpZ5/r0UL8t/pAYPE6BrWAKIcY3v3oaYNG6nATBWnSjR5+AjK
yz2ALtvovSsu9tm+g7p98x0UvtH7K42bkIeLC11mG1f1jpBcVmoqzR4xilq/
/oYRf2LfalCfPpR/4MDfRusU417lbrL3JNNxqBFe/nMJuyl0/UZWXl+zyWcE
BhBPRGjIzEVXrl6hfEaFXGgR8PyBAtrHsgQ77vWXXlIMiIhTWcSGsjjMeJrD
6HCdRQRqsygkglzmzqM2FgU0Y8aMv/hUcKz3JyaJXgGv38ncT3sZYCDxbDCp
ATswYiNy+d/l3enTpoluMHoSDi5H33z4ETnPmkN7d3nRvrQ0unnrlgrAwfJq
yQa0tlz4bStxJni04es3UU5ktImXrSk4OJgqsk40P9+29Xu0ZcYsSub3zknc
TddNQUl4IPBFzc8/W7MWjevZm/wZhLPZQDpcVGT0Hx4WLoEL8/MfvPU2rZsy
jRLc3OlAahrdMAIg1rIeiF1bntd845Fdu5Pv0pWUxaqlkHX5QxWYtpYQUAOe
YTOJ1198iRaPGkOhGzfTAcYYFlmDBGSyf9++UHgGCcR9fv78C3KdM4+Secgn
jh+nB5pt8jf8bSf8nbl7D4Wt30z9O/zCyvEV9GXWdoOY1BVDsuyEr/NYL6Sw
ttvKOoHdZapbu7bSC03YD1Go2FBvovHzEUoPDOYRzqeOLD1N6jcwVEmlSuTJ
FjsCq4oK+DgnPlGU/QLW2h+/8y4se9Xk888/N3ys/zz/qng6tkcQT0dPmuQ4
kL2NLX3Pr7xq/CRKdHahYyyj+UEhlJm818zHMMSsNG9Db2pPdWvVpLE9etLO
+YtYE/vQwYBgymRDzBIDtZZABXZszCSty5Wjdq1b01K2K+K2bKWjOsn02Djw
tmoaEhKigpgGyToM/6OY9dzZas7a5U35foGUxcZ4EbO4aofg0eDBg0uRRJj2
Y2bzBcNHUdTGTXQkJJTyGMiykvaA3VVThPqqskVrblqL/ame3/3AhvoCCakc
9A+irLAIOsSK/aECdGuxZKZMmWLCBnt6m7lvxsBBFLx6DRXyCx4ICBL0NXM/
VAaig2aSVSpUpI5ffEXrJk+l+C0ulOfjTxkMFMcYQ/+1FGigs3jBApi0ho79
6fN2lMQTffbcWYtSuX6NktjN+ZrXv0a1akqp1GX8WLl4MZ06eRJQ3lB/Gqie
nZNNndq3R1BOPe3ALuzgrt1oX0YmgjeqbzC8+6bN1Pyll6iio6PSbfinv4/P
fyl+ozF6JdrH3k5dNlN1jqWGz79Am3kR4hldE4MjafbkdbRg+gby2MqAnZVp
Cvk6iQWl2pUvb0Mt3mxDKxetpYzYWNZEu+kAL2BWXAKlJ+2GcacixXBoEJ9R
TevWeZZWL15CMQGBlBweTXOnrBeSOzbvouz0VNk4VCSnT58u5r5G0ppee/Vd
Wjp/DWXw2oBkLkjGayQLCwsVSbgoiM0qkrVr1aLFbOdF+wdQWlQszZ+2nhbP
2kTerj60LzPdtJlViZYsWaJUmRjmrzRtQauXruehRtA+nWQ241V6UhIVgNON
LahKwl4IvSq6Tz9VnaaOG09RTDfcK4iWzN5MC2duogB3P37VNDp3/rxBFz6j
OdxSv35jWrV4FbNmKOUkJFEug3cO+7lpiYmyWf3g7zanFL9D4yDma9Y47NiS
MxuFez08ad/uZDp95owhczCQ2//0k4RJlMZB3Kf3Tx0oaOUaSomKFuOMX7qR
3gRBfFs7O5N420mw9bcvvyK/5asojUU0j60jtggVFezrvsQemXlULJG0ePRY
Cl23kbLZUvjvigF2CBCQVpP93XffCYacZWf8AJtvXXqMokYvf0hTZjvzZB+n
e3fvGjyJ8KZqZ23jSL91GUYHC4rp/LlzEon59ZdfyM/XV3Yg2LlX64sQB8If
qilsE+xOgWRBQRF16jaaGr7UhsZPZ0OADdC7d+4YJCdPnmyIgbW1Pf3Qvp9O
8iylse3buVNn2s6uE3ZXL1y4oEjC7vvggw8MkiCfwwr9HDtpx44ep94DptIL
TVrThOmbqPhEiex2qbYLGCWVGFhb29G333en/IPHhWQGa32En7FDiz0aaE/L
VlclUW1ffvmlQffNN9+kBFYgF89fYOg8RcPHLKaGL7akQSOX0aUL52WnWtFF
rMUsBq3bfEWnT52WaWJzTfYCIKLY/WU3QMTvsWKgAvZga+xfmFUJNs6+fP8D
2jR9FsVtdZb9iBy22rPZpj5tWbbo6GjZ31LjKVeOEaxWbTHz4MsjwAUVnx4T
K44BxqMi+tgze/3110uRrV65CktTe/Jaupz2sFm5j8lms+LMzcq2iIiThJAV
SSt9F7Vpw4a0bOwEiR5msorP9vKlTFaSunn035AUbb9Nt4zkD+Ky+Dc28Zs1
e1VEHxufLVp9Q0VHz6tkip07d5o2lstRVbYVvvjiCzHnatSsKfYmlDu2Fpl1
1GuDc1QSuaKGXR1Qe+ONN/jfGrXX32pLYTH7FTX4BopZ8acyTzIotWOKtWrX
FmpIXoDYm6jBHhoyZIjRTPb/2cEDNbyjnZ29UHutxUcUt/ugohYXF1c6MM6O
LLjuJwbOZ+o8I90AdBMZqZkdVFoK7CA4clhKTaqsJXEGmRaQ0ooVnYRawyZv
UPzuPEUNO4AI+Stq9vYO8vgvDDMIo9ixIQi/xdvb23B0rR8rC5VEWJGHo/oD
c2/cuJEy2UrZz0bMgGHLqVPPuTR3oSu75vsAYca+PdIFdCtQ/jR6sTn5BYZT
dmYGWwvZ5Sk9NZXJZmZkKC1h7Pli6s1yhKyasNAwyuJnY2KS6Oeus6lrn/m0
fpMPHSo4CN/HgL9+/fqZhIFfq90PFBWTQPuysygnM4tSGHUzGZOAbVjT/7gw
KDd35cqVauUN87GCU03a6hrC+vhPQ43euHGLWrzNJg+jhXoOXDFu3Dh9OrTn
wCHYtDb351ChOg0dvZDu3X9o9PfHHw/p3dZtwR7Gc2CfgQMHIpJr9Icck9rM
7+b+7Byq0rDR89CH8dwnn/1A5cpb66pXew7S2rVrV7GFPtCfg3Qio8zcn41t
Beraaxw9ePCHMb57PL7fOg9gdWhvPAc2hy3EIGj1L5ny4sWL9MMPPxirDKJA
XgTHodTGT15Izzz3MnXrP58Kik7xSytNZUsuLi7KxhH5+aTtj4y2IGsn5i70
9dSpU2VrCJtfhuFeSQKs9erVM8h+/fXXEpaEfZ+ekU1fftuN6tR7gybM2EYX
L11jhv7DYMqxY8ca7ezsKtLgoeNZts4J6COf7eOPP5ahIQ6hxyv/s0zZVb6o
SEuXLpV8NcRp1a4ZNuqR69X0ldfpqx9H0JiZ/nT4+EV98BXp5Jmr1GXAGhbg
d5gBa0kGBRgAi4ZsDIwFzMXSZFVFbwPhR24gAEDRwd9Ps+f54kvNqO23g2nI
RHYDC88adE6duUb9Rm2hJk3bUE3WmmY6yIDA5MOSYC1j0IEFAHRAdodKEoLw
QPCavNiUPvmqP42c5kOFR84bdM6ev07DJ++kZs0/o1q1npG+lfoBTbg8v/32
G3wvq4/0NpmZmcKL4B1FB0KFeWzYsDG1/rgjjZzqTUkph/WgmxMhepdfeJYm
zPGj5i1/oLr16kvGir45IV45BBq8rO8EkM1j+V7bKIU1Y96WxHsiz6hhw4bG
ZzVqNaC1W0JB3wDjgkMFvO4vW1wynlMoitatW+MdVFPEy9VujzJMYDHo/pFB
AlMEA5GHb3zWuGkr2p9Xor+8Nm3IrNQzCPVXtpOELChONeXQR2wKa3x67D/J
9N30UcADAkMi3adz587im/r5+bIJdp48AtgVH7CVPAMy6e69B/oeZQX64+Gf
5BvCGm7cLpq5NIwCg0Jp9uxZ1Lt3b0kcXLRoERbtKZ0E7HdYuEi3QSopcASp
o8dPnCFXr0zqPHAbbfdOY9f+vrH9vHlHMg0av4umLAihoJAIsVaRO4ru58+f
T9nZ2Vaqf2jIbdu2ydDR/9ChQzUj/sQpcvXO5FfYRj483Pv3/zD6X++SRAPG
etCitbEUHBotfUI7AriR35menm71qd4/sG7Hjh2idPA9gk2YssOHj9F6173U
fYgrLVoTJeNXU3Tz9l1y9kih/mN30oLVcZSSkkHLly+nQYMGyRjHjx8vW4X4
sXsEXyu/EyCon/QzFIKtQxX6pcs4OnH6ukVR3rpPHTqxA2lbwXgOTARZBSY0
1p9D7FwHauM5pyrP0ppNgbzEFkV06PBZavr6JzA5LQrVwUHiCAab/UdRuK98
YUMHCk5Tv9HujELedLzkUgX943MXbtDAcTtp8IRdFJVQUF//+NDhc9R/zE4a
OtkL/6+eBiwDcgbw9AdF5qqn8w6d4Y/cadwsP9jY6umSU1dowmx/GjTOg0Jj
8n7QP87cd0J4ZPgUL0pILlRP5x48RZPmBlCPoa6UlnVcBq+mzbyED3VpR9im
W7du1IAdc8CpgnsYce+z3/RTx1H8ZrtEBNi2qKhznW/IPtYCnvTJl73Z73uL
4aSGoS2gWWCywuZmrW71ot4GXIqsa2Q/qRRJoDbQ7KNP2tFPnafSiKm+dLDo
rAWJ//yTVm6Mo17DNlPrD35gjdFMNBOQGBwErQQbHpvdemrFfxaJtIW3pRs3
79C8lRECB56BWazrHzI4a99hkL4hOQwJHjR9UQg/e9eqvv7d1Wu/i6gpGLlz
9wELuLZWzrtSeG49aDyv7tVrt+sbpO7SVve91LH/NgGye/csTba6J1Nf5r85
y8KY6a7/oDdh4aYVm+KEyoqNsYKHanRswZELUwLbzl4Wijexeixb/KmvFUwZ
IAC0FpAFHg1Q8cyZs5ScXkydmNC0BcF05PgFA1UuXLxJs5aGUjdGnB2+2XTg
QD6bRs40c+ZM6QMWTEJCQlOdBMADKZ7z5s0TKwunCmJjo9krv0Q7fLLkXVw9
U+n3uxbgYrGgwQy8Qyd5s5wdooyMNFq7dq0YfoieILoGaxY/xf9JNuinz3/c
7kKROCDn4WMXHPSPT5+1SHRq5rHn9ak/dOQcDWFI6Dd6B+UycjCfWNmbpH3M
dF/qM3I7xScXPW9AxnkayuYV0IQFQRHIyi1h686XX96D4vYc+lEn8JB7LCg6
SyN4SFjf/MIzxrrz8BhK/KnX8O20P/8Unn38ussXdnrLm8yAc5eHUU9uuYVV
HRw8xYDbfdKo76gdYpqdOXftXb0JW2kCfvgKxBAnUgN5yAp5wapImRxoIrgU
Qu/Mf36FbOn27/eEWrchLrSJBw+HSL0YTIMNrkk0kEcymyUIkqXW6s7d+7Rs
Qwx1GeRMq7cm4N/GWq1zSRSpm7IgiHXZXdXk3r0/aNn6GFHhzh57Qdposslt
N/UY5iZDuXL11k96k1u379Gm7buFuXfwVPJUG6NjoSW/0H3SbM3WeLp+QxdU
5c89dsEww9AHv/XbKmBy+uw1Y/YvXr5JUxcGU2d+Lz8GKdgZatXu3n0gcNFl
0DZatSVebATFcRk5J2jYZI0RM3JEmOjskyzYm/pocdAGGZY4nVVN7xSRC0Tt
9c+z9I8BoKaPn9I/hmmDbEm4d8jhMH6eeRwT9NdbxicXsirxEpY8fuKSnf7x
qbPXaOKcAOrNMpeScayhPg2R8Qdp2CRNgtitEea11b/bl3eKxrNChj6N21Mo
372gdxeTdEgMgb4s3ixtajVSs4ppzAxfUQexSTgq8qeVWn+86cHCMzSaJR+o
wAhhrH/R0QuMn2HUh2Uo50CJJbn/setvr7e8fOUWLVwTyYN0g/khPK8YcU/a
Eeo1wo1G84hOnLrSSm+Cx/DOYGtAEYiZ2Wnx2hiZD+g8sMyTr//r8ttRjrUg
yAf1jqhcrVq15G84scB8ywaQo0Q0YHjiKIL5WeR4IhqDxJhU/VlEyuBM4tCW
+VmcMsMxBktIqYJsVMfGxsqxihdeeEGiJngeJgiCD25ubipZQ/up+a84i+eC
5jA29h65gza67VFsgtDN2m2Jgn+zl4XzgO9ZKfaCXC9ZF009Wa5Xbo6n+4x/
Nka7P8XaxwpBSq9c+91od/v3+7SUEQlItnl7MnuR93W2tGEPZI/o2YWro+jS
5Zsd9CawUmAidB3szNbFXtH1ihRbHmJOAF6ATtdu/K69WuV/xV7QMoAAQOOM
JaGsoa8avHKeLd+ljIFdB7tQQNh+use80sr04vgOFFewEYfvlCjuzTgmOqTv
KHeBLvycexL2etWEGbAsdGtQxbfg4iOEjEwmpbOAI9gX0MMF6lF48XCFcdI0
2QRQ06ZNU96+2uNFrziOiPAm96Y6hoMNn0uPd6iOEaNGaAAxNgtrqVOrf2Gt
AXpvyelHBE6GTvKko8cvqnU7euIiTVsYxNrYTSx6SGojvUksmyMjpmh2R37h
WdUkjRFo7EwNtBL3FgkCqSa7U4/QKJ54YCBbbwaV4ovS01A26tmdEPtWcRUE
5BAr+OH8fXfukq0wKy3MZyehEpg5U3mEYP59eSdJydNjGUvppkuMW6tZ74DD
w2PzhaiNiSjG2mOYK02aF0jFJZf0hGAbAWKYW/CtDhScUUIIfQx+gzAtXB0p
KvyfMpaWPAAOskRNbGRzFOnpSDczHQCD/6oStux1eIJZW/bAnGruqDU3Ai+A
R/3HarfeHjsx5tR2c/sKZdp36NDBOILhoP/Ozs4uFbyHl4QkY7R3sLc3Esa4
Kxj1VMrEevpxPDpQn3nY97B91zFmMSyUV4vFf8GAAHcAkthIsmqiN1nIJh80
yTI2NJgRVRMomXXOSdSd13728nDoMD0OoLkssMV6j9hO6xhV799/aGVuF8EK
G+i3bEMs0E83L6wF7uG5wGBV4gacwGfIuq35iOeq6f3evHVHUBqvsJ7tvdu3
7xk0GXnJO4jVzlAXWsCMBVj9O5rqM4iq+gzIgs+QFFV2HI96DuPd+DgBUgCU
uf+EoOtE9vjZB1Gyc/7iDZq7IlzeJTT6gFjc6vzs4rVRYrAsYUFhraWawGIa
OVWDhZxck/HxRLLzms58OAr4DOvYyhWd6Iv32tCmGbMpdss2WjlpCr1Qt675
8JlK0ld8i9xjxGSrMvJ+9+HHtGX2HGm6bPwk82k5hE1Vfu8evSnOnSEcCzZv
26o1bZ6lUV0+cTKOsqimQGndjNSpamn8iEQD75EE+/Pn7ch72QppPm/EaKpa
ubIhbYiKq5Rki8hUf5zIaLCuhTDSMo+yIY2w0S7217Bl9oeQPnn6Mk2e588L
5UwpmUfwmZIB8EFiShENneAhTfcdKOGRgHvYtTt6Tly+HsyP8cmHZH1Vuz//
fCiaBN/3ZiAsPHzW0u7YOfFeh03aRQl7CsSw00C6okwqwq2YTMQrEUPE9i7w
BPs2eA0MGYyhEo/xb+y3wNTz9fUtj0CqlXbAD13BEiuPF1E0kOkIOx/5KjC9
ELRGVAgng/TsAoOG2oAhBpfYpAKeOk92tLbgfdiCEvlglXea/R0/1gM72PjI
xrur+gXoCgEhbCvhXDZCriCHv3EeWz+VJxOjhoccY+wLIfa9detWeZ5fSz7T
YdYQYUUHtgUgH9sMmK4NGzZIW5yeQaKADg0izooO+kLSBuZJ0UFwBVsJamNT
QYqig3+jP1ggeBZ0wLhR2sF7gw7GtuYRsHFL/wzPQWXhOQV9l6/eotnseHQe
6EzBUbnCTma4Tdh7WGy/MTP84EJYVS3TF85OKEjDHgQ+wxIqrw+23nB2JeEQ
7c8/ZW1C+aWMuN3YdFy6Lga+sdE1plUN04yM6B5boTUf8Toyb+7/BK6wL7Ns
6VKaOWgo3c8+oJ1DOHqCHhYepR8+/lRlzeqnc6WRvanp3DlzaMHIMXQvK9c4
woCTjh+9/Y7CDMRCIQpolKx3sJWla9q4cXQkJIKo8JhQ/IObMWAaWAODU52X
c9RJAjEnjR9PaydNJTpwSD90UUJ3DxTQi5bDOzA+ILD/CKYqCVOeLDlBoyZv
o+6DVtGCFd50vPgYM9cR2uYWTh26L6FJs1k57M9nJr1iMkO1hLizZ07SuOku
1G3gKpq10IOOHjvKTH6EXHZG0s89ltL4Ga6UzhOlTok30rng2rWr/Owxmsx9
dxuwiuYs2cWzUFR0mL/bvitK6E6d605pGfsZo1QCn4Y9OLuI0GHdunWVpY6k
DiQcQFaYidTTwH2UI8BuRXlkNeJpLcoNKyhfq0lhAh5tlx0xxeeff94od4EE
MhzrxqaR0XslBprblJa+T96hU5/l/A6edLCgEG9Bm5xD6Zee2vtnZObyPF/7
CxlEr5s0aWKQwSi9sAd1XMx9Vd4DQoHHBwwYAB9DvQT0GtLzkhlVTxQXS/kJ
1TusyTVr1sB5MepfwOdx3uYseVbIhoPsKBKQJ5BA7J6dakUCoX0YqwnxCcwk
JUjgMUiA1xB35W4NEvC1gU6I3ugoaLX6EaikTFd1DAoh51WrVsmGFxQQUPTM
mTNV9dH5BOVIwGLsTH+2cW4qjLp89XeavjhUzMXNEq9UKsrBqM2B48aYCESZ
cT4W2FtcXFxNfwywi0xkqAfEqfEYtCDmgt04NYAFq6Jk02XZhjizLYugLZwj
OLMIGFl0pHZaDwGswMBAIYxXA3jDVOKpUwNAujDyRDBr2KFE4B3bYQiJMcBV
1R+DBsVH6M08UQhyQKXhZ/s/gUAMD4dBC4PD6U8GEpw/3ecfRJP69MNJWgWB
4MSyEPg7Q2AuQyPOjqLZ/excSnbfRWN79ILdpPAIu8QqtV9BIDRtLk/tsbBI
upu1n/b5BdKE3n1ggpWCQAWdylyDVr/EYJOTkkrFTBZHeK4kp1LSdnca/FtH
drDsjfbYglLFEf4BDgJlhRPcfWja7HU0d9FmNgjCKCwsnNZu2EGTZqyhbS6e
tJulDRmWZhyEIZDKbTdv20XT56ynWfM3UlBIKAUHh9HyVS40eeZa+S6RbSyV
OdXIRBfc5uzmRTPmbaBpc9ZRQGAwi0QozV+8maZw241bPCiBmQRSDbrqIDba
6j6jUSig7nN15QSBJdvTWvLzVRER9Rz2u9EfERn9QRre1Q/tqOdq1qghhyAs
hzqcZFmTk3fTFrzv3PU0cdpqphnGwhVBS1c405RZa2nVuu2UsncPUEkNA6ui
o4DRfRXmEgic+bWgAHVX2nju3bfepih+LWwsqucg43qCn1F9wc7WjhbMnCnL
wd+rRwH0TfScZNXlq680o8jgYAEk9Ry0C3bBLaUXbMRrmTZhAmXwKrEN8ig8
u6rjBPgUQo8Jb9CggcJ1hCFhsEHoDPXhJLheUFhME2Z5Uoeea8jDN1mSXq9c
uUohkVnUvsdqGjJ+O8Uk7AdhNY0IsAOrmjVrZmgOpBsjRRAa+ZY6vWIj+Iqz
HTgWwp6/gnUExJCXABtfWVFqUDg+GpOQS72GbaE+I7bR7hSoyBu8jpdoq3s8
te+5muYsRVzmDPjYrEBwXAjxtjp16ihKiGJA5GD5A8PMXAkFgUIJPHbjPQBT
CBJDoowaaFp4DkKCk/SG0reWJEkgIBwOEWbXJ4dAOw2heQYydnlLvZCZg4dR
85dfNg4Vs2CpU/sOehNAX3Z6BqV7+lDwmvU0bcAgHGJXTVDZRqFlsq4jkPO6
JyaWts2cI4+//uJLxnFdJNWUjuPYG1CXtSeZ0hlVQ5jMgF9+pZrVLcd8kVOq
6DwxxNmKooDpBG2blJjAeieeUZMnkN8sIT6OP4tnBRMgKkqHGnUMAEgDNRUS
EsxNuKHRLiFe2gUFBUrmbKnjAxpJeJahIcH8qJAwSCZy00Q0ZZJgUt0TVMkw
YHPE9q30gJajvQO1ebMFfdHmfZi9CNMamI+TeuoIvzpBia1nc0Um1Ij49N2W
9CEjSfWqRgIVTEEM3NLU8S9Z0ajT8hajxRfvvU9N2cTBiT1zQRwVHaiovzVw
FPmNYWGh2lsnJehvbSsThjcPDw/l78OQ0G9sh6Cd+WALTgO2aPqKhFRQ3cbO
1tagi7C0ikGqMg2QMphgqj1KY+B1P2/VmurWNkqM2LNV16drN8n9Ndf0QKqR
uabHawyY7Vq/R61efwMxFtUcExnCuAktpsqFAUnMacy1qj8tVYja8chR20Nl
RaMgV9dff5OjMYo0fDspemSUc7DBQWIZdZvmb+JYoSJdv86z5M+eOQDr8Tis
2aYqs1XBPRImPdhTNx9AgiLLykynhctcqP/wJTRm8mqKZmGNjo5lpb2O+g5d
xAp9Ey+dsKcaMeYdMmjuHqy2nFG54OBBA+HA+SphVz0HvoIk3TEdAEHqQnpa
Ko2bsoYGjlxKcxdvZVtkD/n5h8qQ+gxZSC7b/eT8Cc+WGgZiCWWVGpY/iI3E
C6ajdvrZiL+ofzhHZc2Jsv1hhw21OQyocXlyiLURZRLIftOHzApVKjkp3MbZ
UsgHiKuQJhhw5w53avna66j6pB597dXXaDdPIx7aq48TbN6KzZQKDqq4n7Wc
noDdjBNtKifqIkPvBrb9m7/0MkLwxvn4Tz4R16A0ej42BD5A/0KhZ2hoKEJq
h+GoYuHgUZgQ09hwUZAJxV9YWGhjaoIEYuit0ragjUECTguPUDVBOSB8BJhS
h3EUVEFdAM9bsqB888GHFLPZmS3jNLGuixP3ADYMyMBalq1HcoJ5YGCfvvRK
o8a0dMx4KmCz81ZaFt1IzybPJcuUH4AacqqgkWoay07aB++8K6HXKNafZ+N3
093M/VSyO4VX8TWj5F2lSkb41QyQmBe8EZaC7X2Nn5EJw74j5k0HR+VPQZba
MvR/9PY7cooMhXbuZu6jk3tS6LOWLRU1mLnqQLwaaDQP9PXXXqOBv3akNA8v
OYr/e0YO5bG/4+ToqJriLA+Im5uCgbHT9xqzEI4SnYiKoztM9Qo3XzRqrJqe
NWvXllECDvIOzd9oLueqUU/r2t50aXokIppqPvWUotqE3ZWyVGF2wNl/hYUR
Fc2OssuDAV/lP2snT1VUseutcn9XPRYNHcXrwksocH6qShU5vzeuZy9evFY4
K2XwCHbASlf3cpL28czhQcFBFMYmflh4JItHrHjpoWERFB4Rya5OiKwoI69i
TaAkdmoV9ldwdKD2n31O49hP7PL1N1IjxajI+PTTYuCZZwHRZfOROpylH/DL
b3I2682XXzaveDd+O7MRC/8Ro8PJoYiIKBlhXFwsRUEp8+iD2TkLZeWMCLEB
qI4ij6iwY9Fi1alv+59lxIAws97/+MOPVNDWGDE8cuS1q/afvtuKR9uN+nbo
QPWfqWOWCFVyRZGGxip1trRqNV6jr2WNPmOrxd6k+s1mpvx2fnJM1rLDVaFL
G/133Vq1qF/7DuS+zRkjqaA/CkhDrr750QYMIoN4FVDAg8FIYTIEpXSvqPdQ
m8Z070k+y1ZQTlaWCZutJZ6tUn5V1y8//zyN4akO41WDs2D8/Ist9LLYzHiJ
4AwLFTDk77AZQCxAa2kCoP1X2MzepGoC9MJaPgqbYZGinlDwVmcpxSj1ZxD4
LT5N+/2DUfCsFDYjumhmpzNMMi4wiEI3bKLfM3OMkm8oI7J4tAE+yOAui815
LDthLm5ykFAje5TJnqKDoeFswTYyx2hUrKUsNmMS4DajxIC1vK2N7IhgPstg
84HcXApX1EDpEP85fooKGereeuUVRQ3Ju/llKrbC3/XesYP2+wVKZRUV3MYp
SOZ51RRHEHCuWBNvEk8paXcS+a5bT1cZWGVquBmK6Y3o2t1KzQ0OWqqSeAZJ
9q683d0pydWdKK9Qmx+emz3bd2IX0gBmBt+yJFNSU8lr7Xq6gBpoUvbvBD3I
PYiomUESR2uVYf4oVL6mDwO7Cx9/8IFUAcMxU6jPm2mZdIq199vNXlXDwJ6+
ntpqLJEAMntM4EUw2MGD+cxIPFj+DhN84ECuMCQYk8XZOFMCYEfuQGt2owJW
rqFTcYl0MzWTLrKy/95SLRORboUvFRQvM4P5eHnR282b08xBQyg/METsDOjS
fNajZh0CHFA7Ecq2BJfB5IuNjeHneJBqvGCp9PQ0Gatu3xrjTWWNgGJpP376
GSW6bKdLbFlgvCUJu+kFS03TBg3ql+FiByn8jqrTr7/0EjnPmScq9HpKOl3h
Gd4+f6F6VSC2chzVq8KkCmaT6mOG3fZt20rpErU4J/eksh560XhVWPeqJuk/
h2JsMupnk4xKH8/Vqk0jevSjDbMWU+SW7ZS5Z48BLI56Oxw80xWF3o7902bN
aNaIUeTHEpHs6U05e5LpzOnTCp99fHyUIjZIPc+u78QBQ2jL3KUUstGNkj18
5cAmcFqRAifj6Im5XXkm3Yr5YP7Y8RS0cTOl+vjTfuZmZssnz3v6/zVosze7
PyySrianqvKn1IftAHiy5rADnK2ypfZOnjpFmXHxdCQyWgoO3s3KJZe5C+gT
5qZqlSsrxsOesZIxw+BhGN3PfAo2R72yY+HR1P+XX8XhtrE26pLCkS1dTvLf
Au39+/ZJYapre9MEtEui42nm4KHUhJnUVAUVSW2l7Rx7FKuhDJ7Wkph4if6j
Yu+vX3xJz9SoacAgzqmVLcgILXWw4CDtCw4VOcaLLh4zlt5hJ69SxYrmuSmr
0FDgCCSP8Jz8sS+PEpzdqMu336NikTkzC6fJ9f0Qoynk+RC7UDnBYWKEo4Tk
6olTqDUb55WdnBRV7MgrKPg7axrdIXQZwcKb7OauqQ/UBWP1k+HlSw3r1TMY
BMZgaePeAt5YLugXeD1yFpeXCoyJ73TgdjLNG1Ywkg0Jo7wuq56LzJ/vNHvV
XEOzLG7DKyniXoPcdtDZ2ERdPR8R/tq1eGkpdgZul90SULjNo+LxYZTi+4r2
glQpyDb7oxcY+0N4dlK2u9ND1o5Ck2cnwXUHPB+DnqoQYF4sVCtMjo2j0E1b
pC6qqkB8jxX7hN59DYeL3fqyuA0VhRh9DJMpCg7XXlMW5iSlsmVSv06dUuYW
VMS/g9ulC3ZgixTx/cSEOFq2Yjv16LeI+g1exk5nolDgCXHQm2FucAxQ2fjo
/oOPvuLVjqLMtFTKYexFlUscsGc/fa/eTN+PkCbQFsg+jOElQWmbGbO3Uude
C2jc5PWUmpoO6HbUm6GEux6kkj/lytvSqNETKY5nN5OnKScjU6jBEgdP/r8N
3PbCDqiom42NqPWbqCN7uKhKDA436qDxoiHyZa5QBsDO4DnJYQsUdUWbNW4M
WLAxIYoq066aAKizGDqBe12+/Q64h8imaoITp6Wj0f8GQNsJQGcxUia77aRe
P7aX+xIc7e2NTYBffikTc7ATYE5h5bN49DipxF6djUdmHfX6yLGbPm6cqSaQ
nWBLXn4eRTKgDurYiRrUqYO6VYrKR2x+xfC4zTMGLE6JTyC3eQslQPu0diWH
osKtadLo0XT23DmjCVi/gNc7hjXpqO49qGHdevD/FZXWb75Jkbyuj8sXMGOv
ZF0x9cMM56jenesbSL+w8qnNzrr5oDUKAOl8/UjsRXih7Co8AnsxxViJ/QEh
rDky6EhoJI3t2ZsaMybYWK6UQKge0QQzlsHxOMpYmR4eSdfYVkb5YyQZftay
FTbK1Xx9++23ZdilLOxqzA+oRLrZ42AX4c70xCQqCgqV8B9cqO95ElEY25w9
/Bp79GUjF2i7LyWV9gUG0wMe5sWkvaKZsQVQwcHh7zSMgt39LHfX4Yqx0bPP
J4A6fN5O6tia1wRbBEqz/1PYrViqXBhSRuH4whA6WHiKho5fT882aEEz567i
z+5YKRTExCBJRqGgnT0D6qR50g4xBqAfdo/CeVJ5ERTmYvNIYS5ST6FvVJOd
nhH0crP3qN2Poyk7txgkzJgLeFbUnCo/RRFR8dIUERJAGnKJsMNd6vzJ/5OY
qyWrojTL1GEjyMlRDkNYqbojiMtVsLenzt99L+9rLnKLyEag+05q+XpzbGqp
ABCEqD5rZudNmxCmUummEL/5EyZSFScnC87YSkUE7Myhwh9yoCz1lf8NuLWR
ffsV02agICDqyisq6uKbrz78SCLe5hwuTDoqeKIQuQp6IchRi7uYNnAwZURE
0bHi40ZhFuzQPy/GvLXxPPoGIMCRykxNNb2F1j8MBkd7B0v/PK3VKlWm0T16
UWZ0DBUzPKr+kffxMkusrVFR1Fbm9AP2973XbaD9jB5AjcdDrLb/jAIpqVEx
5DJ7ntR4dapgXloN7EYOH24qH/hvQKudQGs2q9Zdy1fRj5+1lTxuG0vRUjDQ
r9//gFiWoUcUpO5mnJozZBg1faEhZseom80qch2LqnkS/xmU2htQuodtgo1T
p8sVLuoAhhoariqZPmkyaqgaQ1MQGu3sSqO69ZCKzQZva3dYgMUsqGsv0AlT
LNM/kPxXrpGtbZlrEynwx8SJEy2Q+Q824GxF/NXxfvzBjWLl4ZshC0Qrt0u2
dhVoz55kU4Shomyl6V6V/EHIGjvdCD0j7xCfYeecZUvflrOV3DTztU+4BMyg
pY/BoUJlGjd1k5Q3VCEGrOmKFSsJ72LUO2UrBNmQ2MRVFzphf4Yx6t8JMbBg
8CC0gBOYE4zo4xfKtgQcVAtqljDjBwSGS9JXbm6ujakJ0OLvUBNd8vpK+UPm
BoBOXp7WzISc5jwjzDF29FXVVDsbW3qqcmXZI4neuIUyPH0k588CnNaQdmqr
lz1W5Rhhb73Y4Hmaxc57+k5PSmfjiJlRgUJYaKgwFR5W0wsBxsGgbz/8mAKZ
8dJRHY9t50dBKGQHjIulLhtkjI+PM5IYFD1M0tN6FS0jYqSDFhIZPBYuoXS/
AIk0mXefoUswJZZX066/eqZGDRr8WyfKY/v8eGQ0pfDaAFTNRS1Ln9tyYHrl
REZfa/wieS1ZTiWRMbQflXb3lsoKg6gj2GkmieQIuA29fviJsr18qCgsgtKj
ogVnzYlseuVFC0nWE5V4mpGnsZTN76NhkbSPTaLstPTHZY1d0z+TElgjR5GN
UZZTu6wO1nvPn9rLpUOIrf3bUKulyuFAbaWKTqU0CbYCf2H9GeftS0XcgTnh
Cls2ndmBLGfZ0cE1TS88+xzNGDWaitiUsJy5fXKcVc/Djh/Qv7+Anepf3Xs1
umcvymFr+pwppRn86LV9OzU28rJtha9fb9SYvHa4C/5a+El7hRQ2C0b36kO2
1uXNNgYmtl+nziJd+HmitLHX9XHAu9OtUCP7ANXWvvq2I927f8+AtYOFJ+n5
xu/oQqqDOc8fjpniiWQT/KHGEfxUo84qQ++bLb/HcXCjP5iLsYk5VKP2i0Z2
BkxT1MEwlIP8PHEqQ1BQEL8CSwD/9vP3J49dXtR78CLyCtgjNRLUieR79/8g
T/8kmjB9PW3Z5o5LlfR2NnLBEqypMnVjkWeAPI3g4GBtR0G/Xcpt+y5ycfUg
Ty9vsU/Pl0pprSSihZJKVkaMhNelbl3qx65pyKYtlBMQzE5KiKhMoJIFHJ1k
KObqx+DWd9k/nT9mPMU476QENy9KcvemNAbIC5cuORkT+yeNGjWqlDRXq1qN
ev/yKwWu30j7FEm2ObI1kDTzJPAOE6m9pZ2MYoe7J7m4edBOD2+e/Wigvyr4
aMrF1RyZylXpOzZ+/NauE0qAqcyQUDGrDYWhldDDSXnVDBz4IkPN6N59KM5t
ByXt8KZYl10U78YKAGeDjh8ziq7C7DRXtHRwqECtW7SkDbPnaLeCsMOIv1HW
PV3LmzXWA1gDjjfTbcjKZig78bB0MKdxLp6UuMOLMlnPoQSbogtzVL/yTF8P
R16Pt2nN9BmU4aPRzQJdfuWs9PR/YZpqCwXMs0R07KmigyM9X+dZ6sGGYtrO
XXIzQzb39Si8hDEEnmGMtNL0tI2cPsAKlsFLgBNihGYlhtw1ZNT98vkXlMiv
XhwRTdmskAqNyzM0YUYKv1mjIOoCrTCl30AqQO31gCAxDR4FnsgRNJsQBbI7
ls4AGl42+wv4Bl4zkwIevvBcXcl0OcD68gCvaBYS1k04itg1gvNmdkeZ+FpP
Vaf3mjen9VOn0UG/IMpgKTn7V6vFxdkZG0ClrI8GvAC49QYXqiH8pmrj/QNc
1U7HIekFmd8wN1UhwapVq9Dzzzei19/6goaMd6Or13+3UhFVVChYtTmeug9e
T2++/Rm3fUHaWukHoLF5iuOb+g1cKbpqUHfJYv+mEnZ84dzY6U83pY8//4X6
jHCWY8EPHjx00AeIIgvj5wRQp77L6J2Wn/CgGphqKFtLpUEYIkuXLjWB8WMr
SygwhpMHrszKykLBH/5tLzCTxsu+cp0n/dpzAf3Wdw1FxuWz2fxQL1xjJyf0
ohMPUZ/hm+jXXgtp3pLtzCqZdtKFtXQBo9Niq2qkoPPwRHn5rZ0bT05Olead
+y6iFUwSkeRL2tlPhQOIYKB+ppJlOztHctniQmfZID1SUEA56Rnk47GLstgD
gg1iTm9EmT1VwhN/kDpTdCCPCvbn0+o13tSp63QaOXI+paakI7ao4AMMbg6m
2Nja05BBI+n8iRI6WnBIvFlfNhjT2XeBrFhClNYi8ngzVOSTg3w8YWlsiS1Y
uoO69l9MU+dsk39fvnxJATO0jgJmFCLu33cQnS85yW93SI67+Hl6UkpSklhc
polB0oY5Z/elF1+ieAaaksNHqIhHNXv2Jvr5t3E0ZdpmSR0vKSkxABLngpx0
Lwze1jvvtqUAvwQqOXKYCnIPUJCPLyXGxNKBrGxhETMwY21RBFnRbdyoEYUH
BNKpY8foKJtmU6ZtoN86jaOZs7bS/pwcqZiq6OIckiVPqRxz7fsUHJBIJ9hc
O8SvF8MmdjzbvLncDmb+3wOzduOrrkE10WOxfa52bRrbpy8luOxkGzqGDoZE
Uw4r7UeBc2JiAtsfAaxAg1G2kcWAYV6PZwC0LTkMTjJ2ldYNeECmMUJMvuzG
HA6PpQKmk4sLOSKigMzqlYF65vwqKT3d9BWaN3KMXIhxMj6JjkXGUjpPIZJn
yoIzssngRZaXodkzWEfJcZcAbovjOiEhoXJj1z3THcrwTMzFjcFdTRjJJvQd
IDuFJXFJVBwbL7oX12OY7wuAztYVkOaAszfz1Ucfk/O8hXQwKJIKw5gt/EPE
2TtbKirnJHv2Cm605ShPz3Ff43g5Ujy86CTTPRYdJ1sY/wiqm8tvR9FEOIGC
rG2U6FyzejUlJKbSjMXhUiXCLzRHh+gKUt1owLidUuEkMv4Q7U3eLRoSB3fQ
FuYrOwsZ+uMwS81dI/G0sPAQd3NJCg+iTsm+vJOq9+SMo1IgZcaScMo+UCLZ
9jhViYqW4EgcUCxVQqrWv4JjRHjBk6iNK04w9ruvX+PFuUgbnKOp9whX6jNy
B0OvVm+pvgmOs3NL5MBz10FbaNHqEDpRctZeutCy7lSqgIJj2LqKlNiS2MFh
UqkZh6jn0M00dMJ2ysguYrE3TpxqafqWCuoOjk4s4XMpMSlRrkmbNXs2NWrc
WGZYv8neKO0KY8FcoxseLEzyGDZ/5i5YTc81aEG1n21MoREJVgoUYXKZLwax
t69Anbr0FNM9giVzPm5befFFmj5jBvKqVAwAb4o3Nr8ZMr0S9uTxm22hAaOc
KSAsjf58+Ic66D5t2nQj4g4DtUvXnmKYgcpifpuXmzal0WPGSN1QNRvwY8z5
mjiys3HTRopjY8+f/fqOXXpRxcq16bufR1NsUh4Lxh2jLU4eKVNBas6/+SF5
+waKoYgTw2+2aEHde3SXM8pYJLOTglfDgWNFF0cOV69ZI35QMGNWl+4DyKlK
LfryhyG0N72QlaflBgScpUMGh8LeF5u+S+47fXjMcTKmb779ljp26iiRetD9
+6MOlcSzN2vJyvxOMydOolN5+bQ3KpGWztlII/qNJz821HNYY2IxVMgS/ael
p9GSla40dvIqmjxzPcNbtA0iVlZa/XKoGTJClk5ScVEV/AQMjxg4kE7nH6RD
aRm0dbU7k5pIy2avoZT4RDP8AkL1k4Xy55ladcmH3ZXDmdmUn5JG8QyhbmvW
idGJ25Atd0Zo8AvEQWChvAzNXjSGt28wTZy+lkZPXEme3sFS3sEMv3g7M+Q7
2Ffk2VhBh1Kz6BBr4hTWEC6rVkukG1vvZ02cVbYU/teft6MjrIXz2FJy3+JD
YwbPogVTFlLK7uQypzKdREbN92M4OlakiSPG0kmYPGxzpEXHkOvqNbw6MWJM
PDH8auX7bKQkDWoqoD7d9Rt3VMW3NVsTpCDUzCWhqKlwSP8YFZHw8YrNcShB
pgpxwaefNC9AsHm7d6oFIes9DiFH6VyDoqNb3JPl2DUqKqIqE6NfXf1ruS5p
fwlNmR8kRZxQAezilVvv6Pr+5u17tHXnXuo0wJn8wvZLLRK10rD4PD19qFx5
S561o6ODyNezpmRZrAzkVJtvrS3iD7iCwuLWaBY5zP9KEonWPuvesx9duHjJ
1BYXTEaxY2tvrBgiY0j/rFu3rtEOzK7XRraqrr8LSqut2BQvNRZX8t+ImVTS
vwsNi6MKFSobfWo7sPXq1VMdAuxwL7nlGJWWbYfj3eZEc4TOAWz8MsZnlavV
odkL3UvdIoBqICiTa56A5557Vuru2Zqyx835qeYjWFCVZrpwbUDXXDG8UpUa
NGexmxQ0VXShXt9++51SdFVdPnt7y7lsIIe6m/RfGZPQ/oblw4CGSsXePt7k
zADZ5pP2ZOf4FLX96jcG5+OmCJAdAJ4ycw7SqCmu9FO3pbRsbSAVF5+wkVpv
2lChFc2ABgNDbSojPNe+QwfG453kxQZY+1/7UIVKNemZBu9QZOxeSLrZnjT7
Q5UZ7idMnEa7GN43bNxIHTt3phfYk8X/Q12YD77C/USAAYMqL7/t6cyZ05Rf
cJiWrAmg7zsvoeXrgqmoCEUaHpSyJ3v2tNh11jYO1KP3ENq5y5OcXVxo4ODB
VI+xYvacOQJKFjO7kuR/ogKiaotcry1bt9BOD08aPHwSVav5Ij3zHLsQEbF0
h309M6CBO8xGh729I/3406+8Ij7k4uZGw0eMoHoN6tP4CROMYgT/CNBu3b5L
UxcECUy5eqYoiEJ9QBTFA9alZxcX6h/jNgBYYKhSmphyWD0dFJkr9cZQSvPU
2atPAGijda5BbcegiP2CVv3HuJOHXwZE+Vn9a9R4jEo4KJZdz6GutJO/5hG3
1OlqlXs9pWBqQdE5o04J24POHsnU6uOuVN7auEELm1iwcbVV0QYGfxn3SeAJ
47l3fqTk9IJSEOfpn0kffdGPpdnReA4wBRfJDEswRVEdGCWf+o3RqgOrYaE2
o3dQDrX7fjjZ2jupbnAUA8kdFnvRWiRF3eynnnu2/mvUbcByik8+bAx/2LiV
VKWaFitTAXGEG1HeCGEA9Rws69lsnwIUVH9P125CPQYuo7Qcyy72hOkb6aka
DUr1B8SHtwy74FFljswhQuhUZnVjBxVj0b1sCxhNn6fYw5ianX6ZPF07adR0
Pzpz/oY6To0kPhw/MDdHd7oDbXz2+ZedyiQDI2D2gHYwxlvbWLLjATYoX27G
RuQqlV3Fw0cviseDYoeo1Ip9SnPsD8Zm5SpVTP1qCq+C6VgVxola22YuwrLq
xmsp5YYxWVtbcnW++fYHBsxTpd4HRbmS96aSrV1FIwCI6TVvMcM6RMTniVFA
CVJEbJ6URZ8glYyvWgpC/klL1kbLPMxboVWlLdKbrHfWSq8iUvf77/ds9I8h
0OgFvUFajZ/6j4OCMbqs3717X2oxo6xp/7EaFLDIPKN/jYKHMez4DZ/kpVc3
jQUUqMKnqjB0RykMncJDUndHVKSS01ekwPfg8e40bdZa6t+/nwivVKDjZUN+
AKq6MPfq1bAqSqItKtIAHMAi2HlHeLRjx040ZORs6tR/I23eoZV7VXRQAxBV
hgeNc6cpM9exJzxQQAd0wLLYwcepPETGaurjlurUbruluru7TzrdvHXXAH8U
CEXt5METPGjNhp3stw+WKCfGjP5wDh0oAevbKPmmnRkEACC5DUMGh2AvAAb5
KjZ+l60NoO5Dt8sMskGpRn/m3DWaMCeQ2nebRz17DxKfAUkdaA4rEFWfYPkB
V6ropMDQ2MVF6VUUBwbTQ9W1bduW/eBlNHuxB/Ue6S4VR3lFFKkDB0/rpBZQ
r77DWCO2luMcIIWFAY8g6oNI0NpHQI7avQV/oqhdFZZFBWtPPf0cde+/UEr+
qkDXJVNBbl+9ILfaqYOjq07DGdVkK1ajj78aRgcKThmyiz3AuN15rB1+MPYA
caAHtRLM2IEC38ulwLezvDZKCBvlQ4rPU9uv+7JSsjXGi1CA7ooYMIxTx+oW
GfXcW2060aEiMybYiLZx80qhDz7vgxCtehSZG6VuVX+ivBWFBfAxJjDXQYJ3
eKcpwU7PKZYittDzadnFh/WPT525KjUvR07xRtE69XRAeK50MH1RMDt3158A
Bsbqcg7yfqE51GWws1gE7r7peM/a+vTG7T4k1gc8oJWb4ujCpZtGjdoYqVno
JVW+Dx+/oM1SBdrmod3EgPraqFuFUmoQb8w6gtcwTdlGfEp/HAY6TEREARCi
w0b6hQsXpcoUbmHqy/bPgYLTqncP/wwxnuavjKQbt+5JcTXwhOodQWoWmVom
SEU18lHTfcRAKDxyTk/nrKjt9QZqDua0hSFwMUSY0Z2W1JInRasgFtX0Nqoe
JEYJkkgZxAYwKv0dPnZJXhz3IRQdOW+6ruchrWX4xrDHzw5kn+yK9AtjCH1g
ctjgra4/DntWdS93eGl13ujoictSVH/0NF+2l46q3iEoqK8NO3H64jDGlUsy
CRiZ6v3y5cvrHyHX6uwzekdGL3wRwBAAD/jw2WefMigvoa4DVordl7j3sGFC
oABnL2YKrej65Zr6aEARZwZgdAMEoTKB90uWLKIxUzZSf+YVhgYVqLt4+RbN
XxXF7OVM46cskvAOvCnALbasoL1RCxKhMAXhMFBVXXe298R+V0uKqUbF6B5D
nannwAXUt98AOdaLYSAgCD8G9cewNaFUD/gRCSNwqXFOAwYY2uCaobGTl1Pn
AZvZjsw2XY9Uka5cuy3LPGSiBy1c7kZjxowyZg4eIQAZ7hZ7qpq4uT0JJLTS
5xZvCF2PuELxycuqBtsDts5RDxgrDfMAxZ8V5MLdhPRgGcG3iA5V1b+D1kBe
PyJLYCjsrajvwMv4Du0Ag7CKv9e/g+mFz6DvgG+ouqfaIRaHvlBHDGkvKJen
7lxgh4I2b98jZgNsBNzyUF5/NRjlUA2QBda/KoSAHVE1RACBUexSflSV7b+A
2DgdxFC9GDc/ABkhgbi2gGdLcYyAmH5/yKpN8VKCvo3+HS7TQEVtKUG/Ixlm
kVGoA4YMPIshE3ex16TfYqRdRYMaw90YMtdtSxKbRDXBNUkIVgFTvIKyVBNV
tR4oi5tqzE1gdqD8N6YkPrlQNYGniAL3sM92BWTK1RvGwE5dpsnzA0UA92Yc
tTS5R2u3JciFWAiRoRq9apK1v0TuSsEUJSQXbX0EHNzUZRi8hGCo7rjz2l7k
abnHA0+jAYyhKKTKKr2CThVm2LL1sVKR3z9sH0xDq1p6V9hLhVeBbiBn+P97
9+5SzoFTYrrBk2TrRIkvOC4ppUjcUwz28LHzkngCLkVzRL7wb4i8QnhLCX5X
0VB4aYWNcI4n89QCKnDRDiRB9YUh4Xw0c7JSRfBpELEAGTyCR9EE170MYcSB
4J06e02pIsT2oDIXrY6S+wHVvKne0ZV+IvvJKha20qcBSz+BXx+du3mlit0B
RbY79bBW2J6XHbcVIDal0lihRpFWASsU/g2MYJiH+BvIh60ivK4FLbXVQaAP
m6tALjwPmxBtMCacOuD3VwuNISAwgw07VJapIi4Zcl9tpAmsVoArq9+v9CZQ
l4AQ7G+hR37MaIJzDbCRoet44RUVIAuQDMU44QmYm0AtIEscaYTc5G2dt1n/
CF9DKzB2lpeXtCHv4CztDjuWlPMXbqi3hnOODSIk+ZZ9a9jvOABRqiaDMif/
Aj/jFfywKxUQsV8qi6NAJvCb7eHq+tdYPkSOYStByJHGwX7HB/roE1MOyz0R
4K4jxRcsV26RQAbMuoWsIgEZDfQmkVCBiNEMd8PtAErGYbsBeBAXYvr1TT3h
AgPz5QaKCqTHwz9TrpGBusG1WopKweFz2kbkJE/YTZbbth6KpY23xVU8cKEM
UoQjkOcETUdM9YYAl7pDbB2bQRDUGYtDoUOtHgVD93TyCH7hJixMGwO6o+lt
yt6aUE//DjO9fEOMCA7expLnrd3EMH1xiCgBCBWEp55OCqszQr9tIe/QGUdT
d9Fs5OK2BVwLcOHiDYPUHVEC0fKmuPXMojdwWc1t46aJkKg8ISUM4/lPUOAK
2827fOOpU79VNGqyKyWn7uf5KaFZi7zotz4radJsNmeLcAeguohKi6ojs6ic
6b5eRN/hFrNQGRmWAFHYWpbnbOQ5FKHBJhQLoeoS1i3E1PwocoBw9TJQjkW8
nf6orPC6ddj0M3w22JGQNmh0B9Nz2PmuXLmy8RwwCvnVMEBa6DOA544XnxQP
+peey2nGwl0SBz969DiNm76duvRfTas3BkvShHozaBjcX22eAWQjQNpRBc4i
1irS8xexnqDLLfwD3C0ADwSSFhGXj8+q6V9DDmBZmMX69u17H+pMcP+BdlWH
3PDAbA8HWe1fHS+5xOrPRwyL0Og8ddvWteu/05J1MUIMPq35ti3cqIhbD0HJ
P3SfagLDAiEjyPUG/U4HdakNy6xoP9y/tjvtiEhDA/07mAo7/dLFuoBmvH37
bql2sNFwbwXcUBQbbmCit3Vnsrjb2Jxj99tod+zERbkVCpIJVYWcgccLuCZe
233S5fq2OcvD5XUVWMComKff7xASdUBCCPX1qUCIEOgH0yxjX7H5ErZ4FmSQ
Rxgnc98JA8oWr9GuhFgqV0L8qW4AO8MQM16iZztpp2+aejoqUXNscZ3RmfPX
FLxudNutofHqSAEn/Hj9E4k+fvwYxccn0tTZG9gZWk3rN3uQr28wTZ+7kUZN
XEVu7gGSqgUZUPWAIWLm2pDlJZW9qhyRxSki83FHHM7Wf/RFcRIjHWpUtceG
H5L+0R6ZNioRAf326dNHVWKHXV8qkdbOnmo+VV2yQp0cK5grGMNrRCOFAtgU
Rv6u5by9jYwUpxtA2VRxASeOVQkze705jBJkOlhezIaqVqoslHH81sbSHB6X
KoHwpj7HsDiQShoSGkUjx6+Ujf6g4HDa5uotW+hjp6yRnR+c8VBnGXEyUr+9
XJsjhrea+hwhz7ScKSMYlsy/hpCJOkZgQ2Ubm4lQOt2ZLwEh9+8/qGIgzAOK
SdQiLOKcMITc+v3exzrDpWYdN2JAR4ovmi8vg6sCKICMQG7UhW2iyVj1gHVZ
TsxNoKXAvtNYtB8ad7zZyvVJCCdBpI8cv1Dqbjh4R5Z2QeIDq3aACehnKNvC
o+dFy6l2cqnp5jjRjtjuunr9tjFEmCLwbhE5YFPEuLmQpyo4MldcJHi3uC1n
2yPQ474hu9fkwlgYfeGx+famN0003+Zw8oqVunkSpkEfRgHMAMOxaoILTCez
tQDtv4Px6OEffxrAkZx+1Hyxg5kK1hLW3vSFIXLTmAGRt+6IZQDnbMuOPdge
M1D83IXrApGIHTDwC694/zMIOS4h1JDgILlKNCoqkiIjIpjzoigyMlzqsMJX
t1xo6SCbcIgSQ3p+bvcF7Vi4hJJcttOGmbNxBl5JE+xxVQ9PXfUkBYKCgyWN
ByecO371NQWuXivN10ydjrJxBvrgfl1VrEW1h0OHnX94JLW5D5wWRDXhRBc3
WjZuAlWWQ3pae9goqpp5O33ocEE/+PBDpDVIedc1k6dS3FZXClq7HlUP1L4X
DIfSwOcgM4XIbBU261GbdfOM2VJKxY+H/+Onn6mmCG6ops1NGIIgSmRkBIWH
hVBsTLSc64lCMUv+/3CeZOxhIbve0TRT2HmW2Bm/adfvvueZWicztXLyFKpu
2r8CnqtSXRYwURbMX8Bkko4WcDOw14I4JmIr8AIe/PFQFVEQa1V3DPogXMvy
x7b5JyaRXKxvLuH2T4uY2yB6S+Nm+omYh8XmG9fzsZGAJvBMsO8EJawkHCaM
uNYsybhRBUaCQoYLl25I4EcLGsdKsohqhwtt0A6KHcLF2thod/vOPZFRGCWb
3feYrgO0FfsHjhy+Sxff19Luxq27glK4Kx3xYdxArNodO3GJ7aZAGQuMIIzz
8bCimW3ooyvjB26GZJvMuAlQXIhFIdSLJ3+j624xcBS2FBw+SwMZJHDDVHL6
ESXwsWwg9mJzDp4K44fCQAAcFgL2CNuRamMfVo9chM0d7QrIVE/H7ykSYwd+
CDuyqu8NPASAL4bJrsk/BRMbA0wQNzh27Fh5KU5qK+k1iOnhoEhZLAEXIS95
waTJdDY2SYrdoKLcvYNFOHttrvtY+mYDB/FN1qxZTYsZN07HJhAdPyn1AX8/
UECvNW5irlINsTc3RdQByULLGbFupGZIRSA6cZpuZOagKLlqivwfVfX1Cx0M
fHx9afzAwVQSFWdU3EPBPvcFi41tc9MdmUZxclzaNGXocDobl6TffHNSXnT9
1OlGOyCjatdc5xFgB4LgwAecCsPdsNrE2sjEAoxxsoexo4Lp7RYuWECrp8+U
4hkaqdN0e18eSlSZb70pVYDt71Fjsg4L2CDb5sEmCKsqCDJ2bVjoVB0VczKv
CqFdvf77ZzqLZJgSU9gEsVzq+dAIfyEJD7fhqWPC0L7AICBDfuEZowmrAmhX
GDO4zA2RBlU7HU1gtcBcALDQn9oWvJpQ+OsgNWNRMF2/ecdoh3fB6NDn0eMX
xQRR7bAwIey9dRnoLBHLS5dvGUPEtoF2x72X+a0g+4ER+2WXZRHjHja7nB+B
FQ/0bhAfxsQgeBIak2c2fhChgAmCOyp5Dg2oArPg3r8ejAlz2ee5a4JGBmuJ
WsCukwgFf6ogID3nhJDCiBlHVBOcCoqIzTfuWEeQSDUBeuNuZqiLTdt3K4wB
kMp+I1OBZ4Ufn38HNcDFbLyXNx2ABVo8CjVgBpScOEEHEhJZoBKlxFXMVhca
2rGzueY5anSqci0OpqZnTp+m/ew3nY5JoEssIJGbt1G/Dj/jQJZqii1lle9m
bopwQA5TRX278wl7KHzjFur23Xc4fmsuuKmy9ZTdgSUsYvxCabwbqZlyGVWu
XxBKEqPGthkA9B8DOBDuzIuOlWJzf+YepCwff1rOpk6zxk0M4NDL5zwWOAAS
KJZWXj/qjLlFVegywAEbAhXPDsbEC7mLu1MoYtNWOaDmaLkIE3FZlQb5BMAx
RUcG2P6wX8skvzrqX/81+TUWN3G31bkECAHFhJbrXZKUiMFRgHMO6WORKXVP
FgjO5ybIRsE+F5wUJc1Hii+wIxEsKhAxGZgiSpqhlmGmwMFno0eROn32mlxn
jsvXEI7AiTJFCvt36ipMvCO+U6ROslSr69VhoQBUVLubN+/Id7gPHWFTbDao
dkCDcbP8xO4HoMHSeDx6aJkLSNmB1YIbROFbqbEjzAJLA6EbZP5gq09BCNAx
79Bp8T3gHe5OO2wYcvHJRQbAHig4rWYIXUmIaks8dqpV1gAu1Z6mb8bt8s9U
T2OhEZmCOXPx0k3VN/xYTDHA9Oz5a/8XgEMr2VXMzSI8vWl01+5yq0UFB6Nk
FzY7SsufnegZXOAV7O5BQ3/rLMXBHCy1xFAdvGwTUDnLdoPv9h3U/Zvv5AIM
BgijOou1tZzhIcOs0Li/8PBhSvUPFKfkh08+Q91r840qqt6figofZElN9gug
RaPG0Nfvf4jogpWNyfdRlsub/y4gIJ5wnw7l5VMICrPwdL3T7FVUVVEvYlWu
nESHSwOBqlP9FyCYqvcKtWhJGhVWwX219sbskRwRgoWqJY2mYwernb7qh49d
lF0Y7D7k5J1Wm9l37/0hBizQZd7KSCTLG/fpIvUDj6NZanaxagKFCKMD8cIZ
i8Nk40E1gZ0yUg+V5BYYVO4/eEiBkbkikwiuYCvaaMIqFRECNMkvOmu+DjKY
9SJEfJPbHm5ioYJQyQg28PuP9WAku6CaIFDs7pshCn/O8gih4vIIyf9D7+bk
mSuirfuwhZSxr9iwWPg/YKIKYGKfRgEP8ku2sEsE92f+qgjZPLHWu7vKYKZl
EMmeemP9Y3g+MPiwLmyOGPYUTh4EZNJglm6EIhDBVZKPbMLFDIsAhGXroxUa
ZR84yYaMrxggsUmHMFCr/zPxZ3u4vKnEJopm/VX8tcIWuFTjVRYnBzs7lS/W
gkU6RFO9xqMPWFpw4Oilxk3IzsZGPfrhu+9KURpLr9rJddyC16RRI2OL4OuP
PxGtjIs+v9SfQ03mb9t+jriJkaoG7wRnppDkrgQH6amftmmDKKXxHAo5wIVA
HkaLRwg0XAM4BeX1cqiYhb8ItI2o7c2bNtFL2pU4qvfPP/rYuEPgCQRZq8Jh
b6R8dhm0TU7dbXKNZlfrjOyf2EhlGzs6c/Yc+Yek0IBRW1lzbpMzLYY0V5IB
YY971mIf6jJgHf/tS+fOnacrVy5TZGwWDRyzjboOXE+BYalSPNF8dxy218+f
Zz0+z0uemTxnF51lcleuXKLcvCM0eJwLdeq/lsKiMqQ4qrktAkN4dvYSX+o2
aD1NmOlBVy5fEvsuPauAJs7aRR37rqWImAwx5sxtVRLCzEU+0j/6uMDjuHjx
AqWm59OA0Vvl2Hl4dIbcc2lui93o8/x+0xZ4U4eeq2jJmmA6ffqstM3KKaQe
gzdSN36XTa5RbHDfFD5zfoToL9UXFMldWGvkmDGvqaxIpIPBcESe00f6Z9AH
wHnUmVD32CIFKCQ6T8AJ6GlJrcFxo7s0bqY/DWBfYNvOFLE/FHxAXWF7BvCN
74Micg34wGkCIC0sAXYOjFuW+a+Fa6LFzIA1BvNEZfGcPX+DprFNge9ikwoV
PGaxH4mesJXK4KUIbHZPli0tXC15+eptddOkursY7637tbTxyQHFEgvFZcZ6
WQE5CY9wPuQLUcHSiKIdSNG3U6xUnZwm9RvQjIFDKGTLNsrdt1+JEbx1kLQ8
aitFIuePGEVhW5wp/+BB2dVUXYOsugJJPf82K+BVEyZRFCtk5DUBNhS8YI9E
XVWoSvA5VXCUIkXu6zfI5aXoX40Hxo6VthNhPF/ZqSIbOZ1o14ZNVFhQIM+r
3VMFN4hcIsKD8ZmnCLeEqCimooHdotp6MRA1Pc15uuaNGEmRHp5yRNT4eezu
x3Qdb36XS+Uz6IcuC6nXkKW0YbM37U1OppSUvZoTxG8QEhpNw8atoR+7LqCl
a8PpArvpX+jChywMvIGndygNGb2SxkxeRz6+YRKzXbJyBw0ayZ9NWU+xcWId
lbpsEkEVlB5xdvOnYWNX08gJa8nTK5TSuK2reyC3XUGjJ62T4sXYl8PMqbbw
QfPz82jHziAaOX4NjeA/wSHRGDe5cdvBo7CvtIliYpPo1MkSSahTbZFAWlCQ
T+4ewTRq0loaPm41+QdEiHLBZ32GLqWJ0zfy7O+mkpLiUm0hEYe47RZnP6GJ
tqFhsZIVh/foP2w5TZy2gfwDIxmE5NrAR4LNQvlMu3URUTjc/4u8ZzA+6pIi
5xuJ7ah2j1wnzDPPnao7AMZB5jnqhrz11lvyOLLN0Rx5P9BrwFj428zQ7+r8
BtWAtFkkriP1HtE4Ra1ly5Zyhw9g2FJKsZLg0oMH9+nAweM0bsYuhvZNlLT3
oHSNqxj9QzOox5AtNHziDnY2tTNijfRhoi2ualy3NZp+6bOO5iwJoHP879u3
b1HJyXOMhbvkasc1W6MA6431ZnIRb/5x6tRvPQ0a50aRcfvo7h3tJLzrriTq
O3IbDRjjworwImaikWlSrl69xq6UH/Vg3blwVQjP7x2hln/oBA2ftIMN063k
F5zGqHxTnfXGPMGyQcY+kkoxGZgUOAjIqgB2YeKMex3XPjkCauXUcHQZ5ZjK
S9EGOxYQf9q1y5c8dvnIVUU6Aqo8MdR+11FE/mD/94O33qZljFIRm7dRmpev
lGLOyc42kA1KUJX6UXV0bNnE+oRXdeHoieS7agPFu+6iLP8gymV55blSqR6Y
bRyHNDe1s7Gjz9u8T+unz6Toba6U6eMvFafymHl4Lr7Qm0JikI9raWpPdWrV
oqFdupHL/OUUvcWNsmJi6ShzOMw2NVpMiH7+z2jX4NnnaGzvPuS/ei2l7PSk
zMgoqeoGCWqh6yO16wMTLDAwsLxeStGbR+fpqc0noNSy6aOl28yZM6cUKVzL
+lmr1rRm2nSK2uosBQezIqOpiN23J8DOGbr6vX79Nm12DaHpczZQADuZqC5m
I0OyIV9fP1q/0Y2mzXWl02cufmmaa+hBjRt43DzX/twUtUV8fQPIi0eyCzeA
ajam+dJLoCV0gv8jmuJvo2mk3PBmEQwNLKFWUBPTmx/DfAUE6E35by8vPwZe
HzlgclS/i9sMliAbFBTM7fyEzP/H3nuHV1UubeMRktAtIIgNVBRQ6Qp2PfZy
LEdsIAjSRHqXKr1J7zWUJCSkAgkJKQQICQnpjRBq6EWqIEUQcX5zz3pm7bUj
KJzvfX9/fNfHdQXI3utZT58+96w2bdesiZTfQ0PDpS0IPLZZ24Jo4WyjwFUY
94lnIyIixSaHIQfzQV65MkQqG0O8+ntiWVoiF3Ezy5XTUnuekhjcpEkTCWDi
1dU8EFxqVBq08shK69NwoH7WvDnl5efjZj5nXoybg4uLoo/6KOINQRPBl/kQ
KeXFemRkZNLcRWH05bfjaeCIRaxdpFB+Xi517z+H2nSeTMNG+whj+/nn40qb
cD/xUcTaBGrXdaqAG4WuYs6+vYDm+4RTe/4Mn8et34zdU0oIK8nWtAz6cewS
atnhJxoyyoeStmylxKQUZqsLqEWHibRw6Wo5UzwypygOOr8iKJpaowRArxkU
sgpAygUUwJ8BxanXD3OFK2PhnVnf4DZff/21ZHhrMBl8y9916iTParjsnFun
ghWkIU4gfFb4ycnJpnWxm6jnwLnU/JuxNHNeCGuYWY6wmr8WKCjN5OzpRm9Q
YHA0FebnCiJkGhOgLN6N/Pz8cg4O7awvhzQ1JGvmZGcxR99C3fvOohZtx9KE
yX5CS1xRb5Uk+hZswG5b8R5684NOfIATWOzMpRwe+tYUq0tcT8iK75nhom60
4kqBYr/22mss4iaziLuROnSbSp+3Hk2+KyLo0EFZQw1sQSirIn8AgaN+oxe4
u3jpCpVf0rdupQzWIyFq8iF6xkHvkT7Ci8nUAH97Mz/IpqDQGJZfpvEOj5f/
79yxwwkHjhrFrvUsQ//+9Hu+yRsEkwk9pvHksvlfE/Fzi4QQR6KwcLvcY1SU
ZTHaQ8A/PQRCjCnbatqSkgF68L65n0oIQZJyc3NKYTJMmbGomBYIGHT2eBcd
tC0gSgiRZcf7fqOmasMwdNCjJCFEU00N2rGjyK0t7jva3owQoi1GDl3B1bbI
TsOAvO5OCMu4CCETPp6t1bZI2npY4/cUvCZ8bwjhjejgRAcXQfqKi6dZSKJA
ZwZoqaMEDZprvUv1SSB0G4TQKV+gGZo7iggAsLJvt27SczPTM4JPQG1v2rMr
ixf3CFgDFgGw1gHrD94P7hjCDAeMA+vJp4DbhYSGe5S2DgurhogEdVJP7BtE
MUBygFmtWrVaasvKu/g9eJ9h/qofYylhWQqVr8OZf4VzNxbCKP9fPsNrsG08
VDchH8h0q1evkdfi9XgOhxX/oh0+x1HBVrvgCcrKEJy401AfdXFLuxYXGUyI
ryU1D906OfUSixUMBtdp5ap01vD9qPugQDr+8y9uhQacsBWenuXp6za96MjR
E5IrglVBuC3MccwstBkm3q5dO7sZZDSIxthHYH4OHDaTHqjxNDVvPYyOHj+r
zfA1Ej+12d1VatC4n3zo4OHjYk1BZTFoJdhWHtn75kxASQF/1mVCOsHJkyfo
4KGjNGv+KqpT/10edFc6fFQT9bwksMGFqehJH3zcirfUso5B20d8JZKUmf8/
a84s1gJ2LaxaacfaTZ4Ty+qAL42fEc0Tv2KvHegLGKDOxqtMJZo6YxlrGyfE
roZ0DORAG5vlbdJJkAucEVA3q8Ss5S5Q0oLLyYO/EZ3kfxXKGKdOy/n+HX1k
IudsgiH/lS56utFFR7EFNIFc91dy6OVGDk1OqEdpRzvYPv9KCr3cSCEmZtlW
rTVAROs/kMCfzDXD1XuEbwWuVaM6dWnOkGG0NSCIVs2cw6L9C+pOgVpu/thh
YNgFJIMDZqB82XKCc792zjxBK5/Qpy+gwd1qqmk6czPTNU4zji3o44sNG5HP
yDGUHhBMwVNnUK2HHnYi6pQslYh1xsarOQwRror9CoKDgwETM9M+l1fhmkhM
sJThK4uroolVelr1HXUpKM0zZiNPG1k2Xw6uIXW68c7jxbvi6SiDiBX+K4Er
JywAYHZYeZSk7dKipVQ4wuoP6vCdW1l4XBO3Ciuzb4XKvWamjvT70VOiJTgL
WWvOkgAl4f3Lli0j0joUeMXNRHB0ZmamrQoKYOzy5Y6o5zKSrgT8WRhOSpk4
6zvvrkoz54fb7UA8ULrTWTvm3nurSCYGqyP2Z+hbw6JUQ8ZKatFaZ90ZtK1S
xVV9bObM2XTF4HWoAIyNqVGjpktgK23FJWK8yr8xV9BRPiYvmj0t3HFUnM4I
OMkrPOx0qYB6OmdRufI9MpK6deu6jU6PvIu23dRx8f9o2/84bTvBPHDmhJ+o
V+s2VmRL0W5TbfcgLR87QWkbQlk1tE1FOxjv+vTsSeN79aVLmaZI765iurp9
F9V3BfDBBq5wCErWcHIn/jicBnXsRNfyCq1idaa0XwtXHC92RimqMmUlaxAV
blTf5m/IGr7C0riOi0W0/46s8bO6qhDasap/Q9Z4I0vu+Y3IGnyu0Ca7tW9P
G5cst8oEYgn4X1Q5rHL33fYVQcyylia8dbL2LzO4sLU54qbt82Mowvj0fl64
eImee+ldKIG2yxPGDRivXOzLygtDjSg8oc95epWj9z/pTKfOXraf27P3ANVr
8Lzbc8h7B6wjnlCTFCBPjRRmu0ahiD7d8GW8w37f5St/0kfNOwKazn4fKBIo
AmAcFXICqU7fDwhQvGptvv/AEXrk8SZuw4FZwYDz/E+TGmh3ly/b6iag2PLz
/x+pKUlqUG4wP2kL7V+/0TrtBUW0L34DBU+eRs0aNNBLjxGUJDUXLl6knLR0
2hMTL0XaQKnyVkXS4A6dkJGjdwUIE1pmW0kNbOIFm5PpCEKM+X79kbed9sYm
kP/4nxByo71iXf5vJDUIAdrFY82LT6BLGTlSURTVq7NZrfz+yxZSkMuZP4WT
+N+RGgSrI00Q8C+r1+Wq8FR88LR49xs++y49UbuOjS0KYQKkoGnTpuJ4gnnL
Row6dEi8TYhUVJRwScKqVk0Er7c+6EBdf5DsHA/FqEe0TM62I9Sx51x6qsFr
9BDqLFasYDRSTyFHcHotWbLE40PTBpAcQHECbVBoV/RXq9bj1KTZe/RJq0nI
p5YF1X4QOth7WAg9/2oLatjQQoNSFEW0hSMNSWFHjx41oBIAyjsuKFI9hzgg
nCtItG5yejE1bzuF6jd+nWo9/oQ9XbwSnBPAKaxAOEjWTdPPb4Vk5eXl0sqg
UAoJX0+nz5xTkvXzybPkHxgtpVD+Z0gWUMJvRLJgjP0fJlnIeboRyUIUUVTU
/wHJsiqk5iYm0c6oWKmvMf/HEcg70jA9CPRYF7LVLm9Zl6yUVMoMDqf1i5ZQ
v7bfokqqXQzNURy6mWkCEpW7MZF2RcVQNjebMXAwPd+goaeDkbqDEf/fQJrK
2KQpJ5ZP1+q1otih3FXlu+7ycIYoIjDCJkm3ZLrShMmQiKy/wgWXlyhAX0kh
WEmjpq6jDbz2kExQbhj1MuAT3bt3713mcawjnDaojAksIwg1SLwPjcqXcEXk
8hw/cV7ffv7CbxIb267XCpo8N05cbVOmTBY/OCogAZWQBbqPzeO4JIggg1Me
j0ybOpWXfL2g63bobcXaXLp8Vd+ObEIkHCPUZunKdBY0CsRVhTdL82nTcFFe
MyuA4GRE781cvMmV4lgeiyHxPZ0HBHFHLGCs30BTeYp4A9yz0PLMKbX+KDTa
PxIdHEgEC7hOl7cUUli8xJ++6TyV/IO3MDkU2Oi3zfEHPlDe9iO00HcTfd5m
vHj+ShAhRyjc7RCh2Ng4O2xGmwBmPivrf5wIoYrq3r17HPEbwIS4TKmpaWLa
VSKk7WCtwRVyEKK/cUd60hHeja18LMb06E3PPP20Cs8oPdqbuY2rToSnCEuR
4auo3afNkWStjz5eowb5TJvOwvEBG34WPSdHRtGQTp3pqVq19FHkSA7nY+Cs
cvm/QHE02shJcVBX73+J4liHFBQnzGcJ/eeNN6lsGXXBlqaG9epRRGSkeAVv
n9I4cXz9QtI0JW/PvpOSqASBISv/0IPKCM9dpoFj1oio5LNii+YTQurdmrVP
gMkRX5tTcMjja/MdcrKQTYBcpMy8A5IMYWf9XP9TovYUixep0pp3AfQ/ifod
GkJJChlsdYW8iW97WLHFe/edcogYCgD7j7cdhkLcClQG8cS+MVlHluzS5YHU
6rsp1Or7RZL7tWB5EgueJzzeNKQfCEqzl2yiHkNCqHWXRdSi/U9SF43fZ97j
JTcRVkTDl2547wHcywdSqn2iYew6mjXXj+ITUl0V2Twl+gf1hIKCQyEsODvA
4HFS3K+8p9uV50E5m8THxdD02cspfkOa47Z70pkz52jG3CCp8xYfF6tjQuzC
LUkbVpGilpZrw8NZd7DTZ1/Q0tHjaCuLYhcc5QFwvCEiO59HOcwx3XtSgs9S
ykvYSHuLiz008gByxvtvvuX2PGAUun7VkpaPmyjVFl3Vi1xXHjuASwj0utIm
dxFsC/f0b648yCLSHT2liRXAg4Ixe3bvsq/8oUMHKS7ecoLys57m7aCO/3Dl
8/PzPU2CKiyImrfqfuUtvOC1fIpqPvywh9ZOfPapejS+Zx+KWLQY6yNumlu/
8m+YwcQAtHeADdqrlxHB/1Pmr5drD4MykoIfdNw6NAOSCsBbinb9bF/is0wT
5i7dLF4i/Iskab384JCK6YjIfmdC86nTFyQDAO9csy5P4AXeMUMEzkxHF0iw
NkE2EUL9QawA3mKTvFu5/J5y+cEBoBkwl/WW0m1lWYraSEFhcTR0XJhkPkA0
QjIYcppY3nhNWpcVUBusATIh2yGDpF8gTZwZRaGr4vG2MqYQHNwNuPXOIl4I
KsClRDkML3nOS8phTJi8hL7uMI669ptPBUWHTfFGb0mEmOMTR1+2m0B9B80k
vwCEDm3wlKZS6kMSaXD3+dxqLzj16IVPvof1qDdt5NOFE7Z4aTC1bDeWOvfh
nrYf1sR4VEMIWrVV4nF6/jCdAoJWe3ibiWCVcPH+Kd4IYAKmOorLYVCxEn3z
4UfkM3IUZQUF0/Y1kZSRjByUX+0Djt1ALrSrnVXUrjEThkHtO1LwpKlUELaa
266lTJaH+MArPQBwW/kS9XGrsnre/j//oZWTJlNucAhtWxVJWVu3upXiVboQ
GQlP+oYN64Xqx8ml139xRQ1tsCmk07POt9vTUEhIafho0dJA8g2MUYd6ytY8
Kc+yLnqtqHj8Vss6JE1ihfa70QeXLx1fgTVZg4mTf6GQbtq0gTuOvCGhgKvJ
RAB5aFHB5+s3oFFdutHq6bOoIHQ15fD6F+3c8V8SjMuXf2diYSP7ah5d8cFT
Ih90GxwELv+w+RgZ/EgKwjVidUKfzmDeD5VmwMhVlLvtcGuzWHmFh0U8wI2C
qGAh3llNQBWQv/d9/0C4uTQRywkdvDl1j3aAjCPIJXgboCjtPzetrTrSfAGX
lwF35LXD3+VEifiZddcTp84JRCFQrpBIiTUA6BuLO8ZKUh6gKQKigiTNHoMt
IJlpTEmB73Tm7AXWgX/G+8qYkhZ4NdB+XHKB5T3DZ3jCS/725t+PUf62XdRj
4BJJCQG93rH7mBYTRBIM0Enb915O7bovoICQTbR7z37tBQkCmBgeruXoBQo5
nvA00z165IhUsigs2i01OL5sP4v6Dg9FNQK7biEAO8LX5vBG+FObrvNoZVgi
864D3qYrOEVwtW6WM6Jh3NBFFXYejt8Xmz1HYX7+FBUUTnMnLaXxP86nCEBH
Mb/lU601NGASccaqodLf2299Tv6LfClrw0bK35xMBVtS+P+bKIOp7x7mrc+Z
LqH2qoEMlql3Xn+D1rAeuzYwnKaP86Fx3GViZBxlZaTjEmp1GcRqpKRsoWV+
YdR/6Cwa+9NiWhsVI5WMShn6CGUR1xj2MiehQFoCCAg/62loPTIUps3yo14/
zKB23WbS5q17bVqPo9p36DLq2G0y/TRtGa2LiXM1LS20HvagM2fOuEXeGHYi
34PAowtoDwuXBFHfwTNp1vwV/FmihM27AhetIijO2oeoRtanRz9aFxpOmVjM
JF7M5BSp6oQ45tujGG+adYjbtN0C/uUbcfDIGU3Zg4gxaU68ZO8glReZPQ+b
75ARFLNhuyQGDh4XgaxnD213jrV+iBa43pC+keWsBAT52cCKxaWDuQTv1HYX
LlwRmwMQXYHtAui6d3UsAu6bbIH7LkgQOAa73aWr/C6rGAGgK/HOW6Ano/BX
eVnu8uoJkD/IMg7l+wOIB2RC9/0xVLI4swsOvWBOHGBtkTOOR9r19hPf9Jb0
YldilIDKSoKSAAKY1F3gMA0au1oErMFjQR9+rmneCKoN0HrsA4Ad1iVsE23v
zz+vW5gCtc088B5Im9Zb8bcXwChp1OQoIct9mBrs3Puzh74Y1AAGKkhheHns
xkIhRqBnZaR9aefsb4hSoyQB0V1qOVYMtl/OnqGDBw7TwqVr6fEnX6Ov2/Sl
7BxE419zkoSWLVu6SIJ3JZrIwtShQ8ekPDXEni+/+EJuBzDEgfisJAGVDzQo
AtRo1MiR9Ov5c7Rz1z6+oHPosdovUc9+o2nHzt2uZJIyLK5cpczsbfTj+ECm
kdNpqX88U5p9UAR4bpiTVawICpiT5oIGYwh4wlv+9qLtTGuHjgmg1t/Ppf4s
Tm7csttDgRCL95+Uu4HkwP7DfWnzlhzu3fV+BUDQ90OMAgG2nsDfZSSnJmFT
JnXsOZ9adZ5FGVnbBF/eWRCvJCG474FaLHJspNPMCMETVq9aTS2++kr8Z2CO
NpL1LRGCB82qgeMgXhiEEqoSSBY4EEzelmmurB16hl6gakHowb+IpePnbGRw
gAmPWSNuU4AkAc5A8/h27T0hfF9wT3ccrWmaANwQJAjSAiBWnE1gi4BwAX1i
+85jH5jlBAVHWDzTV34UV7u0KHVYdiyf2qqKdh0XTQCXID1nv6YIpmYWy0e4
xgcPn1WLMTYJHNKy+lvLANn6RssAxg2jE56DsIpl4edKPoZVVFsUVgvNePCV
zEAOHTkr+ddIml6/eYeOLyK2QKSw/iPDeHxnXESt6s2I2nT5opyghJ46c4EW
+m0xaHmB1HNoMC30TQKWk9DIZ8yz8A/BVIQk954GVRRuJNBpoFngWQs12FtA
L6AagpIMFtUSkhE9ZL6+ePmqEBt8jVR6lFRmAvSi2WEAX46ZGi1UFYhVu4t/
9tCqdlBukCAO3BjLvJUObhHyN+QIypuz3iaAXBABiojwx2o9zlILwgjKUsDK
cExS7xK2F/ZrxaBEZAAeRzNFZ4YbEC477BMOkpIjaAToRoUixGMBwb/5Z59R
lXurSaFLb++KlJK6Fe20bBroa1LaHj7ay2XZIEYwtRKu8ISZIYg6jgu68zZ/
Aypj3IwY0a6BM7DeuhYPm4OK1+4uPkHDJ60VPIERP62lXXuOizFAzp4wDW8D
ugZkHvBz8Ff/kDQHkL8VIArHgy5lqVJWXBbQelFIAXPGmnz88cdK024tZ+x+
c5TBA3A/EObBLETQcflj6IVwwSJrwUbj9rTz1959910EjOjTYABdunSRK85z
cpZfSEgqEvYHsDZAQQO2AawPXLoDc+iRk9c60FwryAUBYDZ2BEcS1wurf/b8
JYGZBt2atXijLN17ZlSYOPQ+1L6tBp++NSqsC9zF0EX5EfUu421zl2ziq7dC
yBZQDqSHc5do8Yotkg4PCwWPxIYTgKyIU42jyEuuPUAWbtu2rXgFmGqUd6wp
dEyUl+Clca4S4o5NRQN9GmYNDBFRy2XLltWnwc979uwp1i3eAUWZByqOb/BW
MbFMmYcs8yuyprCrDBpjIeksDbQjUf+mDPtMBykEUCAQ9kHKLZCIUClywdyi
kVIulhBPnr4gEHbA6oekCLI4lVW0jNz9siGvm2t15heLGqk8tW3HUVCrB5Qa
XbxCQaszBb0HRusNSdCpr71svj5x6oKgyoBYIXAJCKE8Rm2N0xPMrYHiD4ks
MDwDexh6A4I0yXwGecgUrLcDguo1fEmiv61DYT23f/9BqvX4027PYR80el4t
J1gy6FKoGqnPwVX5yusf8Xa6nCYWbHGscM61Bra4mb1Gl2ji7HiZJah7QdFR
vPch0xRl7OBRwBKOZEGGebPttnECEjNzVufc2uhEKl/pfrfRI6peo7Bk129J
7qhu3gipa9CgQRLFqsjcCNpQCA1N6wS7x/23zCbWc0AZhinYGUkLjsvKtWjI
X383m2YvimIl8RQlJudRz0FLqUWHmbRxc46kvypBuH79D8rJ3UEDhvvRZ99O
pxWsoAMLYQM/16HnQv5ZQEkp+ci8tSNhHUVs3eLH8DlUMSVQyNbdml5Infsu
lvdERKeKmSEqNp3adp1L3/fz4e+38Riu2XMFO0AZMVQW1bmC2yBEEka+so61
M6Xh3dDPIWk4n8OagNI6n0OeK4QXSweyxoqwsvTMQpZ254ihInFLHp375TQt
D0yQ3zv0WkhZvE4sYTu0rJsKJLP19l//k6JZqfthjFWlBMVCAI8NON9fL/xW
Xx4rI+QlflOR+KVwmrsNCpbou5SMvcbXZOFhwpkEcg9tKrfwsIfWj4PYCRxN
fAd5JyQiG3rkq6bpSRaJAKmPIgLQ2Yp2H7ebAjYgeE2mXUsJ1U9Yagi76X23
6naCduIMgupqlDbKnFavfj89Ufc5QSHIyoepjJQzFLLQ9MnX46lmrYZ8zKvK
4x4mVgmJINgWBAhA3tRsQygqKNKKKA0wTe0K3d533/1U+6kXqUXHWSAFth8S
DrukrU5Q4jOm/pe3FAsA6LtAIjOZzS08giv0gGkKuD7gpVqgR1FSwOp58x3s
+pMM0rDq2zq186zDQ4786Kvh9MijteXEqvqGm4EYb2Tos/xlnY95t0MnIBaY
gtN2qtZ9Ve4Vn/ODTIFKu4AtEGQGlcQ6VlZzyPQIDXc2v5/XH82r3nMP1lSb
Qw5UVGGNo0IGKjQj3xWrqFvfqTRy/CLxRoxnVbZ7v6liL9qctEVMTEpVLl68
RElJybRgSTD16DeNhoyYJ6Ypn6XB1G/wLBo0fK5kccJ+/Z7pDSfKmQdQmdfs
MT5hNR94AHBETuBjDXhWwgeClZmZQWN/8uHhTBfocWQvzl0YSF36TKFFS0Io
OXkLiqN5OHPlTQ6lvSrAXK/1cA2gnDoxCwEfoHH0uqgQK1DJxdm8+r1mT6pV
c+4JUB2gyLqalxN9yVm3HE8Dsh3N7737HrfQfkguqrA7M2qxz4mbk2nmXH+Z
JdwnyUmbJYkdfhJsFBwCBuTxHyjWXPN+WMZBA4aZikewa0MihJjADPZJ8xgg
ssBEoS3htsCQDuoEc/j5X39TAxZYNCJ4IHzDNLzv4ClTS8hbAIih+oDPgt8i
mvry5av/cjQF0YKCCE2wcOcxV1MW01AQAVoT9DygA7IKEX4DojVFPisvWi3q
YEJERE4YGG/ChkSavnAjyzorRd9gMqp1a1BxBIJgxz4BNHZ6NIWtWi2aQqtW
rahDhw5SrWfPnj2vmP2EHwpFf/AVHpkwYbxkRY+bESf4ZT7+W2z6dCNgY630
efrMRQkZguwO7LM8m8h7SeEd+BoRVQDfJ4zfmikiFW8EtNgfC6fiLIDaWnZe
wlsQRSlp2yggwJ/69esnCwBsuoULF9qRSPNvhSTdb7YfDmrEYgLlvMV771PA
T5Mp1X8lRc9fRM889fSN4n4VKhxHEgAnyDhq+8l/KHjKdNrKTQMmT6Wnn3hC
m8Ic5d7URYoiI9ZQwvo4wWSPNXjs8D5FRUWIzxFkRUkRtAV8Fh0dJc9t5DYI
olgfD49ogjjA8P3x48dtUoSbhSzIe1jIeaXJMwJECjTzDT5L4c7XISKOS4eo
1BJRBtJdVKS83h7ienS3ntZGRohCiBraCtgK4oBI1CrMNT587V/kN/4nSvEP
pHULFt8sX0MXE5ZzwBlWZXbw+dvvUOCkKbKYUfMWUsM6df9uH+DqB8rxfUx2
Wv37Iwox+7CCX1H30UeV+oBLK/FzUh+YCJKTk1i3Wi1rCg9gTEysTHgDr3PU
2gjxCRjK9Q/UZ74ZGs44MPEgl7fp7isGGdQpOHT0rEcd88zxk+fFUI5aBPB2
wRGEAmy7ik94aCmsoz+fE/c4AnpgXC8+cMqjqiEel5nuoFoVSBZMYNDE+Lor
dDtsP6OmRAnJgrmuYPsRuylsCeJjGhAoP1CO/rj+56ob0J1Z5mYi5Kgv32QU
pGCBSNXS3ftOiBKOSaxP3KGhwrEsBEJL7MzS2KnTF1xlmEqAHOceNFkaXqI1
ogYVqDCMJXk8Xi3XJsvJMgv8FWOmrYPdys7uwFxgJgANXeyfbOvLLMrMX75Z
qDKiIvBn6e2QBmgr0InG9+5L57dmmnynAxIb//k77+qRhD+o5JHE/V44fz5N
7T+QLmflWZk73PRKXiFyO7UpnFfuTb1s0oCAIFAYhKuVMvAFsJvABW485jVN
E1AGfASLCy6DFTqHJqXlcVgkQBXeNx1tSUmhkUOGUpJ/ADE3kgkB5Dx02kw7
ohYx7+7g5hYKHd6Fd+7YscMalZeQUAR6aCA5KEJ50xU+G/PjcMoNXWWt3x6s
336a8cNguyvApJTEUUdUz/iRo6hozVqi7bvsdf/49TfsdnDAuVOtMhQcEkKT
mH3tZRlNctT2HqTLvOhvNHvOFkMgm0HjdLXztgkBSBOmh1wdnpcuPH6F7eXW
6cAC8/qfT54TBo+KK7inoAWAPk/JLIYgXss8hvAcoKFOZZKBuwGDBVD+kUZw
9fdrH+o1OHxGAnJbdVlGE5kaQArRenHQf1avy7X0H755wVb1x7dM0wPcFJoA
mkLrAiHSpjC0rI7OFcUOCoVfcBq8h6tvSg2sapbTF2wQaN8JLBvwIO0qTHA8
olwlrJ5WxdFrHnYKwSnLhIwARFY+lC4ocnEHJpfzDHKx1trczurWKCh9vHyg
GZCfqprvgLoMUUL8mGPWUOGOYx6vmK42JrsBEquNDkYmS6MKF7fEbdMFCNw4
79sjo+l6/nb6NS2blo4dT5+88SYCbfV4IhSuJF2AmbYAN3TtOrl5SLFZOGoM
vfLMs1S+bFk9odC0NJlPF9VJF8AFEViruL4IUvkbuoBLqAHJ2gTGRQdtUNIA
AM2irBzaER0rcOuRs+fRNx99zJrAffa9A0CD+71zJw38aidIM5YKlKkkadCu
kM6AvFBfFhY+fett6C52Vwat1O2K/8pruC0rm/ZExdKZLWnkM3osyAKVL1fO
bmeyu9zaQXvIT0un/THxdHJzCi0YMYpeatwEoZM2aYDxT9MubkYaYOrmeelC
oqvbIw2LzOvP/3pZeCGC73F+cb7B4qPjt4G11zSPwYcAzzIcxHCfAxMT7vmC
oiNgfVp2F2ZpizQsFQUFArfWnBOTtf8WY0MMFkrDKtA7pump0xdF/QE8KEhD
QdFRuynrMbTIL1msqLjrCBq49sf1NTcgDbPNWdi+85iYJNDbppTdekR27z0h
tAkO7uz8g/82H29K2SXonzDw7tl3Qp9eZxCNYR5meUgNQCiUi1QHvBulH1hd
sGu6F+0+JuVt0QwyQuGOox5aLdMdojhBLxXMVaOnRomRGmYPaDC3SxC8hSCA
QySzqDuuZ296mSVt1ic0MQcmC0Wd0UMFQgAopU1LfenH77vQ8w0bwU6gTVAl
8apb6v3/PwQARSjPUk5qKk3o219QKB6ufr+HjgpCthFZXJWLb/fiQzU8Q1s3
baL+7dpLdaZqlSt7OBHNjcJkI6ADEHhT3Hrq0bI1vdCosaQ96/NAjNRabnbJ
Tr6sMXwjO3/+pcC433PnXfbz8PW5F3z4X7jgPobiIFwEZcXBaWAMhVUSBRq3
8f1SF2B6zn6aPGe9sF4cXIDgojwkgvObmwkdPHJWdAAQiUGWm8RDa8HhagPh
GxcC1whlPa5cufaefbUvyNUGVUCpJr6bdtPLV6zy17iUYNXRCeJ5iLjp1bbC
f1AFCtcIxAaFDDRXADVhUd8aruqxfP3+uH7dQy85zLrA8e3M7WYs2qCyLiJ/
1K3vE5AiQcmvme9gNZnEr4MChXDAxNTdNlFCgWc4PeAYgjBVZNVzf830lpV3
UIKJQCB2Ff+sWRYgmNAtoAvtKT4pW7Xs1u+55T/E7Xu2fn2kE2tKSN06dcSN
54Qgh6UzKCiI6tV6nMqVLauPNuLjDYO9s8JsyXttAfZbmYjQiq1LmlzyXkNl
hfqPe+1scsN7bUVVfPrxx3IZ7Kyg8hVo2qTJjsvpfp9FAHbBrd/4Pls6+Usv
voi6Kvara9eoSUsWLZbUIH0ujSfeqEFD1Bixn8P6BAUEOKwInnIfEY5R54kn
nOjlTevVk0QPvNJZTcR5dTFEqRFhrcXtX90lhjLA9I6qhvBdoLQgTiFO6kLm
osdP/qqi4Am+XvAF46QBEgZiO35HPAif/8/Nfh39+RcaMn6NsG/YFmHw0vpr
GlgKBguhGIyPlXjV/xEEArEddx+lD3eWaAolHgKuVRllG25k5A0u8ByztpCl
4UWErTExZbdW9yk+cJJ6sGAAJpy37fBH5mNE8eDF4OY79xzXpyEDIDgQTp69
+0+9rnSXBRXUZAAtAcnbnLrHpjX7DpySKAdEjkCQgcWVN0+TwmGEncBiEPjw
zEUblaSAbKD4MtZlEa+RHRl4G9fWQimFVcqybeNvL3ryscdoULuOFLFypRjd
XReytMT6PP30027P1+OzOKxTZ4oODxeT940uMHRWCKz5+fl8G1kRB83h24mL
vXzFKgiWeoEvXLhIUeviadVq63CiSWlpciONvTR17txZlAJ7kvyOuypVpPaf
NqfQ6TOZnSZKtH/JW2yS3kqb0YB54/XmBuvFBFP08HCHCIcHAQlCsQt9KD0p
WRKKnPi1CJgouaBT+g2g+AWLKTN1q+NClxbhxx093Yvq164tEOcJi5cIyuON
bjVEFyyqWSFdU9Cb27vVy8x1hZa5c7dV3hhmIfAdnFSEk3OnVfVWM9+G4xH3
DScSfBtVknGrWaP+ymwiONRgjV4YF4HC53Z6N9TjVdHOcNBCfGbr8UfOCOOC
LA8/Jtxz2hQFftwDPlH89Y+1N73VlqMQEa5aVw3KuF2djCXfiXK1AvnmRcsd
0vsN4R7XDt3M9knUxB9EgUnsH/NQUDM0UaPi2V8uSdVlNOnPZIEFfJsegYpA
iQcpw78mgVcTGxB026mfRUdZNtdMgm3MliH9gMhoJsHyW7/fFcV+5MSORLRN
/dp1aCQf3/jFy8Wcn7Fxkyh21//8UzH1YNpzuuk8S3tSo7pP0fzhIylxuT9l
rAyhTD75yEv4U5uVtm+7BdkIlEhPSSTpN2QOLfaLhwyjuRmwaWXmFlP3/tPJ
1y/Ierq0JAvqBVekVtCNkvWaaz7wIPX7tj1FzVtESb6BlB4cTumJm1lpOa+i
tN5zAE7Kz6rV3IHVDZYFfNF1EyuKmGKyh2yX7lOPP0EjuvWgmAU+lBoQTBno
JjkZerY2w/w0lUCalWLOXbsuje3VhzbxUmUB/Ts4TC++NkO+uvq5PSSVwIue
eboeLRw5mjYs8aWt6G0la4N8kS9ob94Oo3wyhYSGUVjYKuRGl3Ysn7n6txLA
IAn0pfDSavb/XjAX/ZfzSCUpEn35OxMmhMONeuDXrl2/xzyGesv4CGQDrAhn
HyE5yEb/7eo14VYS7POpmcEpO8rSqqllcTtShUOcfkxfrCjLECvK8rffPzab
qhhzoCsaZalr89coyzQI5Q3sIVRzn26Jz168ARGZa04rIjlA6SAerE/coWlB
uMRg9KjIVrjrmA4SmwQ9pVNffwneh7lBm8DPgaUEZTtw6PRbZuyIZBo3PVbk
A3xlYoStqZlgyH0n7WBI6BdWSNefJtPByqBD0TOYSlCV7E9HrTesquZW+6xI
ke9un5hMnDhRQ8DkvMLBuHvXTgpbnUCfthpHbb4bT2si40VIsPHxK4oTVuFd
ELb61rvNKSU1i7YXbhOT/GbmuIBMhkOuBDHB14h/FkGa1wG/p6dn0eSZKwWS
u32Phbzl2ZLp+aC9Vn/C1MnyWgB92nos9Ro4j5l6KiAVLQbJb0Oko+KBvGuG
CVCJ+61CHfID9RnELCcnl+YvXk0ffTmcvus5hTYlpqCQghYIg8QDsORu/eYI
Tvfwsct4ZgWlTU9wU5T068N/oKCooDLwQm5nxTo3N4/mLlpFH3w+lAYMm09J
yVvp0sWLuo5AFnOF07BuVf81XogQ2rWzyFpHJmhYR8gA58+f12aAVddwYGBo
duvWzdIFdu2QwX74xVD64ccFlJ6RBdXMWZb2l1/OUvyGJOoxYA79p9UYmr2A
6VhWNnorZeYHIU5LXLsozk0TUyzRvZxEdmFZkEcAwos8ShBlSGEmX4zlRD5E
d0oDyyuMA4KRg8pBgURDvAAqH4aLl+JkP2vawG0CYQPyihZ9xw2ATQHcFFo5
/ljKKbr0stNFUKEN5Qenzk/ggXArng18kIj3dxVRrmDHycPRg3zJ4OBgUQTh
TYUxBaFuOq6PzAmF1RIyhJWLDJviYe7vGsL0xI4Au8GvFy4LWjCkoO6seSRY
8Z3/Ma+AfKXxnTCL7Nx9TBQFvELqLkj+yx988a9Q0KoMUUlAdgKsQE+PemaX
ES8OERTKNIYN+zWWFzotb2upGyTRVDDnCp/Bugc+C70d24fmOIb4DDvm2JVK
ZufhOYS5GUkHiONDk9WrbUh8185XKtEPdh+iAB7GKiOAEuoJvnP0ozDCTjKu
6ZX6GGIHKxvSCPlwLpK8eTPGTIvhFdOiTF7C3CZAa+Pvxk5fJ9le95h3mffI
b3rcsdn4zIl8AtILsgwDFhzYMKNq5gdkblhlIZsuXbn1HZsZXBSLkPBAO6yV
1NjJsrQU7sSoRkyy4tcaO2aoI9AKV/gMya3gLWBH2fkHPTQLA3In4oNxhliE
f7LERLD7VUtMGCe56g0mXO0Gz629xcVqc+tsqIJA8CsbAkFDZPLBA/uZp+TQ
V21/pCrV6lDH73oxZT5tR34CHs3T03of0BfbtuvGbawKYdCXYIdGUigTQNsm
g3UDaUEkrQSkSyrbZb4Xv5J/SAoL5oHUldUAMCCU8tLg6m07j0pGMAIxx0yN
oKKdh/nq/iamKROTpumwynsgRAJ5T3kPwNjBo/YVF1NM7EZq+Oz79GDNhhQT
LzWMlff8yUu4IamQuvT3o15DAujQ4ZNAzPE0PTnQro2XraIAHSnvgYSPeH9c
/v37iykkPJpqPtaI6jT4gFLTCl0CiJUw64p19KYXXv2MQldvkjpPMDyhegLW
GLSEN1WbIcNN5wQ1BAhNwAooLt5D4ybOo4dqPEkvvN6WJchtIF86L5hSYzfm
U8vvFvBKrqRde47S71evlHasoJ6mW+A56l4FAQkICBAofk8jkPD1gDkjMDCQ
2ehOoSc4j1qWBCuIfcA8HnvsMRtRhE8dIquSWQlHLVWI288Z+paZu1/kZNwq
mL3AcJYHpdHBQyeYKexngWmXVdKYn+X/854dpeL9JySmDgL0d/0CxQqLjNAd
e44bE7LlMgVSOg/XNhSArX/11VcUGxOrDMfjY7OGImez7N7yuznUfcACik/Y
CiAnBZQqLCyiBUvX0hffTpHaTCGREkzc3LS24k2iqVXnudSp11zamJhOu3fv
0tY7d+6iRcujqUWH6fR9P1+pX8qEtJ4ZK2g70MCaNm3qofVZENsK0g1jK9N/
zV4D/4SWhoC1u+++W2eGCHksOpQZRE65MFU8JcfQx8dHcnd4BbQJAjUhRuBK
4xi6UgwtvA3wKMCTPfroo9oEmT/oGNZXvBUIDTfiHz+a44xrC9YGVA2ceqCc
4UKB8eMSwZqGhB1Mys6Q8pJTtH3nEfqurx8TjACKiEFGn4Vsn5m7j/qPCGX2
sJy1/UNy+rTSFbqDlAqzNQxlKFkC/FXYfcCgIV/gGVfuXjnpGlOBEAgZCc+j
HbgllPyrv4O9sbRR08zp6tXfKT6xkNr1XEZ9fwymLem7pX4YXhQSkcnnlyWH
gQEsMIlQ/46hJpBhEGPdsS/S3UIoO28/b9IVGYuF2m/lGl65cpX2HTxJg8eu
kusAey2rTR4NzRzRDW4dfIRAasfGYlkh2+FIgwArJ9J1+eUc+GMMtfreh6Yv
WM/Lfln6Onf+IquUq2QqC30TMQ0PrcyjxBwYQpAicOMRGIl/EWkMRxn6wXts
aaWCSCpYfngJobKjCYg1biOkletmt53bht9xZiHRQFDBCcEWIBhKtoC/h7gH
KcS51XgfiCPs+8A9R1840FgaHGjd6lDTRgpp8vHAWPR4oC/833k8XP2UFfMk
jgfkbD0emJc5HpLE2/LWmbGlST388MOOEGnLF9qkSWPy9nIBoy5btlyOFZEr
6gCxVhUrVrI5BMptmPJ2djvQaTBo7H9lQ5wumzLf8OmBZAazfH/x0tXq5roB
7ALivpgiZsXR/kOnPT41w8WRcg+TtyBvEb7N1MD+rGXrrnzTz5pLZRERIP6N
ZQkRjjqmznebV0IjwYydr0SWQ+PGjal8+XL2Z207DuQtuey2Agi1MoXVjJ2t
FNWtWxuuXrsdiDyEZJcLrYxsl4GdMWr1HVoHz25XqrQn9Rk4XaoRq00MTAGY
IbiJC/2SS8AJPHgzDqo5QThNoMquXCZPKutdhiaMHk3brPw9TQODoxq423hI
U3KervskbWSR/8TJkx6KNpC8dY+YZRGM9E3X5TRkbAjLIfF8CdZ7CFgYz1mx
Z9ZExNDcxRFMQ1fQN92Xi2cJsGjbio7YIfsgwe+//75bv9WrVqPwsDDJvdeQ
EAAh9Bq8lNp3/YlmzfEDxg2ywrg/LwoNj6ShI+dS594zaHngRhHu1F2FBOP+
w5ZRpx5TpMpIVFSM3W7NmigaM2ERter0E7dLhKTmoSwRdAVpjs5x3clnf/Gi
xYBItYGBQIu0RJ8+99orr1JWZqawpwqOrYDs5nrOU6pjzJg+QyFd9FH47HE4
nK9s9mxT4Xo343jDzJmHEgfDCJirQ2YCex74ww+UlJgoctNFG1KtolgD8vLy
aeiopdSy42QaOHwxzyqbsrNzadAIH2rZYTL1G7qIsnNy6dTJk8rV0Qz5X0j4
ZElTS6VCaoSAv9EinrpMoHuo8dCkSRMPxSSDwQaFQhA7AqkMF6aGGRQy0tJ5
EAOGLaav2v1EYyb5MxcvpLT0LOo9aAG1/m4KjeXPthdtxxF611AaROqDw3zR
bgp17DmTYuM2A5fc8hl5C/FL3LyVRoxbzoLUZBoxcQ1ktoYOMQjpcq+++qot
BoFWAh4UN58Jvi4a+AjofEhYPC/QJOrabw4FhcZK3dPwNQnUte9cat9tBsXF
J7vqzVnu5REjRgDCzu4BRTx8mX1g2x0V9sAtwPiQvMDak+4kDErfffcdrec7
tpPFGhjedZHBxGbOnAniaC8yfFuYUy4vMvi2C9HFkuXgQkMaI1M17QJmbqR3
RTNf0up1waYJeB54HIJ6vLy8dNeBCgzBDHSOBS4dEIw90EQaNWpkDwjVNRYu
WCAl0UB08PYWt8LBHjAvhVXTaES26x2p7u9+8BXcCbanbt+hM9TspU/J447S
dkIkFAHNZrMDRi9dBTaVQFBC+Ad3+v33P6oZAgJUAaQJI5pz/MxYCVr/zHQB
jlyjRg15uXbx4CPPCILGddur6mkAtEPFU33y9K9qkkC6SsmUzZpPvEL52/a5
OXHbtuvOl9nbbcY4B7AUQtDW5yAz9e7d2y1FF/J205e+ECOCOnkBsqC5eBK4
nnfQwVUe+ieuApmkY8eOjjovnpKg9WKjRtSYWYYDnf5x3rvYmBg3HCFYIJEv
prwQcI/PPPUUvdy4CdWoXp3uKGXZPlEupnWLFqKsvWi4D8IMAfsJw883XRZR
h+7TacmyANrAY/QSjKUykk8yYtx8+qr9VPq2xzLhVggSRORuWSMgQCmACGHz
caaUTz/+uIyh1kMPO6bGZJbvpwawfmw2FNnnufk7aDRzj7jYdd7SdWkpXuYX
EIkca48vzaNAfpk9bwWtj48FeIdg8PHH4I8Ra9bQjLkrET1a3wwM7NDhwhZB
Ae5oBHc2eKI2isHZA2vcoKEoT2Qb+coK6wVkvLavek9levbpelJI6b4qVZz5
Iz/w6XHpzpaWbqqM2dtah/cJXTesUwchMdr8ybp17aIDuq1AFHGa46vwwX6G
VfWXGjUWxM07HI6z7t26Sdc352SlRYJXpD7lgu+//gals/J5wcG+gBGTkpJK
KwLCBAh13qIACguPkGKJi5espJksLISvWiPjO3rsmJImCPdaqlxf/69XX9Ok
HNuoBDKsGHnKt1FvbuKIkVRoFfp92KwArh8oHgyqvn7B0rPP0iCx04aGraF5
C1fQjDnLaTUgDVlswMHW2LYTp86L1g8xZrlvCGuoMdYa8Hdo778ilEaOX0AD
RyymnPx9Ho3M8AYPHmxXUNdpDGJGD73FCfUH8QN9RkWv482dMXs5P73MN1gS
gxYuDuSx+pLPsiDJQ0AAh6LL4a4DZ8P5/koVKojewhKA/X4sG1QB53NN+cwl
RK4VcanC3y0nX76xI0fSvuJ9LmgUy4CC+mDOVz795JOUlJwsUws2zzmOvP3c
G3xnQWdK7iSMQM6uUWRr8ugxtGeXIDbdBh+y1DkYeJAxiv4VLO6++6rRE3Xq
0zMv/Id6DPKVLGjNiUWsc6c+y+n1d76mpk2fFbkMtEcrPSC0Z8yYMWIY0vQm
QJhZ0O1WUFViChT+6/cqf9p93MqO7u0vkcJ79p3w+MJ0h1w4ZA8jJxysD8MD
tgMqZr359sf0+bdTBCYdUGEarKxo67A+L/LbUtlcMxxu8CsIbdCAdLaQ9xAw
9/YHX7M+ME/L0mjmHVw2Y6dHUdOXv6Caj9aVSapvEf+HNAAjIyrcqKMCkiV8
kCiE6VwgdPvaq6/Sh807sa7oK8GbrCypmV0B3hGWhVwppF3cAld731BOCE9Y
q6qVK1Prf39M8YuW0LGNm2lHVCz1bPWNxitBAVdbZnlDtLE2ELofqH4/1WFd
YFS3HrRz7To6kbiFohcuRlq4m66teccvmR0G2NTkOdHUrtt0WrDIj0lrIcxT
gnaMUJTiYsrLzaFR4+dTt/4LeVcQvnNGSb6U6mMh5NEHH6Jh330vsR7oeYPv
Cnqq1uPaMWIeYBlxsjFIsRhMvAVH7GXgyjXsMj09DUbYL8wCY5qwHydu2qgA
0la4tmkCC1vq1jTAzTcwY4PUXL9ePUmI79vmW0mgxNjyI6JQ7kEXFdER5o+9
qGBHEPXuY97xxnPP07KxE2jvujg6umEz+U/4yY0TAo1MI6F1WWDNacYsHvnf
XVt8TZuX+dHPicm0jTfmu8+/1K5hvHEvvWPZ5GbOmEnV+YDWf/wJWjxqDO3m
Y3B8UzKtmjGLKpUv7+HMI9eutXjwX9lZWTGluuoQe0hAzOtNm9G/+IeZtL1L
5crTovkLxCCn5khwOBhDIyMjKC1tK/8/lbtnfsbf8f8pg7cJJhdNsq1ousQW
OjnyQ/dVlxh1rOb991a169CWKyulFJy0EmokcrJL2xnvnqhvRm+/8CK9wGLH
nRUq2iIeiwibNlrgRE5OCKsV0v0BPpuRkSYjheEYfDiN/4+YX2f4i4YHRsUk
M7cLwSnjTrkFzxJtgHqMMgmx8ZuBZOChSpuWYvW2U188qfYjj9KbPEuIc3ff
eacOFbqcyde1iQ2uANQsLBaA+GWBU62hYsj4fcOGBGHCzFEeN0cENMopp4E+
NXnyKXr3xZfoab7iziqNMKsg6sC1wGUFd80YoeQHp/TVZ56VBa5x//12eh9T
2Q5t2ooFRvkiWDI0QKf4XY9PqewNs9w7K9p78xivA3pyThic2il+IzgSSR7v
8MiB7KChB5hRxw4dQsyAIas6LV8PM63D2X2j2XOgb86kIzCwkocJphR+sz3g
BrVrS4/PN2gAeUKb12Z+n2Ziym+JGT9keoJ9AfINrjOs+zC/7NpzkMbPiKd2
vfzJNzgNxjMtBpJVcEiyjAHpkpl3GJXkbYQ9CJ44lGfPnq1uCDSCElA6AE3U
g8jqhLqkwZER8QcMgJmLNsLm5PGVWXRJjmFSBHkTZwzn7+DBA3Tk+C80bMJa
yZWGeghXtYYK28UNhljFDU6fvWi8sBXEKYbRgQBjojinZ86cZrZ/hgaPi+Qx
+AnqsAWpaR1WIHvB9jpiUgxt275XUDl0obBoQIjVyi8QHBVyEZIVKPh5Vvr3
Hz4ncQ0ISkjNKNasBymqkOAqqrC7+ISD6T78T0wXty8xKYlWTJlqpSUjt7j4
EF0v3EkjunRTIg0sKk0hspku/3Pk6BEK9FlCm3yWm4zc/UQHj1IBsxfWOewb
iPOuvE8zMX8+cZoiojawDh8qdqGSFU6wyEHBqyg5JVss8kpVYaxbvSKA1s1b
YGXyYsgHjlJxwiZqVLeudgnVRRFRSrJbIO7y2no5SonAB4CbynTCyW7B+h2V
PTw8HU3AbrGTTDwbmHUGp4gOXwUmhZiFXahdQPuP0OXcbaD8HrqeOIgl+S08
HEjnDJgzj47wXGRuWM99hyjBZ5kbv4XUpplKym9xMGNZ/w1jBinZyliXfYfp
an4RDfi2vXYN45GWrNWuoZxsZ10qcN58qRKsCdJ04Aj/HgKKZneNpCrYsf6J
32L1IFjWYa2+/7ftKZ8VMNSZvJCRw1u3UIcDc4m75OBp81u47Xi5VcTBXmCb
DJutaAYPcryABw7zwdBOnSmPO8JRRuW5Lf4BMGPYgwfH0FAC5QTIrmn9zTfU
gHXqhcNH0YG4DXQ5K5fOZObSpL79daBwFmlTxUtTNgtMUBPDZAtk0J5wQoyi
qXomXrGveK/Y9jBH69SjiZd4REGqQABzc3PE1tzIjBLQuJ07dqInaz1OswcP
sxJdeYbn+GfJ6LE6ShTAdZ+gl81hMUJcKqsyhjVKdIlhGO76hOkNptB3eVOR
IYesXch8V7Ly6HByKriG9mYS392WcyPz8EYNG1DnL76ktIAgOpeaSZd5KYuY
JNzl4ozQgHDLnScY+96mdWsJ5+c50b7Y9dL0LM9xav+B2qu/v3+JOVonODQk
hJ6p34A+ffMtymSi8ktqOv3Gg97LG/pANRcxQvyCRuAF6SG4dIlmTZ/Bh+gJ
+rFzF8oPj7APUeIyP+36o48+KnF5yorHE8iYDfn8LBszng7Gb5Ruz3DTCb37
alPoJ9pUeNM/cdbHzG1Aui7slsDEOHr8F+VRCDZBUj9C8cfNiHXgWVrsMorZ
ZWcJ7F0pQb78/d2maWLKLmGXKN+BVxz7+ZwVUCRHmmjZylQJo0Os1K8XfrPZ
orPsBzL8//jjT6OMewrLRFYNDLjDJkZqmhyUWcCGYCQ+K1IedPQy28dK/QP0
gLMXNAFA2Y0rhfwjRwM5KGJWkx8ZRVezCyQbfNnY8fT+y6/AJOY8RCXJIMyy
x44fo6xE1u9iNwgJRM3KPqw4sSLnEMatPD2EMZKDo1248KvUHTNFWP/C0Sz5
KE7uP1ztytHA8vOSt9A+1q7AfI9tTKZBnb4TW64DcAvBF3AH0A04GqSbG3A0
iHIlOBocuhtdhWv+wtEMvVIFEnIdEt2hTgP/4vSWrTRryDB68/nnYTjW5UTU
bklKgHLfO7Zvp9y49XQ1J1+WM8nXH8ofC7oPa1N4ylS2UEoA3pafupV2RccK
wgeuIlIpIGJXvvOuv1Nbpd4W094cVqlPJaVIr2kBwdT961b0RM1HHEKwxUa1
6xvxMiuMpQxtY3IYuGAhL0KMC0CE2evikWNslg6jmsYt34iRMT/wdCRY/4WR
ebJA+xtl81KvnruATiellsLQIT9wZ0CDcg4ca6YkUIGqYZYLmzuPCW6G4f2H
6EreNqj99iARIaHGk5sxMbvWksl5vAkT03JJEJosdBhXsjZUHLwKp8LJxJB8
vTkunsJmzeG7me8CwSncRaO793TCxfwdE8NonKXg0CWGUYKJQUqJCQ2j9YuX
8ILssxaFhTHwg+ddtX+xQSWP7i/nfqEQljFRf5O27bDksP2HpXC2A1qjHjMx
g8xhH10oW4msjofNnE2/52yz5ihbsZ3loHbaK0J2Spqx8Ps2phtrUEcLGDfo
VcQwVglWhriV6AYTU/oTZA4QmBjqda2dv5B+SUm3DxC/JmDiZIdfobQEl5Us
eIybg0OwinfncmYej9wSIC/zLHq1bqMj9/Pzs3fnthgZMJTUPugXkq4JoEBj
s6JPAigte58WLgEPg9VVQKVMzMof1/+805wHWF37cSukwsPkyZzR41vzXeHO
ozRknIXdsCV9r2SCa4JYREy+BSXFDIn53kPmYxTNA5weUmEycvfr2JAAD6UL
1SlYCdSnkcyL2Hi4FLdm7dOnkZeHnDTkxu/d7yhjU8PQlpswLW+LafFBSgoM
kkTJZ+vVpyp33a1AA42frkebEjY4vHhlLGYFhMdNiRTJZ63zF1+J+QDFlXWr
YELo8f33Yt55xSwOJB+tMnczJgUBFJcKXlpFLQeTyt6cTLHzF1Gfb9rSU4+J
kUWH+Hnz5naCyC0wpzVrImkds9hfz59VP11R0U4KCYsUdctRifGGfMlb+spl
DrGBbyQqScIAw+KlDuf1114T2dZJIMGPdjJBy4mJI79xEwVUrsb99wth1RWr
ULECjRszRlZaZw5mlLslhVICVtKobt2pUZ26dHelO7Wr55s1K+EFLGOKPu6Q
MrNRc+fTf1gkfeSBBwXAUrsqU7YsDRsyRKANbh5DWYYOHDpEWczMjm5KEoEm
dNoM+verrwEUxH4XFC13Hnp7zKcsXbp8iQqyc6iIZZA/mGuAza2dM19AdO6r
UkU7AjZoSWKJbcbhzYtaJxoecHSmDhgoMCR3AoncaooDpyTndniPsU86ec+e
/4L3nGJiCUGmgOVCoCVBsVg8ajT969mm2E2neuw+wf+K90hE6eYkKo6JF/p7
JGEzjenZm+o++phTpIMTR0U6ZSCAJMpkafBgwiapOw9Ul1YffiTwq3e4KDji
StQrrk1h69qWn095a9bSnwVFYAI0feAQyypZoaLOEWankiZ3KbBXUED5LKyd
ZS2PduxhYW0Fffuf5nxyH2At2iX7ohaCcoAgx6izeR1284lH11jiiNlzBceq
WuXK2rWpq+x2fuBogMJZwKO+mlNAp7j7Kf0HwD8B06TtKIiLs5veEt+pZS4C
FCjkIqJ0D7MJzWVGzDwAVCRXZVqMuKseM1ceuZxIXOo2cKWAf8De6IhP3r7r
mAU6zUoScMtQ8Kid47UoxYzXooDJ5d+u2unTFy46ihrFWUWNlKeIAuWXLN0x
l1R+de7cZRo33Sr6sNB/i11y6dofNHdJonz805w4YA/ZvSCeBlXcblwC6R94
kRX3BOUA3uPy5cpplBSCH/ymz6Kigm0wVSlsq/rcR//4I1W75x5hPxqUdIfH
HdSCBY2tG2CSPfl/xoGk6BnNnTqNHqxa1QnlAT9DQlS0I1jxJpzHS2S10FCk
V8+j0ZPCwfVNKBGqlVyhzam7qecgHxoz0UeQU/+JDXmKWyFg6TJ6vEZNwDHr
mJrVq0erA1dKkTUdPm5YQU4ODWAWwgRH17Wctzd1adNW7q1dxsxT+Fs4S6Cw
hdiYL57UkH9d6esrN9+OWLT2rDC/gIb27oNd0Ke9PUtTuy++pFymhZcuXbo5
l2EqdPAgJUWspbE9elGTuk+54RzBNxIcEAApxZ7N7XAXb+Eu25i7ZK6KoHlD
f2TW0BDSrHYAYHAEIrpombeVA8AsIH65P+turUW2qaBheKXp1edfEDcRGPXD
jrP4d9xkDevl0TEb6cKvvyo3QUJQwbbttHp1xG1wE2/hJnlpabRlZTCN6dFT
pKE7XeIHPE5GJXYAsN8mF/GWyWSxfBe30Ic6f/kVPVS9Og6D9oKkJ+yDc9lA
h9MSE2nqD4Mk8gfxR6WQRGxsCBUq0PCBA+Wy6OYojuB6ZjSA0ar18MMIIdNe
XnrhBcrJznZEs5SxuUUO6+drZs4Rjyb8WE75BvEOkEvQItgxumyW2vJY/Js3
bDg1a9CAKrvkXBTbQWCLc0LgDgXbtlHs4qXUg88BvOyOc/Cvl16W0Mpbdlgp
V0C+KtLpTbqREs8tGcXUd0SY5KJlGDeOLJQ4Ou/VJbt0RQLqoUnANgflhMms
C3SAJKh+wMhwyS5HDZnjJywoA0mdr3KD/9Ww/6c6DtBwARMOhQmkyZWgXrJa
1ZlK9hDvNA/sP3ha9BM8wEqQptNHxW+za2cxl/trO+g2CLWESpaUZreDO8wC
1pDqU8/dYALCRfL+nr1YUW4I83BJ3WXANOhhPtuwvOaGhFPOuljang/+eM2O
rYUvTMupaLgVAq/KeHnT+y+/Cp8CpQeHUk5KClA2bqjvQJRkSYPftm3bNvBx
Jgq4dn/lNpZFq1qJ2riIiPTy9JSLFTJlGqX4BXB/qdLfjViPlAlHV2XFwxXC
rKfngFlSH677oGBa5J8s4fEsMliZzlYkC5JcU/gYIqgI3r5vOs+kkWMXosA3
RuwhCLL8N2Smv7Ck0iJP1jHR6zrwO0yIZVNWJH1Z9UnlgYOwHHEE0oOHzJ83
D7Hk9saURhEKJhnffPgxbWJNKyUkTBLvkVbojDF+pnFjsq+a2dBHH3yQfEaN
oVSWIjO4r+M/H/9LRBxgU8o4+sOGMoGjz956h9Yv8qGUoBAqZDqDcPmbcy/L
hvPKSy/JuzSKGsrvwywzj+/bn0l1OmjPf8W9YJi7Qmn80buvvAqbp4o3WByI
PIN69abiffu0Ig6Ssmo98oj463QsODSvNnmGVvksFZMoYi//mWt5s9QB1rSG
vus1nabNWycYd/z824bOABt3597j1GvwYpo5Z5mEeTAH+2cG5in5UWvDwqkJ
Syq2Gu8lG/cI30TfxT42NNV/zcCszMP5LLKxBoBXKx7UHXKPvOhtZuJx3ALR
dnqc0GvXLl0ESdUZEI/CFwM7dqKshI106PBheyuRoxbOStsTjzyKZXau+PP1
61PIMl86dOCgW9i9lHplUtD/+++poiuyH70w36PvWrWW+qmuGEfLtJacsIHe
ZnZT4ggAsX9I336QoJw5mghNf4Q5aYkxvdK4Ca3y9aPiPXtvPfJea9SCeEOq
H2DVb9Gs+99+uyaaDOxdUC8uXrrippzDQ4WjrXgF+BfOVGb8TrznwNWZVkwG
GBowQn7/o0wJhgamgATGcTPWIaxSkYghDsAYCX8gnB/oBGYc0EEWGjWXTmsf
4hCBHOMxoIdBmOXv9DHsKB7DeULUFlRyRFmYopJa/wViCwxgqJleCreOPzPl
duV+6WYsC0oVTglyeuXKNV00oLX6BKYIFh5QsVB5TRcNVxJ8A6QUcRgYgWor
fFa1UCOAYWAGBAYdN9c3nzx1QVQ2BIQuW7lVcC31zSB6uHq4L1DDdTvglWEi
pwomwPjgTYN1Exl5p85ctDEQEGYJqQCOv2UrU5uaN8OEiFVD7IiuGjDPTMlO
5+JivRHRhbxMPIb/Y3GNPZqy/56HV5KROwPbEM3epF59msha+ybfANrsF0Rb
VgRTRlSMiIng4876r927d7fbouDiPXfdQy2ZxcAvkA7+H76GsvjnZrwcNBr7
AQynUgKe5S3AToErQ2hlUKiEUxp+rlHqwIJxdQkchHL02bvvUQCz8TSIDeiS
X5G9Rbosyc3FLr5qlbd0Vk7YbkjYOho2LliELFiTrXjdZOZz5xF1a+LprNJ/
8Gkmpe6R8jHIssTzAEcZMsafoiBDr1lt0L/4/aUMNpXh6/Ka+mYacOBoIDF+
WEGnl59tStMHD6VE30BK8g+hrYGhwnB53BXNouOeNG/e3G4GAly96n3UueXX
FM3KRUYoFn01ZURESlC9i79XEnu/Vrn0MAgSzzEVm8waRsJSf+4ymNICQygj
cXMJHl9JiAJAj5z9Vq1Slb797HOKmLeAMsxmZ7A+AAX4ZnxecxKwHZoUqDJD
OT58j9z/AA3s0JHyeAcLI6Mpi4UyF793RXCCOGVkpDOhyrSoBa84iBb2043p
W0FzY8eMcXTlDQ1fRIpezCGSWC9NXxtNe4qLtQkiSTSF05K8yorIWLFceYlO
8R03gbavjqTcdXFUtK3QlbrgEgJADiGU8KCQ684D9BYstg7dp1GbbgvFrgPR
/+Klq2/oxb96TbwhFiaLn+TVzZm/nF+1EUfI00wTFNQhCGj+AmgBSik5V5TV
K0k8Gc3XNN0/UPDujlvAdS73gxEGQAqA6pCdnSXUN4M7KyVdWgXQjUDgoQl4
kIPvN2kfTrH67ooVxZITPGUqZQYGUxZLbM78BiwQJCun2lDGy0ski3b/+ZRS
eZyFEVGUsT6BWeNhW5zACWxqJRrZewJpGIwee+I//ifKYSkzk9uZHEhnqsTS
JUskgEi7RDxoFZZEWrz/AcVA41gdQdt37HCk6AnmBo0YPtzt5OCQ1ri/OvVu
/Q1tYpEkPTaO9h84oKPE+UREzF9ODo8Sng2MMo/vSlbcetrLnPxWUyUeNzQI
6VIDRoZR5wErBOAZ5sM//7wuRTClqGMvX8HhcCa9YUwIWnnppZdcFj2khLVu
LYeIl6eyOQxXTH45XGVdfwiUOpsXrRqhFg0ViJI/aNuOI0wuQ4RUTpwZC11T
fWc4T2C3iDSsW7euqvcgPIiN5rth45FiX+DbQd2qatWq6aOAIpw0aZIkZOqj
4ofZtUsSLCtXrqyPIg4ZcBuwglQ1j0KcAL9Eic0KFSroo/VYPoaWAtlZsXFw
FlFlfeCYVVLQNWFzkY2UhFDS76TIa5gU1NCRgJAj6g+p1nZecGmpgAvCg3Bz
LU914NApUdF7DgniDSoSzotXh0fnSCVaoEec/eWiRvdCYAaNbtasmb1PEGXb
tWsnAoujjusu1hVAIoATiHq3f1il4ylsbTZLfVZR6ENHzzzjWGiwUeDU3Hvv
vTpmcH6kEjPpcFtoWFeBLXu3y7CHxGywLB6jJUFk/ZNoATOgScmU0/afTz6h
PTt20t5dO2lt1Cb6svUI6tR1Eq2L3Qx8FVHZldtgjZENrdzGy6scDRzMNydn
G+1iTQrQkOtYdMixzAAyqlfMgBCDiAjVnJwcD6mlw8c6OzuH/Feuo5YdfqJO
PWdQTNxmOnLooCM3oKJkB2t/pUp50xdftKMdhTukvzy+JTHcXwaLZDBhcX+f
OBiZ+BVzc/mqo7vyouydPXuGdhefFCDV3gYSCUDPy1emSgmm3377/W37FBL9
cu4SfOYClQ5ZEbIF8BWnzkugfQdO8rU5hLtqurAy2zXaUkUKZLBpMhEEuS68
hQeL9zE/3kYjxiylTz4fRKPGLmaans1DPqZiAW4gHEE6+bvuqU5LFgfw5Iuo
iLtJhzbIBx62ZxwiXCBtC2FMAalwFxD0d2BvMS9YHs2YHUIffTaQJk9lkpSR
rSCH9ibDDw0gG+230p1VafbsJbRzexH/FFImmBI2mdn6Tr76EGVuLlJUEqKD
S67vA2hTQ/59ZO8+lMSMaP2yYIrheW1cwUJi2laHWOFtixXwKfgsDSBfv5VI
QfU0AhwuthYA0eh/CPqmQqI5o170ZJ06NKhrN1q7YDnFLw2iBN9g2hodQ7v3
7tUVQ6I/rKP2KMuUo+efeZ7mjxlLmSxA5a9dR1nMizJi4sRA4zIwlHamRfKh
xtDK8t+RNHdRKPUZZkUI4uAAvgj1bC5cvPKakS1+lrKHmWKt6tB7hVgAx04K
pOCQ1bQ2MtLLJbQKcQNIii1bVBI1xFmSHVv+QtNmNGXIUNqwPIjieK74dyvk
C8uh8Rf5IjIySpYWScYQ7VlS81DwVpgEIU+4OF1F4QAu7Mw7hJZ88OZbFDBt
FiUsD5Y+U4LCKTMNeVLnnaGnSpOkaSkwlAeoW9t2vB3+pSg3MgoSI0tvGSzV
HDh0yD7MUOGcW4P8vtdffplmjxxFm1g2jlvCs1y2krbG2xKGfZihmbds2dIh
H5eimjVqUtc2bShmyXL0yj/RlBG9jgqLihxiRkXR6PVA60lCeubQbt0pYv4y
Wo/V9Q+ldO533/79OlywdCfAMU7SC8/ySRo7zu0kpbMOBT/7bRopKojCuSJ4
A7X8biZ17W/VMj7KKtToScHUvO1UGjY2kPbstSzrznrEJcE+kHkI6RHPqaAB
M0UACxpdmA226TKHFvvGUfG+A2LHLCVCgreoa5u35FLnPouobbdFoj/vO3BK
8U5g+CiJs4KcStwQ6yyQLagqcLs+hwr0Gnavz+H+lwQL+eyzz+yEoyrmucmT
J6vmZj8HXAjoGa73VTTARqdp1oK1MsXeQ5bxFPczLdtLk2atok/bTCG/lQly
YnlpnJWfAdblfD1OIrYb2RNawRP0CK/5qsMM6v+jr3CIXfzqH0b402ffTqNp
8yLo8JFjTkxZAKY5Xwv+D20CT2heLa7r3uIDNGXOGt7kafTDSH/atWcfc4l9
MoOWHWfSVP7uzOkzdqQlFC+U/3W+G+xbszN1apDKUBrT+RzGpFkIIj9k/JNg
Adwq+BktRl1KQrbTDfirf0AIPdPsTXqk9iu0cNk6On3mFzeeA5bZunUr11Ur
U4lmzZ4vwb7Y/2nTpgkP8V+xQvwbEBBUsMDKQCOAjVOMVjyHixcv0OGjJ2n0
5DX0ZYd5FBGTRb9xO1fUUUXdTPkpzYJM6zadBfAEVgH4yJCHAWgPCD28SypY
gNjjNqE7QTMw+Fr6B/6taQsSBL8SEgNqmKxclSHuIgA0qFYJaHY4IVBDrlXX
pSKEAB0PZVh37D5eynSH2UJyRkcSf2KOovlj0HwsOEQVMpCZg2hZcIv8/Fzq
M2AsVan2KNVu8B7l5u/GbJRYQSV+/31Xll+1+x+lgMAg2TQkcg0dOlRgo0An
FPRMFxCpEIozDqYOxAwcuYKCPJo1dyndVflReub5f1N27g4MWbvEvYVjVbu8
t1oN8mFSnJ+fJ6ceskuDBg2EuUHqvX6T8C2VLxx4X/KDuB2IYYePHKbcgiJq
8/1P9NK7PWnoWF/BhnaZXsrI3ubk5tO4KSvpwxZjqffgRZSVk8eC6g7uraio
yMNC01Jao0IG3t/YcsnID84KlPNDh4+Qj38svff5cGreeihFxaLCk20lQno5
aIbFiUpTk+feociYdDp67AhkEYpCultqCm1nTrSXyWhJIQO2BLjXysrQyol8
vv/gcVoWlCZnByBawNVd6JskITRIuXvJkBFYyDJzD9LQCZGSywYzN6DvotcX
0H4mfzt2bOcFcU0ZWp3Ln1FJtAy93vgBITnMJB3cYUlAHL3+8UBq0X4UJadk
iJBdUtbAO0NWJdD7X4yhbzpPo8CQeGZ/JvLDwyp5o4e6llnmXr16aSENkW0G
DBgg705NL6BuAxbQC293pymzV7LsX4irodQE9M2YXCwJ9q7q1GfgTCraWSxh
GFl8L1ZHRDDD3y5L7UopriSURrcIXQMm6ATv/r79B2lZYBy9+kFvat15Im1I
TJOcSqewgVOCRG3t9867qwssBmoS7D94gO9ePvfLEgBTGXBJp7CBU4xTpG0B
DZAN2KiDh2j89DB657MfqWX7EZS0Jd2pJEAa0zuIE/XcSx9QQmIuHTEnai3K
k7CigGnirt+2sFHML4GY/cOw2TSQf+YvCqR1LAOPGr+Qeg+cTn4Bq+XkQ01U
7BncKqcIDjER5dSRXw2gFGeaBzQcLf2uaHqoaLFsZQq1aDeOBnCfvivCkFFY
SniOlyQXosh4q44TaMjoAMgepmvRwmQK9tbz2tSu+Qh3/QQKnDtLNoJCurhg
WbEMOoXpO/kU1HnkUTEP3eNKsQalg0bnbApzuYFakR9+XAIRn671uDNZGdIJ
qBvZUktZ6tu3rw2h7mGSlZEKg54dgfDQ8zXZ0lkOGSptVHScoKr8MGwW+fFS
rV4TTQOGzqI+g2ZQaHg0a0TF2B7l9pA4YIMp5ch8R+I8iuYgMqWMq+g9KtDj
1DgFERzK0PAo6j9klhS89/UPo7BVkTRoOItSP0yn2LgNLJSIBc0+ELARAo9X
J1mq1B0CD2AdiKpuBwJgYRq3rxgbYHgguaFhUXyRZ0hfYavWspYUQcNGzaP+
PNvVkbFCG58xLeFWcrpQ7qpUSaArsCd3V6rk3E7gZTm3E5zHmQkOzyi288nH
ajlTuUGRdDuFbv2DiGSJxoZtuGE9wjLJh8OVRflRO9p/4ISD5VjGUn8/P1ac
XGsFRg+xiN9hf4YjrBA/Wk2W+YDUV0WpF4AtHj32i8HfLENxrIZ4ebkOIDyu
qG3yyCOP2O/EAUUIB1p8a9ptStlNMxdvpJ5DgqVe3ff9AwWyF9jfr5mFhAsQ
pXPnLNkkbsA2BiIRMs62oqOvmqnBiFbdzWRdWi4xhnGH47M+A8bZR0OXBad5
3PgJbm2BQgEJghUc+zPQU41XV6MwzFEq9zoRFKCVlC3jbX82YNAoQZJ19isI
GjNnubUFIcZW8tmxP6tTp46dmP13UgzYnxMuARoTnCmWKzeSPv7kS7q7ck1q
03mc1BWG5VetJIrm26abD3UfFEDr1kNlv+4l8YTu4qJaWAEE6CTRWB7o2fDd
AFfqyYZvschYk4aPnWdOSiWx0t51150uXvPiOxS9LkHaAFUWMEGA1IDaYEBr
PTQYFtsGBypGVEb+Lm+kZiuqCdVAUSIEfjsE73aSCoeFyIh83gwcsb3Z+Qcl
ZRHloOCeReEVFEU8cuwXeY0AfVuzxsHQ/MOGZgbwxzrpNDD+EEaUyZR16fIV
9PiTL1DV6rUpKiaFrv9Jrtg0AV48T7MWJ1Db7ktots8Ggfb9/fernqY7TFgX
WcUXgLtoRR2cDdS5gDaTmZFG7ToNpEp3P0gvvNqcGdhRhCipGAH9HmZrHWXF
O++nseOnU1paOmDghPuAMmM24AGuoKqKYqdW4wOsNFDCIFQjjX7BouX0wMN1
qOYTL1PwqiRefyOTVxCO3aqVy41YrXoN1r/mijgPzywAL6BJrlixwgb7xW1C
nJm2AU4MrGjwj/ssDaQ69d6g++5/jCbPWOqhlROQ413JIQD/640PeWjp0gZH
qGnTpoJgZaJvbwn315ZUmLhiM2NjosU1B0wTMAHEGQOaLjY2RuaD5dKSIhBy
hYDyoWjf/DNaM2uO5OOHz5xNDWvbUAcQYDSLwGLcnnTi1DmaMtOfAoNC8WoL
cbW0gMFMnu5HKWkFphcr5gw8BW45ZEhO6N1XEt2ABIA8mXscML+NGjWSi2IR
Wau9BnLh6D5XvyGS5mnTUj/J/l7w4wi3mshgn+Ys2u3xOywh91apQi82akwz
fhhEm5f5U+qKlTS53wC3xEdAoWnqQmWzSjiQsLhUuece+vDV16SGc4pfoHho
+7Zp68xb0yug4P54laJBx8XFUCJvRkLCegEH3MybFM8bk2AlymKYui8gIa++
+ipVu/de+vrfH1LQlOmUzquVwKvW5uNPtEfEVWiPKitY8VjrKF5622h6Wy9H
IoaPBo7EbmN20+4gWwDb7aHq90tafcTseXIMwmbMhrzglBXcrVNetmiC5Im4
uHXohteSO+QjgsliGEhJZiXnGbMdoIUAFQfnf47Z1JT+P1Aib8dW3g4U2fN0
QDOCRrsfBysYCBmc8McBP2Amt8FWpPgH0LgevXRxsGNKAGWJ0g0tvkkJnNJy
xozIZKNrPlr7FQoKt6rK2Xxz10F6rM4Lbs8BJBQRWXjibbM2wKqFcbDl90ul
Wsy1a3/Y79jL4k3jZnAllbLfAV8k/F54op2Z7LVr1yluU5GIDFBZW3ReIjFU
QHwpPnBKtVvAZqZm7ZP4EAQEQ9rAY6ima+qDefzLdD1+/Hgbd9GGVy3lSfWa
fESHj522h/g7dw076/01GtpmMbB3nCCLUlvPofoH4GHd3sfE7enG77EU5wKv
ReJK+NoUeqBmE/t9MGwiHIH+VjywIh+M0cQ+G6Dz4AMVHeAhd937GEXHZ8F3
Zcdm/P77dUEHAk8dPyNW4LfVaArDGdajpPiE99599132Z0/UfpoSkzLMHSNb
mq1Tp65bW0ifYBReDnQoQAiqEVar/CD+CkWQEMYFi8U3XZeJNJm//QgsY03N
gUdInF9omuSntuqyTIrFoLIDHL+vmWFAQTHKhd0lrgakRxbR7c8+ad6Wjh0/
ZQiTRcTxfmB897cwYhUaGzREARedgiEOuVMgHTlmagmMAwu8CieilOMWV6xY
QVbUKZBCMIS50TUcCwsegquzX1xIrGgZh0D69gdtWYY/47YboCrz5i8isEmn
hoK2ToEU8zCwIm4BFSZ+629PQb36jSkrO9+tX4gBtWq5C9GgbJif8xTAQKmU
7LZiMnHMEOgC3m4X+rYSmSA2QC9Rtl7eHBupRcgU9mD8BqI9ByQp/fCGzfRC
w8YeSh6NX0taKMwVy3Pcdgtzq2h5p7MCO3gGrKDr12+AAUbjDWGbDVi+XLIn
/swvslLKWZ7LC1vtRL1zQqKomolk/SD/FZQWFELX8wtNDvwRoeXlypRxYijg
+jubnjx1ivwXLqLMkHCiAtNr8UGKmDUX3Fybwp1Skpnj962sVCyfPJWOb9ws
eYgCEbBjL00fOFiXB0dYl0exRpzMPDU11ZlSBjUF3kLDx+2dgPAYyEIVIBEV
M+EaL9MP7TvaO4EIJ+1KMTo1qtog+Dg3HefAycS1q3XR0RQ+fyGdSd5qduEI
HUxIREi+h5ODqzbm5OC4iBg+Do5Vntu16fgM/TEHf9Y0PP/rr7SGpe9E5ti/
5xRYZ6z4EMUv9AH31t5AleCAdPVmWZxDVq6kTf6B9EdeodWURxs0eZq9IDCt
3hrn/rchH1h+AD3B7wa3Hi4+TEatWrWkoSNmUNcf/FjxDpMsfFZrVAu8evUa
LfJPoW97LKF2nX+kb1q3EiQxNAdHw9EDmDtiG961l+s6ZeQcsHJjBgfT4aNn
bbM4vIfzlm1mTuNHrdr/SO3bfys0BMoPmDu0TICow7PAh6mjWRkES23feZxC
InMkH6Ml83ikCCGrJy17n9YxQs4owqaBAYuoYIB79xgcRBGx+XbpyTfMzP40
VckRPQKejdlgVjCx9u3bmzp0HSejnDArzkOVIJTU7DYohDr1YRGj12B6/713
heKjHcxBqNKE6CmksN1t2sB1BoUFYjus43gWanzv3j2odYcRLIcskVpLf9hm
4gp0gNX3HoO5n75LqUuvkfThv98Xooe22DwcG/BkJKE0Mzt/o5wMHGQtLKEi
1GO1n6fuA325j7M2k0OWEyw/qP/ECrRWSkOU9CeffOLW/KFHGtO4qUFu0l6X
PlPpzruqu4k3mCriu4DN3tDs4q+//sYHY79sDww9OCAoUbdufSFv3aXG5gIA
CtafWTqi4uAfw06uXJWJVTG7Z9FmGECcQ2vQrDnFJuSKEKkJEwAORlAFrAZL
AlOlkl198w7EMhojnj3s8hXuoXc+7iVYFjq93ALmuU0/dusLUjeEenJIeQiW
V3e1pn+W9ixLz778NQWvToeEqekPV67+wYLnRmrywmdAp9e3osqL5iyGmLfC
yQzMK7dNePQZmjY33JwW6zlkIHToNpEq3nWf/RzOCnxwMEDchqb8txwV9PZG
HBUulYKkZDqcsInOpKTRjEFDBXW9rLdL9YRR3d0p7yU2ntTUFCausTflqLhD
/H7lqJcuX6YsXuy9zLyvF2yn7OBw6v1NWwGJL6VI4O458soWkURSkJFJ+3iU
IK5bVwRRlxYt6XFLbnOyRaWvSpdB0vOZ9e/nptfzt9OmJb7U7tPPqMb9D9h0
+YsvvrAZlbJTTBCOlty10XQpPZu73U6hU2dQc3dYBxhGtOmN2Cmv+62wU1z5
grj1dD41Q5AgUJv5nZdehoXaHqUx/jpm52KnEJj+gZ06q60ik2o7yzvnUzPp
VFIq5AN65smnnC4CKFLugs0/c1RsuBtHLSMZYHt4coUxcYKDt8U3wMBYPWRP
DJA67jtexlr+oiLKW7tOMOGAaf3Nxx/DoWG3Q/yPLoj8fVN2+qG5c5gQ8tFx
G5Ik9jpbnH2/nL/CJC1WyNtKq8Cc7ReBIROpnVBVeg4No3UbigRTEG3xDpP8
LLf1fbNQqLEMDLivv18i1fZ+u+KKI9lVfEJs632Gh1Nu4VE6deqk0EUsKOwe
8Key8Pm9WQ7UWt7NTeYvTxI3MEzyCFREofm8wsNqezh/4TdWp7cLkUaNaPBQ
UOCwtTnM/04IYMI7ZgTw2mAbMXLMABQRCGypmQeo949hQnX3HTytwoTgCTGr
a809T5i1nmXUcwKmjWuP5jjTUHDg1K5sugAPwmu1C7jvfj1/jtZv3iVdAFXi
0NGz2gVSirHusBCPmRYrBVBQM1O7wH7plXnObLKTc1oQ0BWFAIKTg6NDH4J8
AiL51Vdfig41ccYqasVqIRBxr/7+h8KUIBEAgaCY+FheQDD1amZoMKjPmjVL
GDJEKLwSoPSfffYpjRozhZq3mSrotUeOnbMFAVQoQcnwtt9PpW87dBGSBs0V
baE+wTeI6wku28QceJQbRzYVRK+2Pa1KvIAMTErd46GQchcvXpHA8xGT14rS
D6SMSXPipbTq5ctX3zLdg/aMHj1agj2hZeIqQ3Zp374tDR81XaTC4T9FQR+3
M/sKio5IRAvqQe4uPtnAvArUFEId6j+pKITAQNhz/z/q3gO8qypb+M4ljWpv
2LA7dh2nOKOj41xHZ+wFG6BSRaQoIIqAgNKl9w6hhU4CgVATICQhEHrvvXel
CFjWt37r7H1ywqCD95v7Pu+b5wnl/z/77L3XXnv10qyZCpbvt7Ekaz28cPcn
T56RpNF5Uq56X3m3SgO93i/Y9OweSyelRNFCSNf04hYXgLgdXA0eUphQPvu0
gTRq1lNPZpgJFnQkKO4Om5tJW/QPPhkpNT8bLk2ad5OyZV8N5+I9IAkIoTRq
fORAMUbBLMANHgVXsMzXqfelxXJ91XGqlS72W6IJS53GY6VijQ5St2492370
QGlnA+OFBpT7X+XY8bJj+3aZOmacVHn5Nbn39jsoTxPWmwC0XhePcmroin/X
+Tg1Rxxy6gTj1Auzsy2r7MW/PmkVJGJ9EmqgbKE9BJQnGAKHXpq3QHo2+9IK
RgY1m8LqCaAgcXwFQ+KNMy/MyJSujb6w8oQ3XFM6Jpq9gCm0YCMJtpH1Cpjc
cROkU4NPrfS3cmI/BA3A2108e/zVnDje6jHNGT1WGlapZmUkseH7KVCbfOUg
3yDpV3PghKBt/IqVkp40TKq99rpl01xUkDjxWtmy50gx/wPOm2Ccd52S4E6N
FbyP/FnKlL4WE0JYr0tRlyCT6ImcPnNaVi5ZKq0/+Uz++rs/UDgp3PvFeuud
7eDfOMVfc5BBfYOacW+37jgUtnD68SfpOzTbSiV0VyZ24uSZsFUe301Qfkm0
NGpGQQOSgEijg/I5/cjh0R87IJHZiTbUY9AcY5LE3FFLrkvfDLS/B9wuyayB
flJL71w1hS7tFDLyJdhQoVt3nmo8QZVJn66xeftBc1DW0BVOmLKsjPv4O+WR
JLNa5uqo+R6Z9uz7Rj5sOCqohDQxsN768MYo/2rm6IxvqQrOQhL5GycNuvmi
5TsNZijS6ObhirYdMHkCUC9dueMa9yrMhoSs+lch9iDqwGeopo6n1TJZfvCW
lmJWDpApeieRM3zESCVc3BUZt9BInzWL/X6LAqP7wCAEgIpOwHTClKXA8W73
2EkFTFbuBotIC/KlhkozBf+SlTto7PqMWy2RQrRUQ/ghagD/HbXhUSphVRTO
nZ2z3lbrEYJqTbyWOvOk/IIQQVBbcbPOQFu5M3TTQT5hjvRZAYelTO6Bg99G
ZTKs1bVUe1+wZIu5qWg2yMZZElqSXsHL3GqxDUZhw2r5bMfuY7ZaYIvg9VNE
jARevQbNNSdGnyE0gjpjtISxvMMiG/XooUUpblk4hJg6ig74qZAHP/ky1bBt
/uItfhdEAtLnjXqQfYbmWPdwNn7OEVb4X2VQsZKakiI331hGEuLiQwX9zw/9
ViZPmmRk0Lf/+dWMKdbk9y+aNJErLr0sfDWa4zvlytk98s+hfTdq2JBqUeFz
NEz6oEoV2b5jR/gcWu2rL71EDFH4XAllVR/V+BC/sFtqnJFfvO1kJ5QqUSK0
llx6qYxMTo54nv8HLCewk96v2lexxMRwFffdfbdMmjgxEoH+P2A1wWqSBifJ
DUr84+Pi/Nv/8sgjlnsaJf6/msXEms2TDpMF4IuT4omJ8mHFSpZBpLP7cHgU
gteVsVEQ36/iIoV03Q9q2EzGOfL/HUuhECp6FSLnqNRFfpcQZcgihb6nZq5+
xe0Ira2ZEgjI03i9jmfO/BBKBhs277NK3tgZV67dXd+RKzgEAd0de2eYhE1R
Uko3UOx745b993hGcuqM5Ss2aT3RqBoZPtAPIl127jlq+t4rbibipJjlI5Uf
N27e7zk67Ixqd+/VTjJn2d4D38Tc5IbAo+roa8n43Ln7aCgEKHccMT7fOBz7
onieD7WKcpPW7vnDR09YIA0OtrSZK6ycgn/X2bM/SLseM4yXETkG8bzRfYdj
YcGSrapDDrIWhDtVtfGgzpi3zpZGScBFS7f/xcEN0rNkxQ7z5lJMo2bDkaaK
pk1fDie90x5LVHF9r3Qmhr7JWKmsZ8iBpSi/36d8/qXI7EPH5JlyQ5kpOnz5
2UmyqulqKSnD/qP7GFjiQUQ0GJmS7zEaxbXf8GzT6lGlTp48G9njT5I8Pt8k
DU4Qad/PAjfgVXw+c87aWZ5eKchAI5TULn0z5eDh4+EQPNm4pSmsq59X/rUk
lvsLGdArXsSs8vF22wld5cYXDm8JLp7vWRdWKnIllv5w3/3S4/MmMnfEKFm8
cOF5Sa5vv0ISZTBfQF34/BySy7V3caxuqgQjuWT0P/v4EzKoZWvJy7DeqX4I
pO98Q0oWKyavP/2MjO7URRbOypQ9e/dG+3+ScBMb1uBNsIDFS0qVkndefEnG
d+spedNn0pDvCjcEPYdkloLKaQlWhIe40w/feFPG9uojG9evL4g+KUybdV+x
DtIIHOw6Spv9whDEfRfv6CzUaGpd+yOZOWqMFU1XOn0umeaVkfNkFugnMSuF
yXTQY7hwa/Og8hTnSQnS7p83lqzxqbJh3Xpr9XwuzYaFEg9Dr+DoeVJKhl2F
QSoBpAkw0wOKObdYVfnnn7eiuzkpk6jOUCjRjHEEAp17QsTQVn21rEzt1U9y
J6bJZpWLfpGWl3VgmjJzlRk5SKnesv1QQVsekV5JWXYBsXFhuPIEHfUgbfpK
GwZlVgEyxo+DBiD+e/WAtTcIUeV7gsmlbbcZCh59QqeHXyA1qoqBVBlUWShe
qIwYNUcwVKEC8HfXfhkYrZjqtfAAfjSL0fumJUyL9C6KR+cx7YLVUgQO4d9T
eMZ90TbNyO/A5FxPlZUJ2MKYzQRIHfJLFB5gjZ20OKyiQj8Kz+HwemEoBCCr
1u65yQ3ZoxI1QiK6z9SMoHqPX7EySCuHhJBOv8dTp8666YNYN5XrDTAwTnYG
8Wyu7JhS4Wf1PbdEnoWTEtFRt+k4a2NP8yn0C5xkzBll0l+0m2RMjVgiGJFf
z0lls03bTrItcFZA95GQ4q62+Ru2TGHbftc4QuEcEOMpM1d6eO9VrYcyRpyT
Cg4e3iBUtwFzDH4I5/igMtyQTYown7cMaqHPz9/ih5DeRexT5Y+Hqhw/z/b9
K8h9bChRUw8nKFiTYN13KcEzfISiStpkT++Da15SkpKSzOgSEyasJsofH/yt
DPu6Q0EJHoq3BOTeS62e2ruiP8Fk8TJ69DgZkTzGfp2LJsbPhBZDSzo/kyUC
X3yZlH/pZZlA8NyY8bJ4wkRZPC8bTcQPQ94mQtgPg9qXvvoaqQod7tJTMpOS
JWvEOFmcNY9Otn4Y+k/58uUjsxWRa666Rmq9867FXSwcO0EWKy3Kz5xN5bIr
3DBiDxz3s1/iYe++4w5p8mEtSes1SOYMGSW5KWmyacN6YBDlMVD/tLTJCngF
t+IZgCcam19ysV0J9QgLKGn52bjk/HRke/zhwYek7SefytR+STInaZTkpU8r
zAbiXbmlKQbm5JFjZdz4Ce68g7TvCB/wM+H083HFQB4bzRN/fEQGtWonGYNG
yFzd2MJpM0w11Zvv7Uk+VDF96jTDIGabkJLik72d0G4PB9bmUlYbIJq1zazX
XVNaarxdTiYpJbcDoyJSWrps2LQxwglKmlWB8OPoqV195TVSt1JlmTFoiCzi
1CakygKFCcluF8ANAlkNMsBVpyAKZMBXONmIx0RlsTqBPOZpL9HyiLdo1CPG
L3TVUoIhxH/ReoCLrYSwoSNMSNDYiZB8ke7C6lPD5hntpfrUzVFOcOK0ZOUV
rj6Ft72TqgMqmNNKIGyWvWybWSIoD7pyzS7fkwe1HzLBIlt1mWo2d9/WIXvB
RrMOQU637Tjk3YeEFUBdMZOoLPnEeeh/G/d2uBGueIg5hhcIq5/59NnvpY0S
eqghvnS+uzlc7HYbQ68H1Vc8vcU6AvtB40Ga5xCetO+KwmutvRHbD7ojJRvn
g598/8OPNzoI/+ihNn+jvR02jcGFlczJXW+95b0EYK3r9TUc1IkTZ/z+mZlZ
OCDlFn8KabUYcCH6VBgHJf1eMdb1HIhxZah1RTpy7FS4VyX3NoZXHjx8ws+y
dsNe2ys6Vmb2+kz/JhXyMVwCHUqJHAxFjKCIYACesaovnKxy4VS/hCXJY4hC
WuMXq9LcrAXy/kfd5Lk3vpLOPcfIsuUr9C5/HxIe0pd8RYYiReLlD4++IKPG
z7G8L6qiTNeLTe4Y7wvJfpDBgrBJmEkR+zNB1fi10q7zSHm9Yjsp+15bWbAQ
x+e+KP120Qr2W6LUFdKoaWdZsWqdbNi4QZYoLZs2fZrtQEmHH4a9KlpIgZwb
qOXWbVulfY9x8nL5lvL6u00la16eHNi/3w+D6jmZ2n4vvvRaadcxSdasXW9m
gwW6J/bGbHv27PFkn8ZT0ewtwmnoN5y3YKm8VbWjvFSuubT6eoAlr4bMM9Hu
MXlrQ0ZMkbeqfC0V3u8os+fMp9iHA08Ql0IeANYWv8quXbuGCaOcAoyKnP+M
OQukUq1u8uRz9SVpWIr5KZUCe98JlDZpxGTde2uppoc7OX2urFm92s/EnjB0
Fkj/JSxyyvcuxVHC/8kcHjFmplSo3lH+9nx9GTZqsnUt9gED6CUbNmyUQUPT
5FnFnyq1ukrmnFxZu2Z1TKyby3WJsxEPOcKPPTCasYf3aoZyIgj1zMw8efWd
FvJq+S8kecw0FQx2FCL84CwuED/2sitvlKq1Osiq1WvNA55HG1J91zKFJnv8
RcL/urtUM+astetJWr3K6L56P/vr6az9HXvP8k+TOgQ5wcR59OjJ+Aj3wPbC
x226TDM5rrEjXGs37jfRHJsDdiOMs0mj5gdFgU6fvcERroKiQIq7PWeeUxRo
JuaGIBjH1XMN6lQOlXZKJEjH9gvHeoRU72LZvZJPdjbsYUDQVsA/jTW+jnVz
HYkhxEeyR2l9W/co9J1WqBVVUD5w6FtP+pau2mm17ah3hDcU9fBm9x3W8y+U
i/iuCYDFgwwDELI+++w9JAuvrUsrLKrqwm5prcwKQgfjwnw1PXM1RhL0sesc
DmKNo9I3Luj3ag0xER8eN2vOGtdENg5PhXyhe+dkpmWu9vyZA/MdjQaOyH3U
fUx/PSakSueOXYdDAcAJ9VTZmjFnjeefBw4dt+x4vCsjxi30T6NbEXLuNMg5
bsNbVB2D01ZQYGCTA7M9MHCst+k61WT9pJHzUTxifgV5D8wEhMLj0S9if9Jn
8AdlcbmWWPZRo2TZtGVPmKZHGKCLJ5UisQnyzLPlJGd+vtHt4cOHW84VLnwK
+fm4PggZPoyCOQKf6LYd+xUM46Tqx0kybhJuuZ88ZfEdFgso7XXSr98gva1r
LLmbugXEpVMD1i8NB0OUF+BXJeYOUjspbab88fE35aqrb5Yv2/T+2azDq0rf
Kn36DTeOhp0J1z4+c5Xc3XZKmAxMIIUfQ84ebavz85fIFy16y813PCb33f8H
WbtuUxgXePDQN6oQpioyJEmvwZnWCzDOQBHrMxMdCgdz0CvMty73lSygwAuV
/TX5sodceuWt8uLL0PU94RxHj30rTVpPkGo6x8ARtMn7MZzD13mNzoEn3O8B
t3XDhg1NGs/OyZPylRrKxZfdKC+WrS4HDhwOS/PvV1mzsc7xXs2B0mPALMW/
U3Lm9Gmb5mFHbZEYXBSo/RICjJoCt8/OzpEnnnpLLrm8jHxYrwP9JP2Rn1vc
6MprbpdGzXooC19m2h6xJ4Rgzps3798UlvO9D9H6EeUgPsPHLTQfnC9uj0G3
blNq5Y+SubkbPZnerWTNx28OGT3fX7OlK3cYrcK+gHmCXNcvHDCxIRQqr6Jk
gGqIWFFOn/7+WvdYWF2ld0F1FV6Jp3fNhr3l3UwgAjml1epCwckB2RYTF34n
puyzOCxFtND0ZJo4VxQCwmA2bT3gyfSg5PlGvTEhKJP4JTK978C3uvV0FxWT
Hx8C8XurMI0jE1kYD4FvqEDkE6wE6VZJth8CFcZygrEbyCGN/92BgcjqRapx
0L8UVzSEq3GrVMueOnz0xDXuMewb+If7D882lQLe10C3hmFGVYu33QKUeBoR
BZCnTp3xu56fT0eH8VbDbMeuI4+6daHSfKIfExCHIM66PGwR/7HaMRkpScdP
nA63OWbiEqleP9l6O+w/+K2fZbWqaoj6/CoSeHJNanuvwVmGK2h5R1Wk90PQ
EIAMIr0ygaoXQqnvdu+Fl+BCwimUOnV5IY8yJPHKiKZfpAgpNzfffHM0X5R0
VqS369xi0FYBHmY+5Rve2gA5GjCgP9rxv6T1ly5dulCDb0hSAUkJUpypV1Ik
UhIAWwCk+uqrC/rx3nzrHWHajh9LRgmco8CUHEuqj4299NJLw8+gAQiDjPJJ
Y5Ac8kyjYwlzeuCB++Xii0qFn3366WdhbKi3rXN/iexDQdIzucS9Evc2Mmb0
lVD9+xQMxYsXVEbo2LFTGLnkX5mbv8VEqYYtU2X56t3+lTAUR9SD4XZEVmO1
oDD2oKQR3hADLcjK26SMP8nRgu0xf3Lvgp+6bO5IUldJg9bll19eULXg5jtl
yrTcQpDGVtbUVasNoXXFZTb2okjmL+L21sAq/m8iZ7wtYdbctUY/PlHZc8v2
g75zCYINopqFpHSd5kUs+hXjFMOUoMQp1m2bMLweA4N4GCQ0Fbligp4yiRZK
0bVfUOOh3AeDTFQaazUe9sdc7TZJjQcKJmNUP7fGw4o1u33bYxL+uOnv1gxa
IuNk9AtGFsaUjXSrwt/tkQPxDWR8dL8fglSO+YE9qkD85HkobTv3KI2UwTbo
te7bkyA8lzgDYSLUSsKGfqv7jgKhX7SdZAIxJvkfw5kDNoetgHF9h87T4z0d
8w8HC4zZJLFgkoGGVlJy26VfBg0vGXelAyvy8aysdSZmAg9WR7VepeQx5d2q
kfh9jzGl1n7Vp06dNWb0rs6OWxii6gnujz8oAs/fYKumMdrmbYdCBgw5gxBD
fRRtPB+j4TQ0GrxQnu2fBoPACSCvSk6Wm4C0n/pKlTlmkm0BmQcL1RlQWgAL
fAKKfkEE954IfeSI6gdkv8CxJvLsSxVVCo4PEx+gj9Au1HBPXtFh4MboiCnp
S72PceXqTVLmtj86R5Qjhzff7OPxQ88aJM3Vby9IR760tDRu3r3Qc3Oy8vXz
6ws9R1YTjlme8MYVXGe33HJLoeceefQZpNQIcQjad8PvXW37y9xwivS6kpeR
FOVY+d2fnleh8FBI+vBmteo8zbhc/2HZfjiypXMEhMPj4hPlqWcrWRtzz8hI
2fFxEr2S5lpg25/dOyBF56YHlbiotNT7vIvZPz1EFixcJleXvqnQc06Gv2BS
FgRp4UXhKiSr1EHnc9+PYa2qq5/qTaVtRvaCzZe6jyEP0FZqB+q/vfoDU4Tp
UOn+KvcZzI7P4Md+OAIYEQ2IqyqeeMKyaPkO6zxYsfZQJQv7vnKn9W/S0C93
SEIa+nzS0If9axp6pktDv+OchaIyXBnZE4t1e/LF65HPWFjljwMxdcGSbSEl
7Dss21bEOeqlixJPfUzv41BTk+nE54cMHbPAtg19OXLs1C8RT3Rn7O3wV72h
sZEF0ZeR9AGYBrLxJecAmxqNl7nXIP9h4mXxhw6f8K9Zt2m/EX0k2sXOkOxf
A8vlNcRKX3Ee8OhZ+iNHIPBHnuhoLHGaiLPIfqzShQLJzj1Hwtwd7DgYoCF1
sC0kZHo90mZYVa93QnAFTZIxRCiE/eLnqayAzA3wmQ0t5VwYQKE8SUApZOHU
cPQJxxgU2Dz+RnwTElLUOPOsMu2XqiCFBxsno3UT3vahRM8/jXgMP6GueU7+
luvdpPh8fPnIq84D2U/Pc2iXusXhDu/hWmCiqpw8dTZcHHn63gWwc8/Ranx8
YZQ+3tgfQT/vKXekLsGPoe2whLl5P/wsWV5+q5G8/mZ5ue++ey2RAI0ZCwMV
AfGIAdgb3Frg0MgBMDLlHP5VxNr2HpKtqlR/qVy9ibz44nNhciu0FdPyl19+
acEQPgWUlBfizzFS+NRPCgE8+eTf5P0an8jL5dtI06+nyAa9TX4egooHquL3
dtXOUuG92iYZE6TBWPIYUM5JJCBu8Wo3BvsNZnuka2zV+ApZ2z+ffVFee/tj
qVS7v93enyJe7iCqYYXRE5RMQpEud+8jEC+ae8Hct992m7xdvqKUfaeRlP+g
v12wAjNt0HobjG/cZiIByD5oFTSlWweFD4P8/0vC3N2q1WpI2QrNrEi+isph
lBj3Mn3WSlMvIZ4bNu+Pecy9j9hJKkBQKsiDhS0/88zT0qjJV1KuaidF2rFc
uhCkbHVu7iZ5vVIHefKZCgqmx0wbYCwVJkiQJuyf1BBjIz9rnAj4S0nLtU+f
uVjerNJDan6aJHNzVso3x47Krt17pXXniVK+em/rNUNifaRWKRvDOEZlE9J8
OUvkdFJmMERRkBInPNeHYKuCglEljSrhR2bzBCBBXhlHhUiMbYMHDzbg4FSJ
9NHBRMhH9A2iYBTT+CnJ2yDNm3QpRwd9ZaXj334j4ybNV2zvK9XrDpTFyzbI
saNHZM/efdK6U6q8Xrm7dOkzRbbv3M0ULUK+9oM5QanFUTj1eg6p174KLXQL
X7DeD+TXQ4ecM+iHHwJDF0oAr2gZSc2uVTg129cPt06qq1ZZzwOaXVOok70B
HjrZ4L7hGvL6sLVVEHGASk2jiegpABLSanBwARJOS/d3jRuGer1j5x4VryfJ
a+91la/aj5fdu/fpgo8YDryvoHqvZl+ZPD2fosG3Rxa5W1GjSasxUu79XtK+
R5qiyj5DmdyFa+TDBkmGMuMm0Qbn2/Nx0K/dNaN3BZILIvaO3Ue8ULNs9U7T
eVAR1qzbc5E7D9xCECWK94AoECluTuXKlaF7F0eQRDm3xbVz6YaPywsbRB77
5qQqY7OtyCuJ1qrg+bdTqwO4ly1b1uDO21kz5SAnT558iXuMgjR0kIrCmX9j
ntUFBo8Vs7AMvF+cWhS5ybccMWKEBUckOHZMKPrwcQsMKbDHQSUw263dsDeQ
80oUtEaRYypFTZ6xwnwn+CtMZ+w1yyx1SBpep7RK3rpb5P6gifSimLBl2+kz
5ptAbR0zMUjVDMBQ3FIyuUaQEb8/KD57dkU2WU0pt0/4JfvBKsxjFKZiGNZv
qqZgfL84sqRFy7eZfIi/epeKG/7IMcSxf4h33qItd7jVHDl6wqKTqrkAA5fT
g4XNLJ1AoH2PGde6t7AaKvW9//775KYVYTkxQXIsiKNie4w/R0KI8CCQt3zu
cSuJr+sWwG2kj+y5OEftBCKQCoEjyKdDYQbqtLVBWvK4x14wuWK+JPJKtfwL
Eg3udZsbl7bULgsBv7v3uoCD4uZt57UWtNdpmuzes8+MYUQtYeZhB3oKZdxb
jqtSZSFtn5rhINFxFZ8ICIGiGMa02WtV79seZo9CVfE5IwN5VIEQYP7yzxBT
zy2ihcynLSaZu2nImLyi7nHEIgK8m3eYJivW7LRHsRb6/FeUKoVVafc4dXfM
I6pvJQx0sc6ybdsOmT5nrZLQIdJBkV6vuZcADh4+bjFlQBc3HwaRKzwWnZNJ
S8vevfsOWA5JtfrJZkg5c+b7xAiIvuww2eQmFZOvdG8hwBQntwcsrtxDh49I
twFZirajdF8EiPzgF/StAXqCnQut/tCv/uKgDeUFAf322SPpwEePndAZcy3a
HPTGwu3PmdiaNl2n68GNljm56xQ2G8LxXEy8xR7VfraHnmf5mBSz5uVK4y/7
S42Pu0r7riNsERMmTpdPGveWarU7ybgJQYMLPfJoDSZuOsZXn6xA2BPmuq/b
toPq+ZIQlMTG3VKiRInwUeygGBLIelH2Fe3hylup1Oq15HtUumrx1VfWJMlf
Lip6Z87OkobN+smH9brK152Hy7KliyR9WqY1Va9cs4NuYIYsXboECLdywMZt
sD6S/V3Bsr8nmI0dn8DBA3utgdj8+Xk6vUJBx4CPa9euUVTeQ7iUBQhBmiwl
XGkRhiyfEu511n79+pkYTl0tv2OEubfeeNOuiMozfscEfSC/FMAxaEt6/333
Sds2ba0QNzfNd5vkLlBbeFzKVKWYtT/pTiuVtBmyfNliadNxqNSo29Wgkpub
xxnFeFaNmEUM3ZhxyixqdpRPv+gjqQqhZUsXS4duyTauvh733KxcnF4/r+yW
NGls5Srl7vX7SNmK7aVxy6H6/RYLXOjUc4L8o2xLafH1SF2mdZIPy33oCryH
NDEx0cMF8w8hGiBU2PaulKn9e/fusgofb1TuIBWqd5G52YuMVEyZli0vlW8r
7+hnaelZsm/vHtN0/ExwFwz+1BDWI/AzoakgF20OSsb7miF4aD/99FO+Dk8A
TAZlSVUnZaygaVCsCbnQfozS/tUoMPBzS8z/1jljilnELWJjh96zTP6gvAwG
U4KRt+86ANSU/6DxBEXqD+zfS3qIXvgMk3qwEmKBIFSK5M2KEeAArx79Jsqr
736tkmxvyc1bqp9tkrEpmfJGxQ7yzgeEsCyw7UXbHSM0YvhSpcVdsTgr2AKL
5mT1uvhHIZLkcevuQsigW1D8clZGhtGZgoZhCU4NOCz5i5bJR58PkBfebiP9
h0wh7WmDDm3wxSB57d321iV4zZq1iK4OPUsYFeozKM2GVK7V3Y54545tMnLs
LDv6t1T9mToj1/DQXwVoBzwbYuGXR6IEQTWE8ENMUN6jaEF9z59BC1y9qpzU
iggQ6CSURYqgK0FZCHjEN6mo79EVuZtAsi/bjbA7wR6WLltljHLU+Ax5uUJb
20fG7DzlQYeMBVyQ3dezfKLoCd7GQDN07ALPoPDnEnOHUqJy3x3u40mqUCAQ
NQ6sH9HwSZJ+MYzwN8nC17rvfvjhJ9NDoGuYxcE3P47J+wwJaCaODZiRt6BR
UxgZh3IHCxZvLRRqyvsQ5WCfu/cdu84NIcgGsovtH7KLgdwPmUbqz+ejTSo8
dPiEt1uTqsTH3ApVqf32p85aHRrMNm098Hf3MXeuut417EVrNuz126DNXGb2
OnOCYqXad+B4wAtX/jsmaaVLZ8yQceNSZNhwmruOM+1/3PgUGZE81hpuERcO
cY8wSXRXF4oWlrKkngJVbkUKyhahE2NEiD7HOGwVWOv8+xBoz30fxoKxzkzv
lWPkEZZLo/fhI8ZIsi6R5U1ISbX/s9xJk9IsQETvextHrizvW9ljd+fnqmR5
3+OtY9LoMZOs51UCao8+S7xJ9z5j5NPmgeOYxDskRvwTm7YdMBv5nW7ZqMSu
aHe4bChsPVUudu/eHW4PndZXLgrBddPNMkI/pxyK11bhgdAm4jc4iaHDR8t4
PYkpukWitdkiPbpclm2UBQatvCbpI2Pt4BgGZHiNQWrkGDOcqf72SywQ0gLw
+vQbIZ27DZJuPZOsmu6ElInSu+9w6dhloPUmy8nJhh/4cybYxPta/QbxRLdq
2tQSZD01YYP09ElJnSTdew6RTl0HKaqlmsY5OGmUtO88UHr1GaYrLYiv93Mg
O7v4+nAOOt6gukT5AHFRvgiFf+4WJTqDVXbB1u6fw6bhi/EXdc9VUxHNN5QL
LldRK9KTu3Cz5YKDPOgnjVqOk07dk2Xa9OkJgFnxhoDWCSmTpdfANKVOkyxS
A7m4+4BMwz38LpUcGCDBmAAnpEwyKPdQUEyYkCrp6ZNl6LAx0r7TABkwOFmv
a4aBIbo98rTO3R4iGKW1C8ohBkZxF9MVbu+Fp5+RWdNnqD7leVsp11dmr+of
WYZvzD1kqLLmKZOt7V7XHkm2xuGKVFTyolmKZ27W2TctXY9xoD4zWMeNVgaV
LgMHj7SjZSxIR5ypZ26uC1mh9f9TMXFaenqEqcUaD/b12/xzxNd+0agx9y6m
lnsOycS1Ogyfo8R4+1at6HkXoh6GoWXLlsqQYWNtP511fTTpg1z0H5gsHRT1
eivqkdqBVsi9vCBGdp+jzeMmB9ULMZ/t2Xs0GkDZvtdM86BAmyka5LkZZjOM
9qj+A4bneFaxoVBi6Zrr3cdkDPuwqLnzN/inV67bbcjGizZtOXCHmxcbap+h
WeYNRmkkP9av6fjJ0+Z1NP/2tBUm4nse9r3z/bJe+q/C9uIj6yVyE62379B5
14cc9keLEYUztew81V4XhkyePBP4sRuMlP5BUGtYHzrwGWcbZ8Z6eOq7M+G4
faoKftUh3Tg6lnB03QtnaVySLFWo0W/4P/SJv9co/6BdgesAXcDSAsubj02M
i42TN//xrAxu0coKtD/950ejoT2kMBVwuaA+OxKV7791Y+lrpfmHtWRcpy7S
rm596sCGUR6Y0n1fNd8bEdH/H64JF7mSr/z332XAly0kuV17eenJv0Wnpjdw
lCGyakRCsvSJvFwdbnal9YZZsCDPsnXhKkpM27kZgTxVOYjEoF/tOx90l6Yt
+kjGLMsBirMbW9RsLGPGjDdN9J0PepuY361/Jk40+OBdbv8YSfCa+OB0usi0
qFXH9l/33ffo5xyJfLnC9JTo/vm/czVLXJFYef3pf8igFi2tKfM/H/tLdP/l
glpuhTimz13jQNmzP3BgAUywYc0MasyfyzEND/LzDS8K4Ym+hqRqZI21a9f+
kofUuiEqqpHKm52dXYTlKO/AesLCfL9xPDQhw7S+caasOEood918i5X1H9yi
tbz30su0/imouqxKjIuTD0X+gJGupEeoZGZkBLMm2qwUMOa4IWRUni/MR4uZ
joVa6Ke+/cYy0vj96jZ11dfKkuEbTo1S4Jrbxfj6jCzFdSw0bH3hr3+Trg0b
S+8mzeS/H/lT9LTKvvZaoam5KCSvuTaNcu1VV8knlSrbPWtWo5ZcEQk8o76G
T0fzle+haQcPn5Cho+dbAZr3ag6Q92t3lKRhoyUra26cQaGoQQGEaNdxgLxd
tYv1X6WW7MYt+8H8Kg6GcGGMPxMnpmJhCkbHG+zoFeFz/AqYb0m7uT5Qmr1T
j6pjg8/stlLxMTaSlffcc8/5fWPSBQuJPOHrErp/2k30afqlfF3/E3nwN3cV
lChWIoJhqUDvjw97v4FMCHkE5XpE47hBNH6nKM8G0VQ1jrJoUJPpc3JyQ7zk
b3YKhk+bNt1aJ/lwUJ51wXiWv1/h+RftdDs1aCi/u/fecKXKjbt26VLohEEW
zNAeuai86ZGLGlYXRZDrJmWgvp1CTTceH3Q0sZRWWP5evPPCi4VaXTz4wANh
mS1/L6yhn0oESPF6K8+9F+x8upJLeoMg6v5qJg83x3cBex4yKs8zRjj2py6P
cMWaXXdGGOMU84sOtfgMVWoLQmAVl/Gyve9yimGanqFSsR/TCEEJ8Ok9+78J
x0G6yWFBXyb+DKbp58P8zOrQb/KcyupjuojRq2E1m0eREumd56tVevDp3wuX
bvMbmmxZ96PMp3702Mnw6fV7zEaIZJI5b71/Gg88gVeIPtt2Hn7GfYy2ykvQ
oNdu3BcXgQrhbzioyMtQRTvg4Kt+mbXHhazd1Z3xRXOwReDTiSiqMZ6tU6Nu
5LDh8vxfn5TJPfrIyfwlVhqWGq9rUtOitUULt5YqaspmLaVOlV55VXZnZsmZ
JSusIO3ZtRvltaee9kPhI+4nrJB1ys368t/+W8Z37ionFuqsOiOzUkI3IVIY
H6Zyblcrz9YVb3XbBbv0t9mx85igUl6ChWoQOtG0dbI0bNpTZmfOQqoIhgYl
z42P1+8qbbqQM2PVCXwzBih69cq60Zdekf1zc9xG18ip1evluccf9wtFvAHy
BQsNKDqF159+/AlJ6dJdTi504NXhGyZPLdQt4W9PPhkWsr/a4YLn32hPWHEx
GQarjjVq5/h2aJTxjJuj5p7zfOx5qg9dINMGmfRRq6Wtb8dY5+ub8CYKmZWM
AOnN11+Xmm+Xl+0zMuWs7pIjPaE7ve/2O/wmMZj69grnMmvUev0uzs3GenFI
ROuJ+NnwBL33+ptSp1wFOThvvh0Js51ctU4ee+i3fjZiPXzMsEfbbAXn0wrq
ISq4HstdKN+7hdpxFPSGeOwvfzFqGR0KNa1bq5a8/c9nZZei6enFy+00zyjG
v/mPf3qMdw1Q3KCAQZNau2nrQek9OEMqf9heklQVXBHUPIsJwJtg0nhGRqa0
aNtHqn7US2bNXUe4cbUIP0YrBkx6ClEwwYsdKkT4cTEzfNE+6JVnnzVp8bii
3/dLV9qi2fvll1wSbhizty9P7WUZGHNnZWH/UOowtU8/u6fA66yCObVrD79h
cndOnTwVGVqYJ4MvikZEtOmSYw2bHR+O8XFb/uqCvQqUACYFHQZAAiVv10QW
RoH1p5/4q5Kt3nJiwWJd2Er5fuVamdV/sF8Ycpy/Uv4QwYf3ylewRkb7Zs8r
hDqPP/y7qCLCDWJQLTeUrNo3ypaVj8u/oxRPeRKg1KHHl69SCTVMb8Ay50to
no/xqtoQ77bH1jg4x2wviNfe77mKaqa49bGBKsfycXdnzn5vUXqYgamlSCT5
b9x32Grgw/gkfCUQH7K2bsO+aCa3r/BE5mHTr9OM19IpKDoE46zViNRXKj/1
s+CAhPViDWrRaSpJ6TF+dajIg5JzTKelTi8Rnze61xEij4SACViZoB9y4OBx
lyY6TAaNzLUN+cjP7y1JcbZtlnCGk9+dCVdHLWeiANHUddw/3BAEBOItiT0l
/uPUqYIhVLHBOIWPGg8yP6sdnfxPcl1qti7KzpGVk6ZYOW8VHORU/lLZMTNT
aper4NEXpc/n4nn0hVflT5ka9G5ZvcFY5jd6LbOGDpdbr7/BD4VQeBrkb/O3
qlTNnz1H1k1ON9LFrBQF36u34POq7/uhVPT1Qy+E4QZVsHJMIu/ggIxpf9Pm
LTIhNc3IIZFocY4PsYOUlFSZpTfo4KFDviozukP+nLmyYnyqNV3xG0tu10HK
lC4d5bK+06uHyWmVqqlRlTNuvHyTu4B2iXJKN7Zz1hyp+867fmOUs/bJMf8X
MViFRxRnOLnzMVg7vblZslJByqlBfA7n5ktfVZIi/XfpLeQToc7HYBUl436h
mKLnHKAdlVgWpU+XbdMz7EQgdUfmL5SkVm3k6kirJristwr7ltb0hM6ZmGai
wE86DnzbZcfxXow/D4JpUPSjR0mExSLVRJaOnWD4iaD0rcqk2cOSVVkq44cC
u8LoHW91OqdNpyJQmjVLLziaeAs0zMycLSOSx0newmXmeXrfQSfQcyN8tQA6
P8dXz5w9K+tU/J2fNkWOZOcpwm20HR7Kni9tPqpXSH6lanlhQSJRae0GG7sr
Y478pDuEr65MmSRl//50CJ3WrVqFbcF+jqmGYtkFMFUFh0dUtnMepsrbWVlu
6kSjCXROOqlUad2kdCn/3PN+YU2aNAlbUvtjQ3DI00WtmjBR9ZR1dmygCkLW
NVdeGW3JhtogEZWWWZUMGGVaozAw+cJwe6H0atJULi5ZkDGHyxYhNIrcUc6q
SB7v9ohK+2s5q+8lj9SOps6FuNhNQx1kuO2gkfOJyPZxdKiUDVulGHNas36v
IZbngzTIozYw3nxM2wcOHQ+D3SihQ3Y92mK3/rPLuCE/kEeRuca4KjUj96pm
G4bsfXfWDJJW7Gx4DskUjozF+j6nxmT8ikkNbtQy1YzfuflbPI/DV4M2S8rI
1h2Hy7iPMf6QNEz4dPaCTf7piVOX27brm6J7KlrbEoGhujPDT5u9JmSiME5y
Xcly27nnyEVuiW555oS57AI+475d5F65en1QZQapYePm/R4i2AjIOgHAlIHT
wwhY83+eZwcdUBYpp1inFBG5ccmYCfJp5SpmlPNXAycmUZKM8ONgd4unKhVV
ho1uO75zd/nnY49bG0s/Dr8d8RlRGmH0Xq/Upmkz5IBqnSv0ajWr8SFGwXAc
djTCpgrmOx+rTgz2pfsZOz5F+g8ep+LiQfM8YAAJWFKC5UqRzjJrdr4MTBqj
MJtRoCMHXBsKCe895Ll2gnFtypEtH5dqu6O3yzOPPurLnV+n3IgbGN2Y59YL
UlTTVtayTId+XuV9ueqyywo2poCsVDEIe7nGnfb/K6w6wY5uoUpES3Vnq1LS
pPOnDeU3t9zigfLwQw/ZW6NU7Fez6MSQRS+dPku2pM804TG5XUe07Rg/FQE+
hSXIBBVyD8gClSBXKbFdNGqcin7VgX0UpyqUK2e2P4/DcOUlObm6oRTj4ild
e8hzjz8hsXEFOEwLMVcqJzTMsitf3xpgRY8AluwLs27duqW6A8SZM6f16i25
cG6cGHLjRenTDKFWp06W1h/VlZuuuy4EBDGH7icEBH2JFiog6EU4e9AQqfjS
y5je/YaKJiZK0qBBBojzWZr/0ww4OFFblIoGq1WKyR6aLNXfeENKFi8egpn6
27179TJp2+Mb3Dd/HpcwRbZMmyUjv+4EFvi933n77SF1qRmZCq67UO/uCpW1
1qelm6X+TksBD8Y98sc/WghHFE//g9w2CEAK2i9zm4jawLJPJ0zi5rmbLiA4
7CDCsskppEIZ3leMevwQDP61Kr3v1hosLTtPsTI8QamC4hSol0atUqV8jYGS
OW+d8tig3zuFIeo0HmUcb17expvc4xSDQ6XmcTLISQFh2pVrdplrmcCYhUu3
BdliRS2OEysVMSxEORJ/SAlePCcnTpwo5d7aZ8hcC1giI+HEqdP2xiNHTtjn
9CKiLtBPP/7kF9HDqjANk89bpijfNweTJU+SQELEDQrsqe/OlnGPnz4TFG56
t+Zgad3VyuPZEKrNfdFmookAqgKXdI/jRUBHgDIS6UgDi/79+xtKctX50QWW
cI8TGsB2yC/hYPBlEk7BtklDOedxPoJLAAUSuzhPWidzF5wgzOO+3D6tDTr0
mmHb6j8sy7YbYOe3ZlhAFx+XZuHMssbR6f8cX4+3OJfFubkyvlsPefeFF1XB
jAuTgh964AGZGrTfDNsFwgizUydJl4aN5Ld33x32zitWzJubCl6tfGCBqmwT
e/SWKq++JsWKFlSmv+euu2w5Ba8+H+subktfoksfMXKcvFWpldT4ZLgMTM6R
ufM3WggeIXqKoi3cZcL6g8GE/BkEsSZtJskblTtLg8bdvdU75hdZepz5nLJU
6Pjyw1rywB13+gUrEZKmnzeyABe/QeS0TbrAYZ26Svlnn4c4hRt88N57Zbxi
TEEA179n4bPOw8KJR/g/zcJJADghMyZPkQaVq8rN11/vN1X6yquka8tWRGeH
j/5q1h2wkQ0K/TnjJshXNevIb26+JYTbpaojcWWQif0UBw4dlKE9emJkVt0y
7D/w0N33yMjBSfSoKXhUecF81XTbfFxPfn/vfSF6Fi0q9T76qNDp/Tx3TggV
5kFJoyR9Wq7VWxDfkjQoKbx5217p0We8jB8/wSqg/3tWHW+ser1i+dThyVL5
5VfNme6XeNstt1iMdUGSYFD3pE+7r3EkhzHXifHxUuHlV2SuzqEI+H+CNQep
1es3bpABHTrK80/81ecovPXCC5IxbbpFZvkTgGVm6oubqFx15y03++1Rg71d
y5aR4KxgzYeUXE5PS5MG71aSW66/IQTH9VdfIz0VDwqCtP6j3Le0gzAcFp71
wAMPhFOT8AXF1unC2mRcxd27dsv7H/eTcu/3kE49J1nPvekZi+SD+gOkbKUu
MmvOYsukvstRNbZ3+PARGTl+rrz2Xhdp2ma0rFq9yY7pq/bj9D3dpUmrUXLs
6GGevTEyjHydr7ulyOuVukqtzwbJ8lUbdHu75IvWo6S8Tt+uS4rsCHI1L4/c
Q3gOGaGxsbFxDl3IT27cuLFxMH26oLevyplL1kr1egPkrardZMr0IGR+8rQF
8qb+v3LtvpK7YKXJWWXcGLswC1fJezV76fd9ZGL6fDl65KCkz1gob1frLlUV
NitWrpcfleT5MRi4MrOWSLnqyl5q9JIhIzPlyOGDMmDoTHnng55SsVZvWbh4
TaRmZhCwDnMlCa906dL+WCidSewBFNU/ivAE7SJiWHfqN42VlAw4rndYGdnq
otkb+CoxMdE/TSgqc4FaIWcm1fmsJI+dI5V0iS+W76DgWGX63vAxc+S1il3k
o0ZJkpO3yripceELVrtZ8Tnsmbn/lT0H2fgTx42HCIcU4Lqrr5bn/vK4DOzc
RXbt3u3zjeBnH1d73z3En/E0g5EH7/yN1H23oixQLl9wUYNXp44dJ7eXKVOQ
0KGaOFErffWe796zx786jCObN6+Q/ZtVj1fFvE6DblLzsxExRXAr6HfEBQwc
nm2yKgWWCar33RURKCnHQvmt1KnLrPgYvn6MG8h8NRv0l9btVVbNmPVvFfBY
M7x+ULXqOZsuat1nMU8sygrInt80nrM5xNqEm443eL6g6tyAdu1l05q1xk8u
hGUHPBUpfXPIss8oncjLW6AkatJ5WbZvF/4rWLa5A3lPwFu4yP/KsoN8nlde
frkQJC4qWRJ/sHRVwWV5xhzqs56Xb+tK49wURBsC43/l24GZDa9thdfKhsAr
Uay4PKyM+Iuate11BYpZrCxdstQHNYVLuu6qq+XlJ5+UYe07yZqF+SppHA+f
h3U0qFuv0POJCYny0F13m9Mxd/Zs4x/n4+CABdkpAFWiQm2dcfDmLXvJi+Xa
mV8rO2+jNXcOAq0TLVxnxZrdVpGo7hcj5cW3W8iYseOt5kMUHqhm/8rOA0Np
jh7oU0/8NYTHFZdcKn/7/R+lW/MvZcu2rYUu84ABA8xOEN3fLTfcIB+VryCz
k0fJCr3834VBzv/K08OL53h6bk52IZ5O2h+w4PyMvgTYyhbgkY6ne9YHi4M7
RFdz83XXy9sqZWUMS5YV+YuAcLh6cPLdChUKPV9Cxf4/3n+/fPFBDVmmaL//
wIGY2hHWSspU9PmLS5bCy2zaw6rsHDqxnJe76zLj3eq5fb+Wu/toctgDlSp4
wkd/U/kI9S1apRkuhSDUudtQqfNJJ/miRR9Jnzpd2nceLDXrkTXYQ2bp/UE7
1EP5jRvG+W/TM548ZaZpGB992kVGj50oaZOnyudNe0rdz7pIz77Jhpv6rGfw
hPPs3LFdBg8dL5/qMGpvjhpNmsNU+ViH8KrBQ8fJBkVhRR9fVw/24EIjw83g
03Mqa1gImv+vWL5UmrfqZyvo3G2IZUx07zXcNtO242CLdkO88WwaLANriPL9
WHfRtuMg45TddEyt+h2NIGcoAI4f/zYcc0DnmT0ny+appe9to89QuPnL1v0M
iC3bDbBizhApXw6K7L27VPWL7oEoUuevDaviATFPOfxzZGP4tuv+OdDat7zx
zyG+eUuchwlK+ZT0mbbWOg06S5/+I2X6jJnSrGUfg1HXnsNl1cplRl0uhJcH
ceTcNR9vFURN5gTFZxfm6d2c969x5EEHM4SVEGdV2bip9LXGz3s0bCyrxis1
njpDNm3Z4pkv19aVEA/b+iSqEvTgnXdIfUXu7KQhsmbSZFmssCaDxU/Ffapd
u3ahqW5Q6vvMnx6VjvUbyNIxE2TJjFmyuWAq+Dwb0l+9rARHXmRoQMDr2PHp
kp6xwpKIcefgLXm7+iCLjKCzAdnaGIxwVih/D5olXGyuErSnlWv3WKVM6kFR
MojKC9iTSNWjEQL5dZOmZMskvQTATWEaXH4n4FMy7Rzez8riXR0zD5iiKvk9
ct/9Cpj3ZNGo0bIuNc0M9FEZgJAYchkLAJMoZa4pLc8+9hfprmewYaLy+omT
ZdWSpRFZIC6UBSBQOncAoFi9W9Nl2PBxMnfeopASn1JJc9DQFAurmzNntj1a
hJPU59Et3U/MExcgAzjRw4Ia9FRIkMrPX2jRvF4G8AwJ6QZARXd2zeWXy5PK
kL5SBr1RCdM2PfJ8MOxnZAFrN8hUCcbrSRXwzMPJA1FxYERycqHZrrz0Mvnr
734vX1SvIfnJoy3EY9nSpZF45aC0mS8u6sfdev0N8up/P2WRvHsz58o6pb5L
5uUUEg84fuoNRc8bAfd3Kn40eK+yLBw5Rs97suTreR9QRnSumOC7HipxiQm2
WNxYJnlU3XoNlYofdpd3awYF24mmoSSba+ga1F0sbhFlBw59K8tW7TL7ErmZ
5WoMVjVmoFSr082kB50izp0VZAwicT7hASi0UoU4CoXrVRJ9VilB14afyyY9
K7Bwzbq1kWzjQEiiwXUBFIpKXGwRuf/2O+Sd51+0gNK9mVmyXMcv1t1+d/q7
88kTcBPMFtZSTF/LnUubPEMOHzoQYvGsjHmWi5eNcX358lgnGLGrgCpMK7AR
BG0wXVOAcGG0H7vnltvMOka+x4E582TllGmySCmmHos/WVA8xiV4+pO9SgWl
JxSTmlT7gFBc8yThhEHE8NldMGBqrxTG9yvkqT8+Iq3r1JUt4Ln+Ls6cExE1
4guJGhQ+WLFieUyc2x2VCf9n8kZgyyeh3Kf6gJ2v/f0Zwouk0suvWN9K78xH
9MJ6XsDOAjkEhpE2aaIxEAQ8SEBOtv47d55MmTyJTIbzySFw1oxZs/RQpigG
BlU+GJqbmy1Zc2cbucDofY4cQj53evoUS+3Jm59TaFhmxkxFkzRTvUI5pKgJ
So7n2u+jv32YuBb5uMK7WPL8/sjGgxZF2TAoArOcmj5ZKeI8JSzzgv3pv3Ny
spTIBA3vqJlT5pwxk3XvrJBnwzHZWbqxNCNQWF78GOAzb16WwQu4+THsal4W
WRKpVjmEMcXcClHtXw70J/tFFa7x5lvSqFp1+Zvet/i4uPDssLF4Ep7ooEma
ErFjfvz9d9wpNd8qJw2rVpNHVQeLtmQqX758MQdN5Agigfyw3yoxq12ugnxa
qYo8fM89fkZyOpEbzhVqZs6cITOmTzNsyZ7nzk6xJnveXIOMc1JckFAT9BUx
Q7R+UYRboLsjGYKsyC++6iUNmnST5NEB7AoUm5I2jmYDfhPFil0kn6mIMWH4
cFmiShii/kr9zdO7tWHTJl/OBIeBb03DBh/785+lX48eMnrwCOnWZpC0a95P
Zo6fIvkL8iCXfjasotQQ9bMlJJSQj2rVkbFDh8qijEybaaVSCiJyNvnZYg3S
fnMJtrlLjIzl5c3XB4KqSvsOfmMkPztvk4xKzbe2ghQ9Q1ohAoMqFgOGqzQy
eals3XGwnr36UguqXLRsuwkxZJEjDxE2gmuL6IxWndPtdZTIVQXUAvL52bVz
h0kUBUuKNWUT+CKK3u92TAkzv1sA9oTyiH7de8j0cROlX+ehBqhhvUdKXnZu
tJgIF/fRRx8NhxYtVkqqVPpAATVMSeJsA9QK1QQWKNDg9UiP0YIrME1djlta
nLTrOFAq1WgnH9TrJYuX7wzqISdYFOrQ0TnyRsVW8nmznpI8cgJYE+c2hDEc
s4cKlzG/lFwOMfTJerBq2AvZOHCgfgOSZWDSSCUoEy3NOMyVC7Klo03IoL1v
PPeyDO/cTZamTZFN2D1mz5Ul+u/8WZn/IvcQkOVk3iLMqSg/ZUq6JA0dI4OG
jJJhI8YW6ufmp4XmRqeNLRInT6pkPUqPZbGybabdqGxnyeT0cwSgUvYuVyHd
fq+87HL5vGYtmdR/oHLH6TJ7eKpq4BMka0yqLFXSB5nyyN+iRYuwi5+Va7n3
AenxZSvJGjXG5tysGtmytHTzbIf1doKdQridyhJvOy1hG0dny8peLDPnrrNc
3HdrDQkK/dGxuNcsGT95iWzeetA1YylJKpLVWqN+KooA5Q8CJWCSNRbOzlsv
szLDcwymijMBA96KNULlVA8LDHjRThOXXnSx1Fa4ju/dV+aOmKC/E2XOCIXD
tOmyem1UFCplRRDJqPBjy1x3ozT/+FOZNWyErJ+ZKZtnZ8mq9BkWMEwT24L8
/rhQFnLZgH6VE1TK6NV3qHzSuJekTM69zQkM1uerfndp1a6/ovc4k+TjbEgg
vCAwKCK521PKWp1E25LcdN310laFuulJw/SEZ+jppkimnvB81duW6LFgZ/G7
Qoh3KqKjjHHy+O//JCMUoT1mbdKdgdBL9AYXCERBPRYK7hWQxgSp+nY5Gduj
tyxQYpGVPFEyFbsWpkyWRXPmRoSiBBOKfLtBUvUHK/YrOGIdZNgm5PLXe1mK
mgudZdFVeFynrrIrY67lAh3OXyZln37GB3dwFoXZanwoEpHYiOCJX6uIS6dA
XWVZMD0nEoXRh14m4mQwuGI7K1KQhmHKBCjpZKIwCt8LRU4HtUAd/RhSyBLO
kYXAojZt21ojgs+qVDUh9du8RfLtgsUyo99AvzHn0IzIes5TqW9lImVN0bWx
JmgO3KpAFIoLRSG3kOgQDs67+QokoTgDCzId3ym4okOwufAmLwj5OHnIBLEv
L/71bxYXdCRngcXB7pibI7fdcKOXSKhs4gN7i7o/men3Kge89venZcnYCXI0
d6Gd89bpGXLlJZf4oYgKPi/FD4USPaxiUoOKlWX5+IlybH6+pbWsVIpfNCEh
zBL729+MlkUhiRzEEcM5z4EkGAOA2dOFi0HQJBK6FNUVZ/gz0bjTqtUbpH6T
JClbsZP0HDBZdmzfEfFTl7TZXM0Q+33woUdk29Ztcvzbb22RiMOff/651bw6
cuSIF4PIaPViEGVS2n/9tWUQ7Ny1Xz5pMlB+c/8/pFGz7sq5yNn80c/G/qJC
12/ufkjWrF5rkMXMlK4Q/aRBA3vuyOHDXgyC6PnNJdifQTWNbUEHupg493qa
axFfRJdHanGSiYo8Q1UIwnbJWO01aI6kTFlG1nUtR0UoppO/dJtxBwpLEGdb
rf7wIvh39FAILSLthEYfmIXoJxHrVsZlAqMQCoq6lQF2QlR44j63MoxaXprG
HkCW8Y963Ynr6dxznDzwu+fkjXeby+Yt23ifl4Zg9ESje3hde8PdemJr7HTw
QqdOTLWke9w0OFPg9l4a8lShAGjxkrdwhdT6dIC5g5u0TaOCsuuZFsSXUYqb
Usjl3+8m/YdMU66/mdZ/OrJga77Ww/l6AbVzn2EHInpHcVixkep8iRYVgkG6
WauBUr5qG+nVf6wSkwXsJeQjXBPqhEWlv3r12srShctlq4rQGVOnyQeVq8hM
lXaWKA3A3O4VcowT2KmYM9bNyR0aOXaKvF25tdSs11Ump2dY7a9zpSLKx/o5
E4uWkE/qN5K927fJZn0fQQsfqkI0eUKKUbmoVMR8VLwO9UrVBpbkLZAt3ONF
S6Vy5Ybyl0dfkHZfD5L1a1YaZfR3gXPzSndsXIK89WYV3eMmG0vWyMcf1pQR
g5NkiXISJYl+m4AIysk2E22bJW2blGDjhzJjiDo4iKrWCwr2k6JFYtm4SUto
NVjWrYC6/tS8J2WZAihIRISvIT3xGkJG5KcfXdmNBcFssd5VY2TEAwIOG+2Q
+NCDD8pcZWM7N22WzBk58m7FJvLfT74sI4ZPsL6aBXVxSlnprWib4fvu/4uM
HD5NtumBY8/s2r6D9OjUWYWOhWb5iFb4w7IEq2Vl8e7PeSpgfNFygMr2reX9
uv1kTs4G13mWANJ9ViX01XdaSe0G3WWmcvUFC/LiI1vzqThXu+VRfSkqsb30
wguyafUaO6ecObny5pu15K9PvCajktNk6ZLFFk4WlYsi5YEkIbGEVK1aVzat
2WD4nKXkv0bVqpKmVHbZkiUQulAugjT4GiL8YnxJnzhJdquEgMu3adNuilvP
Kb3sKKuWL5PtekPDcGalDxvWr5WefcfK+3U6ykefdVc2mxPntgm+/KpiAV4o
InoMhpnep598p/xVaP6xebscXbBIHnvo4fPl+pxPKALEXN0izj0IucdZ+O+E
Ih8vXiTiz78QoUhlFu+Tx7gQEYqucGvcrDOkjRkrS5V1k94jG7ZYTlqXzz6P
8buiIE7hPnuFJSKTVQoWhu4Oe/8liUifK3JOaNu/k4hMiCoYwrajEpE3Dflo
4bRx4yVnyPBgU+s3K33YKdkjRmJyLFQT5VyxCN4/cfQYmT98lMjKtcHYzTtk
et+BUqp48V8Si/bpalNHjrIkJDKLDJYbt8mYDp0pJ3IhYhFC+2p6xxbe6K8U
i6xBeEzQtTTFmogmS51Go1RE8OVpS8iOnbvk1VcLqH8p1eWIPEfmKauciBuA
gNO8eXOX21LCKEJIuWNjzTtIDkm9evXltjvuVWqeKFdcfZMsXbY6nAcR5q23
CrSckiVLyfPPv2DzUI6U2qp4zBo0aBDj829YN+jPLoryp7e5IucQo0J1RlJz
6UEK8SZJGJNPs6/TrC/gjNlrqHXxvqMomHyWr95pXUNIEKZPB44DhjKMz6gD
uWX7IRN0CMlOjAg6hdbi1uev+b1uaQQlR80+dH0DNrVq1ZR77n1Q4VZULrvq
ZgvE+uGHH72gA3jKly8AT6ISSiybgIea+rSS4BjIZOMHCmFEKVgLBU1/NNGP
TGQyu2g7u2jZ9jJeuNG/KMhFUUq2PHK8Ch4nTjEs2M7PW3kClzwmGxiPxSDp
fCdOnJQ52Wvk3ZoD5f16Q2T9pt1REwGEMtofs0iRWLnnvoelZq06UrFSRbn7
nntUuCkmzz3/fNgyp2QE1AgzBdMl2v+37WR746RCjf6SNm2JfvNdxDsT1L1r
3/7rQnPedvudFidWuUoV5av325yPP/G4EaHoWOAfVcIvuvgiXdtzUq9+fXlR
mVCpi5U//1e8PPXPcrJm/e5IqklJiwAtVqxoaCkufd2NNl+dOnXkYaUPxKrd
dfddqoqQPP59NKzJQzXRbRZ64PN9g5Sx4kFl3rW7aacpHzUebbYeyr40ap0q
7brPgL2DSS+6x3ftPWoF3Nv3nGHmIBy23AsaeZINTxzXd6fPmgBf7DzTeohA
EKtXrx65sCUNOYDIq6+9LqUuudoa2D734hsKyR8KSUPQbzDWjy1e4mJ55p8v
2di/P/20sfIbbrzRLFucbIFCFojtrCdAM/6Ml23b90urTmlSsfZg82FnZq+P
ucmx+o2b90uLTlMMq+s3Ha0EdwfjizLUm3ZgN3fccUe4nstV2nr9jddtPU+p
3lu8xCXyX7GJUvuTr2XnnsOF9gJWEW3qx9K0q8xNt0ltPV1O+f4HHjCsIoQB
PoVo7UUY9sYNjpp2Hn/iCdMe36v4nlx7/c16zvFyxz2PKGGKBh4lGHocOnxM
mrdPNVdllz4zdF+n4iJH5nMOf5UIA8rBS5YppyeBn3TnJtU/kLtuuRV/iWf2
rqKbIx/y/4AIA9tdlpMra6dMN/sHbmmcOBSo8rsaOnRouKv/Z0SY/HnZsiEt
Xc4uWSGz+g+Sss88Y56uIpHaL5RCKWytKmodchaqIrVBAcJJp/fuR/FB0j+h
U34o8UiFxbpE060Xzp5j5QgoSzChS3d55tHH5LKLLw5hic54rjj4H5NffKcu
Oo0H/eyGy5jUxd4gcuLU99Lsq246JjYEAZIVsVb/FQELyE+ARECo3VgV17is
PBEt0UA97uhnz73wZpjNXhAA8IO0bt9PWUGBYxGSz7zRTqKlS5c2SzejbnGz
Q8epgYnQ0icpK6ij9fFQy7Gq03iMlfnCdj83dz3Shy+gzjCqloyfvNRaPtCg
jELrDKX3Iy3rCWsgs+bosVNWa+Qpt1xMSs7c5Bum6k79AT76xCshzkSjUfr2
G6pPFIkA9l83iDMZTzyjfI9N1aytYyuVTRoqt9mx+4jLT0+wCmGjUxfbpqHU
yeMXwoWec9NGpY4u7nVkhNGkrMKHScbQKKcWDWNZrTro9dffWOj8KRsbH6lk
wJmS4saoy917f1SUpf4o7eB5/669x2I8XhEKf9ElpSN4kGBb99JujPPgfPXV
V1E2DorRQOHcpUQhlljsUmnZtlchVIQW33f/7wuhHTzChwz6z0iY9qgYVJQr
bjLwwUMnrAkYbVjh8dwSctupPUNjsbPff/+sexyxgHY9hHmTPsij9O8mNGzR
8u1y5NhJDun6CIAh5dGGxSA6u4qLeNVLlrpYunTrUwiHYEtVqlRDNYhcsLiw
pq//jAZEPtP6Knc49HBs12OGFeJhJ+s27ovxGfxUB6BTKvhDK2latt0SmROu
Gj18VBPmjBKEa66/W2ZmLih0Cjt27JSrrr7xFw+dvasKVDsCHgia0pd/oQNx
cdElJEjFag3cVQ5I2ow5a+2+1286PjTCXhjzNnHIjF8p3Xpa8cTLLr6Eyh3R
RGiUKXiV7wj6fzPTjreiK3PTp0q9SlUskLlY0aJhMi80hs0G3PB/k1lnZf3/
ZNaJYV5UbkamDGj2lXFL8g/pJO6PB0XAU6Ni7kRh0tkzZ0mfps3l/jvvtDF6
jH4IhWpo0RIdwjTZ04Nsx7tvvdUCuv8rJpwF3oOGHgXbf4wvv+teOMWqSY62
0luqLhe01RBZvmaPap+p8ttHXlDBuiTXMFhanN1IGjVST1QFWF8rA5x45JFH
TF8OBZOgswkflb7+Tnm9Yls6RIfRYMtX71ZNYIz84dFXpUTJUkZrorPgY0Dy
1lluj6yNihF4O3IWbLIMXqWERSgtogfIbuqqvkRMLD2X9+77xkIHuROBG/0i
q95B9uqqdbvpbGHdpms3ClpafGCVOEcbLUbThh/TWfr773/4h9snviaaLp5n
n9Ca68vcI29X6ySzstaG+8RkMWRUrtz72+dUyyj+L/sEP6yW3alTPp0F60UT
136D7k7bdx1xpcATKANjbQ8o7Vmt3ghjw8pInv8FNgzYxup+sKFDeVU0CVcH
i65Uo5WyTHTB2AilDToswcugR3oFr3RD9ihYW3edZiE2UzOCamoeewAvnWxf
eruZXHbFDYXhFBfCiS5tyjc8PYXgEBpMpZ4Q1+INOsVLlJIH//CSNGk9nsbY
4bp37j4qVWr3UMz6jU3CJfWnAQ1lFtwaLrvM0YUgzQ95jNaslH4jjIJzD/qm
jtVbscKqGSPt6LN/c8PYF+x6bu4G47fw3w8/HRm0OFVGNlxRicx6sFOHlYlQ
YNpocMaxhaAb4ExiYlH5zf1PSYce6ZEM1DgZNmae3H3/4xIbZ89FN+YtUhC2
aJbzvv3fmCCJ6IaAuWbD3rB0LZvFZYDEgCtww5b9Mb7bOHZ2jARQtiLYW4Kp
UCNLlrpEnnrhY71mM62xqYe9oqO8XK65XH7l9RYmcS7OAHva+CkO1nFDELHw
NeO+djhRCBCg2e13PSp1Ph9iq4uiJ/5MROU+Q+ZR3SjmV7DboA8UBr0r9ARC
ohxnNaFLKZ1+5qmnuNO+1JXntEiD+YEjRZcZRBVDZS8k7AGLCON83C5sc8SI
sTJpyhwFww+eydKlk2J1qakTgzLZwdORQIMCJhs0R/q9KogojD6BslhigtxW
5kZp36IlGpFPoPT8NTU1RbF/sZEsuCR/49BkjT/HYNm3PlckEkgNOIj/GjI8
RS/gkXDIvn37ZcbMDItwDePk42wGg17AXH3jC3z7tWrWBO7h+uMVxVQblY/q
1MFU5R/F8VqlcuVCj8bp3bnq8iukyWcNWbd/lFynCuXLm5DuHyVR+3rln20U
KsdPHPdQ8eyTgHpoQhQqrBWY/xr+GW/kgMBEDHkjlSBT1qi4IxfHVeelQzWG
vjETl8icudlm94Xu4QynsnHbtm29D/ISt0gsQvD9SpUqWXQqAefVq79vbWY+
bzHWggEGj5xv9b78VBAzulRjAU8eny9Z8+bLl82bm9+NqejFStg/fnidKsiS
DhJEIGpwJ5pmU5iTZipBI+ORVu8LfkpAAU0j9+y3qAFKPcS84ngp5WWpd0n/
RnRbyE5IT1W/pVMPlzc1fbnFXzKf3prn3W6hPElJSQZh3/ETSkRmR//hc43D
UQCtQGssYZ3BKVPWQNn2mPFTVaBvZtlu7BSS06ZNGwtUxfznC3Bv3XFYvlIu
CjfFpr5t5+FQGv/eyl6vte0C3ZEp+ZQ8e+E83LSrex2lWoKKKENMa4f9eSyD
Oc9TwYSe8LUbJslnjVrJm2++YQfJgWLHxqyEA/5qd5Hyl22zd2HdVRXP73T3
vmMGAYSTQclzZMiQwZZUh5RFs1Pa+M0KihHERDvQgsygmocKQdOgWlZ2vnyl
y8aZjtc8knINTxyYnGvTNf96oh7KUNX+KocoiO7KncYtfJsb48MRKeFPwRTk
JuqyYdegjzjyF6jJQTzuxpCDjBKbkr7UTCUAHVzDovDplynWRwzZDMp6a2Rt
UF5QmO5wbAlzF426R4xJt6QmZDhdS4gkFFRt0XGKffdJ465Sq3Yd6yLCWBxj
PXr0MHrAPL4hGWNolwKS1NE7oCwz/I7OGs3apVnbEwINYFB3REAOR6CpIFeN
CGm8Pr16dpeMOfl2p2gNeg7IuQo0EqV/Z6vOE6Vr9156D94LT5dIRAg1p/tx
RHTByUGzBtrCeqRCaZ6r6g/NWFki7Frf70MuJ89cadINt/HQkeO1L5x7xlqg
DG69Ar060dj1xaq0/va+30q7+o0kR5nA3r17rGN8NLMTxjF23HgZPCRZhg4b
ZRU76OqAzYmWZGhnhTIqYkM2qjqOLlwf1BvKkJEjx0i3HklS85OeFhOqQ3wt
3pMnv5P+Q6bKV617y+gx42RCSoobGoSIrnXBqz6dE1HTNcqI8el5VF2+8boy
UvHVtyW1z2BZNHeeHP3GMaSEkKHStStp6EgZopvRVRVxs6B5sZcCfhpr+2KI
3hr9X8FGdHUyOClZqtZqr5LmEiioN41kzF0qVT5sZ63Exo4db0P9RhwztSd9
DibYQKxvdCOUA7r44svlqT8/KUntOstyZcbKWX0aKLhKrYpCQ1QIulG19Aqv
vCoT+w6QlTpE70axyImgvEaH4Ea68srSUvYfL8mY7v1kzYrlhJp6GSrIj5gp
I5LH2NkPHzHawSBIpsXq8O+57HsOezG1QJfQ67ZsO+hNIrCvJSt3mDSLHE5z
ey+ZTJy2whAe9qXkprj7mKKZvIlf1f7+YB+XMl2SNn3Ujsb0yTWBidEDnDdA
FAhEQhnEwqYSfsxzDs0pjsln+PaSRs837gJ3quKICJ5cMi8JWtq24/BbbiU0
ha2vSgN0L33WSg+4o/omek0T6peesdoEigfcd9t3HTaSyf3GhLx15yHHQBIs
n35a5hrrrAzrHZO6CFb94nl4WDe3gvEWSjDKPIuqVXkQHVfi26zd5IATTsj3
qIm/EUmHhaXNIHzshxg/ZJDyDd9F68jRU/5aQt8y5q0zkyYQOHDw23AIPY4w
/nEQU2auCrItius2vpeZc9dasTIOobICkTJcVCSdk7PeyoqdOfvDnyIUlLMj
ymvitGX2NrzmQIB4ejpIIi3Qm/w+t6pTVvVrlvFA2mnRv6oAo34yIYYgSxja
7n3fONNkUAwclg9DAdtgDtdETqa9M3eSgAIm3u++Q4nsOWiu4RIGXdVmIlA4
FCL23Pkbm7mP85RPBF2+UsBYjxsnTp62JszAc/DIXFhrzK+g5CVN0HLpzKZG
4r99993y0qZtNyU73aT2J31lZkauHDp0sKB2i/m0ZfGSZdKqwzB5o2JbZaf9
ZH5ePumwyhCClE7YM5X+ChSigG4gyPOEWU30XaTQjhg9VarV6arvam8H7ai5
s24kmv48OnWhvPJOR/mgbjfpn4QqscQpVGEKaZgXcrnbXiTDPXBXK1mjtUWX
Tp2lX/8J8k61zrr2gTJrdq6KMd960k7/2Pl5i6S+bqtc1fbS8uvhLNPPhOnS
h8He6HYGeUOWDp4o2Fnu/Hxp2X64lH2vtXzwyVAr+lfQPibBLPTlqveSCtU6
SIuvhymws2XVypVx7kWYPgtHIQV9tAqnJMRaP+PmTZtIg4bdpGrNbtLkqyGy
dNkKSgR45ovLyJVfCH5V673v/gekadOmkpeTK5tUPqYU6lpVMZVu+2EE3xYK
Ik1MlD+qxNSmVStp+lV/qVyjm9RvNMCGhToYcXrfyOSps403v1W5nfQZkKJw
W+ZBCP9lQTxshP1n+8m851AdixuyMPQJwsslLeq+QzoE/ala07VfhqLn2ZDs
H/3mlBnNrO/5iBx/r0+ePCNDR+eZfoR95OTJ0zF/crSf3u2ERA8YnmMCI5QV
CsuzVAbEt0QVQKJydu89Zpj6dwcuaA88gQz75AkLDZsR4ymqg1BL8UeUn2mZ
q5T2H6rgVolxDBscX+sl9tZdGgGV+2CglS/evO3gQ27xZLfRTYBF8fd2VV2u
jJB9Kv3QFhyGxUKVwL30C2Qf18xXHQNNaFRqvidFVPWDdMJglq3a5QGanLLQ
7C6fKI9VFuCXumvPManTONASldWWiTAJDKdv6y7YzQ/KvfyxQasHjsi1o8H9
o9Qs5kFH9umSTt5fm67TLNiFrRLwToUC6kBv2HIAuvl79zj2XKbKWbjZGldj
0oKLATg4BdihROXBkKqLlTyCI2OnQ/fzmEGTCaBBY6bhYxcijIWO0HWb9tlu
OCo4AhTfO7gIW2vbfbq8qyfdTE99o6oDfj7EfKpWg6BO5A8t+GAfHRe79svE
zdvMDYHkIWS8o0P4G6Lhh9CvGKDBDw8cOl7nwil+CVP6nL/O7jLlyPg59g1M
PkX++6XPZeiomXoAPrUrXlau2a7r6KcEbIhMTF8k3589ratA74v17ZDsSd9r
11cAx40Sb88lyHfKMqZlLlf9d4T1g+NirV6/51pH4ZWFmzGa3M6PG4+S1Cn5
KoIcZZh7RRAZ493al7n7BtWP5j+D3y72Ug4fPSEVPuiqtLelvnsBIXGePGFm
m5axXAE/VKrVTVIZcq8OOxHrZkKq9n2ePIVnZkgxTwSbJ3jtlOzcdUC69J1m
twd0m5O7wUSha91U4BnNGInR7NJnuqxZt0Nx6ruE88DPZy8TN4dG6jd15ZVX
mgWNn2WrdquwkSQvvPWFZGQt109+8u4jtMBnXFtMfq8ufbMsWbLCl3lHYXEa
CbqPJ/DEA6Fb+lEEnLhUeCvEXrFWL3mzUgudbCXhYB6C3KHByXOVsA2U+k1H
yf4DRwC8RwuO32/L/vzZXqAV3fJmqJAXWKLHIwv6wJNlq3ZKPWrBq9CdMW/9
ze5jojn9FVB6659esyFoeoaIPi1z9V/s41LGPDBHQQY695lljORdlfbK1xhs
f0PhCaHDIo5Jq8A8cZHRCjrFQO1nq8CJSQyT1jvKDag2wZobq4THPSa/AGf2
6dPfe38aIKzr1j9l5kpP+2BLPQbONpmz9+Ask+p/677z5B2MopT8jl1HnEST
YN3T6VUDBYLE91V59tR3Z1520I2S9+5uBVijUHwQU49+c9KDCqmXABzApVL9
TW5y2uN5qZ5ecT+GBDuQ6j0T0w2UcUMCqX69UUwC9pBni4bbP2DGEYxAU2at
+p19XMxE8P7DSEqaZs4SSDvqBR1L16zfY68IuF1xe72qSbZtOuyxdQReDoEG
8igUhw4ff9itBtMjBBNKgh8Kwunj3IiWHZe21BgjeAZkvXdt/ab9RtsBEyrY
2g37YrwzmyZsTI0EYJ6SzQdiPDMGjmgNcCgkg+MnToe7B2cIdnB0oXkIsB8l
b/EW2zFKhR54yBSDRrs5JjQMVzmH1/0qAo9bI0rgydLAO4whv1K1z6TUpdfL
Hx99TjZv3RX28gCriCEBLi07TYX7Omko3jKR2QM8v2XndFobOy0nCP5BO4Kv
1Vcujb/rxMkz1zvSghfa9Vy3X8xY2HmwgWCV+fPj/5SLLrtBatTtoMN+CPVN
BcHXPWaaH1Nv2wNusoOq6XFluBYEu2Cf1gV4jYvoK8zLaE+g0aatB0MuAd2u
GhQmtF+ScmjZZeXMZmXI3/7xjlx06TVStUZj3fsPvqYD6gsx2n7YLbfeblXB
fTNOrI003xw1alRoeEe9wZ7vx9x3331WjzuoeZMuf3j0Rbn40mulToP2OtWP
/gSOHDulsuIU67+IpYJgr4AE/zLdVOFXoYWpk73jAYb3JHhkUv1wCFKuXmbc
30ePnYzxFBQLhXV71gs9eOR8f0UglUPHzDfpCUH1sN7Ev7q9IWWtWL1LhbYc
GoXYFeLouWqIUog/9NBctnInltM/O+rLjdyqei0XGMcBAiXyIJeY00Jagqri
XMdmojuKqRwhOejJCHEqWye6jxevULVJaQaioYqJv3OLJ9cRaw0owl3EQ36p
Qx/ICCWxPsCmr5gF5dx34JtXfoFyUlwIWojmraD1txrEg2jBNZRTeYCSSWkR
TF+m4Bf1S6UVOOZejBap6ctudkvFXc5SSe5fuHSr/Kj6jD82rlXSqPkmNmBB
Uaod8wdHDTEHASiuIlQdBgIQMWwgeiCinjnr+kUWN9UIwxKUkK1wVFAxWBKw
RRrV+/Z7T5mU2wFE8ut4XIXhkHhS8x0bPsc2IggviPEdzNcp8aSdOPvnTNZv
3OcuX7z5eDr2mmkUDeI5b8GmmIcdcBYs3mqEg3cuXLLNQxhZGAjTYkY3/KV7
E+YOypOxiZ6DAkONBzN2PG/P3rn76EcXTjJj7Z67ZNQwwAtTQeH6VrHyxlvv
WR11EYmQ+IMmiEDidQePuqUu0SsA32NjAGZVqCkkmJOEIAO+Iytx8owVnIHv
+EPEG0VxozP7iJBo3OHFl5ZWFTsnspqAFWOLM3+drurQkeNOCUkw6KGSotN9
rASdeq96273+otzZGBKiE1VVsM1587h3Z1wa9pdJsNqZns/EWKmPRGnbvrs3
ESPQd+42UP6rSEI4hB34chn88v+JEyf6IYjCycnJGKQKxd7xWDQ0sdRFl0vP
PsP+ZeOUCINsgbgIEEYmN/0c/azkDpDmu7hiYMSqtSe4j/G/1dR7hUVW7+et
7mPmqGqxFOORFv3TxPF6cVTV3Kcc5eMiq5ZPyyOLyAkqegRyJ1eFdCbiRnBx
IShiRX7YEVtcT7jSILYUQENPRSgjJYppuvTNNDEKW5kqgb6DGLeNabg+o1IW
eZJC8AqkhMOHVCDW+Uuv2q9JgpBwJGOcZhc7pMETymXndfTmHpe2BFx99TxU
s4dbAW2mzNCuv7v3HfMggnxQleRD/Vg5wS3u40O6MIwkHNyI8fn+Ovd0/ReR
f0+ePOOpJkHpOGP5CjrzzTenQqqJKQ0gcQ7ZCzeZkv2II4NMDqCgkG27zTCu
BeWs02iMtb6aOovS0d8HdspidmZY7olnIqLTPwrTwy+8edvBUD6idxGUlPKL
QIcejvERcpql3KKSWYEnWeC0Dw7hfKFzPrQ3M3tdzCXuu7Ub9xpuYD3m1LAe
ex4HTvUbmm0S9WctUs1q4mGct2irESLwQ/H6q8gyVlqHkTFmP9uor/NQI7Ic
0QBixMkh+l0Q8bzWoQAq5e233+6idoLniha7SJ74xweya++R8IZCECDeHA/c
HOL9qMMydKzFy3cY4iJnYg3S47oi/PonvSZz7StEHa6LbruMWwEarBO5Ynwx
/Jtu/7MynXTMGuEKsOsh0nDbUYpYwUNuiuMnvrPQDOx0QA/9UomjVwCQapAC
PKfdt/8bZ3ELVN3u3bvDMcLpryp9u9Rq0LOQMrBj91ElG6Pl948hURbxj1Km
jLCeAPOCV2Jdbt68eaEdXX/Tb6VJi2FYNcId7T3wjbTRHUGRsK4h+10I1Yu3
9AtOASqEj4tmpb7pNzbMoGfqMJOkT4cWsDgLYQGTEU2UcnlEP3XqrPn8USBo
+Kqgi3nGETJMrbhjUGsBMXle/v6hfDZtN8mS9dHjdu454stsoQVgO2EliB3g
BveIoehnDIHVUSHs4KHjNSLXY4RyOUgl4R36xhjf+xwKQewNctfajfv+6IYQ
CeLNqeyN2hGlIqhH7QgOHqIzZuIiUO+1X6B/xDd80SawOKti6O8mmQ4wFGZS
kHiA+pfj8FFx1C+VfuwNlCOx44ysdbeGSz1kBAEgWP8gReGwV7sy6T4KLIZw
gRD2H3NoRRggsRedes80XZvbTnd5JHaEYkTuWx2tBIJI+RA1EmdBEc4KwQCp
FKVWqfZjbqUIXnAGNqF6sscIlTws3p/R3J6zqtDc5b6jtVuHnjPtPkOuZmev
d6nB8VbHAPNrwIxSjfT9wU2FCQfNj3fOylrnIYu2z+Nd+s0G+C08iisCwVzf
VmkRkzFo7GH1k5NzGQbxxXH68YVQvcAjVcIcM8TTUBqCuGxERf7drFlzeb9O
Z6UjScYN4LOep3F4hFXXbDhSFi/b/heHYoguIDrU2YwIirW6U5/VAv7DI5BP
VH8wH9/N7o6gbBL3AfVD0SZSlnTIypUrSe++Q+SzL4OQLeQEleH8QiBuXCEQ
evfeYw+7hWACThqVaxZsaCCzKVJ5OR4FmxFwkN6D58refcecs7mE5bAQoo9f
ij5vgAOwEPvSum1HeatKZ6mnJ5e3aEto5USoBIcrKG592X6ijBydIm+//ZY5
7BhPyS7ClagPvnPnzpJuKmgj1dJxSqF8s2dSUgnf6Nq9r1Sq1VfF37GEp4Wq
C1djtpMOuT60sjRyuPnf0UkQJUcpa/kPB5neumLNLodEmOF3mlkPQUSJ222R
IewLVgLRWrF6dzgExk4IADiXu3CzjxhANMdrtGg5tXrm2TCuXODCGCNN2k40
xxYOb+WLgQhRykxPXL/Beiu/bD/FwuJ8uROoTzt3uzFfETJLlF7NcJVirg7Q
ilugOmV4O46ptIRJE2qOyPNjKEnFy2ZV5BtaJ0+Xih5GWCWYdEbVxTAXPWUh
6Fr2PMSypwPI9DmrTSNHcNu196iHEyyI0GTwbWrGqtsiH0M/7eUT8v16mRiu
jOmuUetJmGtDlw23C9H7g09HGuc5fbqACgAXVHMWgMOPy/q4o5jQL65NZ7qc
KhzgJxSghGlidcxbvMX5GIubeRjZCS0XePrSA5BENC4EbGVnj7tpTyhhQg5B
jR03aXGk7FKw3JwFmwM9RjF16/ZDMfe47yyFqvuM0LE1O2d9GBGN9kAsQjUX
+EYwmudvYH+vwVmGEhzZdyEhjLNtAxaIj0oQLf0yiK9bs1vqfTHOmNYWFXg9
1DApEEyGcAo/wFR1QbTTJ7jhn/GFr4jV5d9EFEyeudrWQWyj6iteQiU+kPlM
HVBZAZ73eIR2Tp+z1sgVW6cW0PrN+y/xX+s2sPP8f7x9B3xXxdJ2LglJgIAI
UkSKAtKUYrkqCFYUFEUUkN577116b9J7CGkkAVKAEBICAUJJJQkQegsgHaR3
0fnmmbN7/vsP0av3e9/X+0Mvydmze2ZnZ+aZmZ3Br9ArD5VC2TTRWYQAnMD+
CHdgIfgvbsfDHbor6bRoyrlsot+8/dDJpTaDN0H84yxHodfe1QKUzw0oAu2K
E7476SRWr616CHkrAylEeu3hwkUJRRNINUhzLAN0QfkfJLEt9LFWj2wZBjvu
auUQFiAVfoXYMa4+Ip5uvgJfhqsAurgHki+QpqCfwQ09jIHpG7AuRQTOLLYP
7t9/Yn8trrXCkQa9lJyeJbT/a8HZUY1EXg6SW8CsuBQLOuleudDMy1mtYUdh
xiFXVrvh4ZaEEQbbYJnfbjmTetzDx09FHoGRAYnh2m+oRCisLoDcFJQ7C9gt
1AGHgkIQoUgtmseQGc7VjMzzZZUIRZg1hT/Mjw1TTAtcD48oPhgiA1uNtr5I
UIX0AQH6qeVgLEQLWAEWKixz3XgYWWgQn8j14sNTS0tPfZNWErasm7Q6fPfs
GZuaG7LdpH30tOlfSE9JiuDXYaaFK3foQ63vcEEQsKmpK4iHKFMTTjjeWC1y
Mg5awAv+OdjgoLjWZeAzZE9A2iMLC5ha7wZOCYxajEPg5OqNu8pTnNe+TwWA
EsFmBHYDnIAdx+XUhd47+Tice0U9Dngeu+OwLKOfYmtLgcVKqh+ynvlbP1Uf
onNXESDgQ6Q/5FdWcZOZLaACsWfYqzfV75AcAOCvr58eP3XFjn4gYqdlp1w/
ZZOzpprqxOlrImvhXeeVmGIatYXhmp7DXMVnyGWy+h20ATgQTh742GB3apr9
weOAg0BPmA27kk65DPg7slO7SwCm4C7BjtvuHTeJ2oHVQF+2CD5RLAXvzfbd
x2UqjBg3YxMeLaB+/eTJM1rMuBrwEUwB8cir1foGF3qGKgyiapHYUAp+Ywm0
8jac/eXGe4YE9F+XJN8HSx3DWD840JSF87tKPDyYvNnW4Z3RHnQEC5EbIF79
5FOmFwWMifgizBzmXaVL3OgUD+mtLukdPn5ZD3kmCfyWDQY3LPOxJZ7O5CC3
LCM2jxikAPOQvbieg3RVpKWiYCpUBS+eN5KPgC59BEsPv8BtIpQ/xf0ZWMHq
lo5dRsjRPtzTzo2AJMbNEkyibpjgXZI8UUAdC0hsvBtXF+B+RWI/ksyyvfsd
9TiWAkMcj2ApiPphaLbH9Ur050JP6M/FSqATsq9EfyW+TK8EX/wnr9YfiVeB
gngcfiJMpV/dzHgWr0fOBZIcQEBMgavG/A5XB8Et0xp+DkhcbCvCE7IjkLgs
xvqNXCvCfv+h8zoyAU5AIi+kFOzj5PSz9pDDxy8Jr8HCYXvOCgW9ILPgEssN
VmE7GTXI7fpxYcLvyPOELICDHXmdUPfQDRCGNtbLi1dY2KOQqi/1u2gLQE6M
gJcV8Ft7FboPDqQRE0No7sJgKe++a/deunZd1DdZ//zxwj/jib+5E0IJ/WoM
x6uRRYlnwBDI4lSFfPSrtaaGtS8JyIzSQV3+OEVZBOEfWmF//jgAF/w0vzpm
esNhBuruFahFDTcelorki1yOb3CcS50+j9ArvgWmmqKQNUALdLkoO1VflN0k
6V1ykRtall/2/EXZJ7rarKllyyka5kRy4H/8zL6m5WBkiIscSP2DWhzoFsei
CVoKpDt99pqtHsBxsCRgHgBQYMmvK2GDbroQ0rBOkBigKrRYzlG2cWF0wl2D
K5nZjzjKfOsdRfaqyqR6wThWwRGWcYC716atxsLdctvz73Tq2udqSWB6OFUh
aS3Pe7AIYtgecF+jkTTc3DgYOiUXcyEgDNyKPIfBkvG+Rt0sCxFDF346JNHz
sdFTYRppqs0nH1umi/ZDESMe214d7zPndKF+d+vu60LH3VeVVexuKKPnrsCe
vprX2M6cBLUSjy/+BXMY51GTGOsEBsOBgAeCWc4mMXQbbBLUAEtk6eaAoY4d
lEbIqsMwrtBAWvLUBY1V4Jjqtgo4U8i+wFD+kILZviknkc+vMPkBDkh4KmCH
Z52/YS8W4Q6knONsIbUALue3s9EC2b1aF6qbNjmtQlNWHxSlAsvgsf9kD2n3
KQoBgn0Aza/duKcxKg4LOAlbD3MJGNWyHq2CDrBLwHnYDmUUGVXjVIh25Q7V
ZD2cIqLSwXJV1ayQ4QD4cGIyYLH9Jmz5wWuKnE19Bf599Ua4s4PDU1Sa4Frx
ELGScdRX0IahVfwHQamr1+/oqwYw9HHRGXJ2GhvFOOTa2oeNDZ8cBEPAumR9
14I5TCx+rBO3Q2Gi6iG4uYAejMhJCOdPwz9ZSgKallFRdWhx4Wvx4sWSwGNV
QrGKFOC/KF6I3JpdKEjFh4DRvHZKQBpCsnfq1Em8gVYQF5UO3GUoPH24dZd5
MFPUvdFWBMmKKJ+LzESE4s0ZcSe9TZs2wl7H2SCxm2xY3WrROwsXRkuWLCll
JnjL9Uj4SFHyDVoN6gYV13SOLoai5n3Hjh2fWyyursOtiZyhQ5mH6NhRqeyt
F4v0opUrV1Lt2rV1HR17StyuQArWDhhjvFgWxeZicTy6dOlCr7zySvbFIqiG
nvX4HhDW0c3dai2AK8EoNYoZspMHtRmk0D7PCKwP3m5qjMXtNGSYIohvjsWH
YpNx7xlj4UeAD8GsmXfr1k1KSEyj4eN8qWm7GbTMBzXzD9P+/QdpyuwQatN9
Lo3g30HpsKBRCsxL1HVCUhr1GbqUmrafSZNmBqkC+4do3LRAat1tDg0c6U3H
+Ft5+60Qi3UlWWwoloRZ56/japQcXTHc2PLXV4sh4ZHfCaSHw4Yjr4uZQ99B
QKMWvYf822qvB4ljWQ/4d1HBSzg38NQnpJwWZwM8ApaNZqGdAXCJDV5KPfuO
oRpv/5vPQx5FPseG456FFsEsEPWGw8mF3LHu3bs7NtzdJj6q1aKKDIyii7qV
sJWgiwyyunXr5rjXzZs3193kMYOe7LE0v02SK7KlS5fOzl0QpLgWfWD/fvF7
weoqr2aEcM7IOEhzFodRE97hsVMCKSk5nU6dPEEbouKpfa/51LnvQtq+M4ku
XPhFH3eIeXw1ym0iZTn7CUKFFGQngrFwgozjDhfgvHnzpKZZdgEDBz/iCkjW
w9ALFy5oqYnIHdR3iy7zqfeQpbR7byp6zbqqjT527Chv81EKWruFWnedS536
rWIZLNfgVOUXZ4NP41AoXXjHcIWW6ZSddIiwIOoCskGT4saReTBxwRRX+XGB
NLsoAGfAhoV8w4HAwdQuLNDv7LkLNOinAP6ihTRlTgTdunlDriMFro2njn2X
M/ZYxQf6F97dR+XVlJCyN2/+SquCtlO7Xkup73BfOpB5kl9/k9IPnKDePKRZ
5wUUunEvXb/xq6HnLBEE/gLteXuyfykzqVwYwD0qZffYxVHhsTx46AT1H+nH
DLGECbubz9MNunDxMgWs2Uk/dlpAo6es5WfgWH9mXZApKMf5mbpeD//gAOMY
I5gCvyD88jDwLAOX6M6d22L8M9E88H/YvgVG16nzcuePTcr4xBOSUAxTFRIB
11FwfwRpzJclq/uPLww59uD+XQoO3SWd0tE24NCR09JF/tTp8zRsfBDLscU0
b1mU7UetpuwHuOHh82nXawV1HbCCZdohVqjXpMthLlmeh2wvlph5+BQNHbua
9baPdUf89FVHiQYWSiglCBmeXcVBqUItABDjXXfu3PHKtmUoGpDDua5UqZLk
qII5gUTMlhj4e2LKYfnizv2WsyG9S5jr6pWrNG3uevqx43yaMDOUKXCO/vj9
99pqGI4DMCF4PqcDirOOWCikHXOJFgdYKHAQzm6JEiWeEwdozhHg7y/+aMVc
pjhAJhjusWdXqDhVPXr0EBxznUljy1cvaRKPtY+euobZbz55B2ylXy5cEt6J
3Y6+94uox+CVtDE6mSXlfVPz4/tQ1hdBx5w0P4KQqFaibFTTTEF7IdQRgCzO
vocwJvalpspzTMaS/8S0ffTkNwkB9bTsOm1kAjgNZ9wITyYcGA5A5i51iKxc
09XiKUPAnH+vPcxwQSBdG1bk8AkREuB9/PipvpeKPpqIceJGBG46mK53HEVo
RJwr5CUAEtRUrwUkQAY8wm/WNQ0xbTUaB5rr0M9PXCawqU8aZYYQtpKChaj9
u/uY7V7l44kbclYG2EZJZdDXjk9mXRNdD8AI+Ga6pOFCh+cXH4hxTCuXPzVu
df4OcJOqEG23LX6tVGnatC4Ugs+uJgjjULfodldlZZCe+OP339NRxl2PHj/W
hRIhmXQKp37ly0WL0Vo/fzp39qz9SiA5XN00n2v41deUlphk2KauovqKFSvm
NHUulAT8/gdK4d/d0R3YrKlhX5ivLFn8ZQr19ZNaPObUNWrUcHru+wbfUNKO
nfy6O05t1VHFApmnHmrqIoVfooAlS9luPwjy6/gu5AS0BR8E+9EX+BDMnTqd
jhxCnc+nph156dJFQcz+AaE0daY3LVsRTJujY6Rh9+z5vjRzjg8Fh0QIRIRU
LW+MtRqn7qIV3iE0ddZKmr8ogKI2R7Pqjaa5C/xp+mwfClwdJqqW4YFLC2VM
IvMEl3QQ3UZ0BOwMX3WHfgE0kJkKFXuQLg1HDFyADx7cl/Pr6An4othaO3Zs
F3Hw5MlTMTZPZl2X9HYYjHgfcCcYFHEPuAmnz9+C2z904swVmAAunoriJYoV
p1DWAegbrHcGRhsSG8ydQWsOnSRm7gwEIYpm6efQvM7P19epkwjMySpVqji9
70u2JeGlwOHRVh/OAdovhkdskv2Ywn9Cwzbyt8YxTf2EpnN4X+IZ2bMxrV8P
XIgMXZM3IQKn/jSaUqzOsnrFuHmGEiXmSiqy0bslLNxoeGNdpew2YDH1HjyH
lnkHU0wMWjWD+u7iLFi/IYpm8Gra95hJfiG7gY6b/6k5Z90Mx602p1PGBE3k
1aHvulkid8iQISL5Nf++VLgw+Xh7i8ZlYmlTDWoAvOW/ej117TuTho1eTKHh
qAKGFuwrqHOfmbR4eTA/kwT+K2/MAOy5e89ulll9Bs9lRpi/OIjVZCIFrI6Q
Yf2HzqPomO2CDHmL9eKwAJ2jrj8CeDOFTwc+Qmsk4Ojk5CSau3A19R40hwYM
ny89SDdFbZFVduk9k3z9I2Sn2R74SrHUjV/vSScJyHa4feCBhFm2LGC3aBy4
8VCXLDExgafftWsXT4WSRWlp6Xw4b0joFX445BHDE6kvAiAlAlrp/oPH9dX5
BRFgKsRs2U4jxy+lbv1m81n3ox3MV2FMQ9CzHxPB2zdMYxoXfQfo2o37NGJC
ELXuMoO5Yy5t2hyLZeSSFblLb+QtsXE0Y44v/dh+EvUb6Yvoni4MBtmIAkkm
DUsw1F8bEiINA/9KLH/XsKGYHOjvY9IaTDRl5irq3n82o94lwgHh6zfLNnbh
7VzpGy5cwMegtno9hJdqKWS/HsYQoKGjQL2VWQvbKrvUb8XgHqKXCWNW5m3d
urXTK0uxKbM+IgK2lZPRnp6+j1cVRv2GzaPOvWZQVHSsyOHxU7xlLyZMXUnp
aanwG2j9A1bHRabsqq8JH+Y0JhaLDlMqwXI1V1KcVRfMOdTC+VsmkDYPkG0v
2J7x/pXrd7WaBzaYyYyFXM4pjCGQcv2FYQIh0wxWBTLpjooJRB6GCYQUpVY9
V4mts3EL8nx/04m3AM1A6diGQupn0Df4OTpZvKAWBkcDjgjSeG7feaQXhss5
SMFEeibsEFhQtdTMOGFIHMLJgCkEB+Bvvz3TqbxI9Yfzry8bUIt94iXFXEda
kNsAv2LrHj4yI75X3+rFwYPfHN6/oLCUMmoI3Ocw9ZDUgTQKdDzRQ5Cagcxx
WFdhkelVDeEEHQAO19+u/cr4mb4pBV4DjQAGC2X7GXBSYYOWGAsd82IOtCxk
zIuf/dm8+mc6vJnTz1DLSf9MNzUx15fTz8w1FzLWrPe/nfrZ8zZjHnHHqwMh
f6DwXmOwXPX1ClSiSFGpUmhXw2aVBADt0N25pU+6KksvfwoXLMjPVy5bDnWn
GEfonxdg8ymEn7UbsOQRqGQ2JEPhrVdLWFO/wuapWZz7I37uJItax9SeUmQL
bj89/kXGU5VeK0tvlCtPBfPn10PzMSIdNWyYUKeGGgqPo6pgbl2j5Negu0Tl
smUpf758eii/hbwZKz60O7zmERBt9pNz/YtVf/pBTRHB5qoBssxVo0JkZV51
FV71C45V58+bj4YNHGg0l80jMg+14fRQCK4yL5eQqcuVLIUqkvbU71WvQUmJ
iTKyicETkK2Ou1duvORi9Gb51+n10mVQ2VoPr8LGTCybh9nbjMB/Dkd4ZORG
abMujd1Z3cXH75TW6Ggjv3HjBrHzHaauu23qQjzj9xjLz+fCQOYiDEWfcVTh
gzKGpdtacdjps9ckvoY8KeRRdx8cxKtnYMSvhScCWTn7Mk5T7NbtvKxNcKa7
IWjjUkBWipJcGzZupPg9+8XjusR3t91bWBqysIhFmjbEUswOJAL8lkvRG/5h
syP4XzEoAL52wuqtDg0NFZDvYNAXcmRQLy+aMmWKMTSPeN/MXs6sX/50q+HJ
gGPAnBpFWtWlP/kDTq746muy1cxxeijOwOjRow1VZfUxAkKM2rRJurTv2WP1
fwdJc2GneNyWLdLvWWp0e6kpYY+Y9ejR/wNfWvHVV1H/W08JRlvt7290XM4j
jn2z+U1uNzcptY6vffmlIk6XBRt9/bW0grPMAEsPhEfuYvN6NW3eHMXL3GFt
v5tgmzVrw2jZylC2t261UMfgecvaU8IEKPvtoFcBoVcVFgrmVuXJQ4P79mOB
8NA2bhAzQZ8APKFPVanixekNPkJl4YRxdbVboLAplpEuUSoXXb5MG+Dr10fw
8NhYdAqP3rxZfK8g87atW6TUrT4WGjxC2SBIipVHR0fR1tgY3vVoGYfr2Ri3
OSpS3oHnzOAH7DOznSMEdYUyr8qSX2Ku+ZduBsTb2btHT5F/2qREIAXQhSWA
vV7MiSL9/DdZB0oBgmVgzjdQfHmdASsup81UqcXw+uAMIoToE7CFwXIMRYSH
4z0u0hbaJa+cXcjLwJAoWhGwXTxCbdVlG9TPwa2zlIyzDQySwP2F5WzaFClL
2aJJwstD4dUYJg1+d9AyO5VGcKOE5MM0bbYfhawJxRJyywpcmZKb2CheSXsS
M11MvQXAYooFnE2cLVGZpt56/327QYA+m+jXW/DFgoZYsHgNCsjQAPDCjfnp
J6NutmWni1Bj8bs1dguL6Bib+PrvG5n4CRZc1X5PBN6Uw0edr9xyDrHiolbh
aPtLOnXqpE80WhGZuv2lgi+K/MJivRwNBiFbglihOrqu5hGXMaIkppYsU0LT
qIiTWfEFn0c876CRZd7jIyJZV2DLsHWbjVOBrd0ctYn/fyyIovU6+pyZYg/K
VUjLqy6Qz0vPWIAl7lgm7TNbu+WRGMaHH37opFxLq12FQWTuKqwWaDOMlMzP
vwcD8rH9+5h1WIQwsP+aRPr9j9+l/kxK+hk2ZMMlHQzZ6vQHuXyp5DHSHuFV
7MQ29YTZm+jwMWljJ3whNqfKBHj8+Kncp0e2JgArLmMjOcMCDHmFxAg0o9zl
pEmTpCb//Pnz5WeK/HiPLjKLVyLwieArosUTJ06UpghwyUM9wAWihrjkMcYg
N2X4RBSFXSU5ZzriiXyQTgOsWyDIFKqtPg8OKqAJXNRH7ghuhsBhxW92+jz8
g2IJ0N2IXsJPC2hRUX0eyNJtcKB0j8w8ekHmBJkit+yXikUo8XDv/uNX1ePI
k+jDj3ZmqqJOi9U40SpJA9g/etoGIK4qijvwJt2KBCEmUAIUQbAcbi4UiPJS
z+JVkLgITSNGj/uPIDhKFOLn+KYGahkSSmY+R9nSyShEN2YMzZ49WySfajzj
2JS8oixgWnl7e8vj2EMEWqHuVdNnRy/vvGKsQ1Yj3oEVYCXYS8hmVbQue53k
v7vlusQJxiAgjRUwN0nfId43LBBaLTtdEKvGGUY6AFaDKRCRgGvU0bAwj8Ac
iGgYhKCHpiHuS2l3nxZTMFhQ8hyaYubMmfIsiIOQFO9ZfvUY9DQKzaJfwYwZ
M4R2+C/EMWsN/Rg+EjuKHUE7WezIrFmzZCVsp+RXpEUECjsBb4C5cfg4xIHU
TuiNA2oACRE11ocPfARSK0mCx1spJft86oqn5CEhneNlFp+9WrSiPQGr6fL2
XbR5+UrIOLPcQ3aNgwAdyr+8wFZNnbfeJp+Jk+lU1BY6Hb2VpvQboNuy4BtU
uSt7KDax7GuvUTE2jro1bUbxvgEya4z3KqpesZJZ3SBRwQ0tUbEvsGsLsn6r
Wa269I85ERlN52LjaP7In5yawyF0qNs76pqw+HurVq3oBYxnOLNq4hR+/vTm
WDb8J/Tua9jGLjRk8GBHHounsA6u0hVjI6dz4ya02y/QWvUKHxboFcxiFDgf
5qoBprHfmPW9N6vSsjHj6QTbJme3bKM5Q4fDNnIy+nVRS00wSAk4qYuwXm3X
8Dva4eNHl3jqfaER9O4bb2haQziofxQ+k970kiYEnNDos88pcuES+mXrDjq4
fhNor4fibOlsUR2a0tgMWQtw68MJ7SYNkaS7kcgThcnM231W9GGniDUMyS1D
XO32gDA426nPQwgOUQXcsR8+KUK8Rmh81rzLUhozaQXD8Y0i3liC8Bvwnnzi
HYV/dslyfrb7AmrZ3VuS35F6ghtOKLO0J/k0Mr/UTR1PtthiqEypUmL492zW
gnb5BtocV62CvXewVfBl5t5Bmg4dMkQsqg9rvK32zuK4ecNHOLXZwk1T59Zy
nkK9Sq+zTcTM3umHJrR9pS9disPerad/v1lVbwDiEHrv8qqpAdhGs0kBT8L7
VavTwlFj6OjGKNm/lRMmwZR2YnawGUbq230adUGOIlbuoKKbUFH/zo5XeEoo
Fo1fwamfsZ25ZtYc5tI4Ohq5mQa2a69Xi7QZ5yaBnsL0CMO9wn/6tGxNCYHB
dHnHbopcuhzGjl5oIabDQetjbax17lyW4AuwBy/GWmNu0RswMzdvjtHWp8uf
Ay5LwC9YuJAKsoX2TuUqtJAFwhHm8zPRsbRgxCgnyFe7Th27PLj+AsxVrWpV
oXdbPmaxy7zpfCzDgXVhTH97qwBSdQfIb9UXaMSFI8i6RJo7KSrjmCi+155b
jbPwNOsF62mrLxWehAB3hld5xJe3iL8NPVnKMydDbBwM20Dnt26n1dNnwRK1
v61a9WrZ/AZuArFgleHdrDBd1ZTgdkwFNsChBbpqqAUeG424Io5YMa7yNO88
j0aOX0xxW2OxVGvVFtVQp755x2l8bhdLggkSTRBJPHP2+reKGTWQAjng4bHy
zByrgLbF77KDKGTNxDAHbty4CVNpWukbJbGxW5myl428HU9R5qjAj+4nHb//
QcTleT4zUazVqlWoaOsXPu0APs/pl8mWfvmAj9yS0WPpyIZNrNVi0RTe6bTD
babrYGrgrsEUlKyb8XW65ZpmY1164DeWuUjyxFLhnRjSoRPtZ6mOIx46fyEV
f6mIPR/yM/Wh03nY+DvuduO8ousrur8e57N6jHXimO49NcvCNHDudGydV0RB
AJ16t2hJO1cpKjHXv1GunNlL8oSTlzS3jaRwEvBlcNm4KpbX92ugMQwUhYXC
ptGKd9nY8SLLTrIanDZgkF7oV/XrP2cugFvK87fDXOja5EeK8/aVhSaFrKO3
KlXWQ8GHWoLKxdG/C6BuMFAJCt1JTTvMpW4Dl1NaxlG6dPES/TQ5mL5tOZOG
jA2gk6fOoUKqKtvhIdf9EAls1X0pDeXfJ6UepgsXL4pyy4XgN6ueU6fP0sqA
WGrSfq60yQpcl4RsEH0rDfuBE4ksGHd3d6sXj9WPFRnD4CLYjbDsdWlb0B1Q
C8mOLMx0x0A4mQYOHIgjZOdPyR2S+7dp+twwatZpnizy2PHTdOToKZo0O5Qa
tZ5NU34OFSPyd53N9ILcJEAaSrve3tR90AoK27CHLdTzYgdctL6PTdGLtGX7
PmrXaxF1H2xVQUHaSkVFz99/f8b0OkuzFqwX+s1euEFocfTYaerYZyk1Yzky
b2kkym+rS+LW9dtLl67QuOlrqFGb2TSZl3j6zFlZbs/BK6lll/m0cHkUPXp4
VxXKsPojAVIwwrZr6yAnDw3wmPNcdGATJhAw07vvvquecxP/JoAqxCKLjnqG
YEZWVp8+fah48eL6afQFQmRAVWzXNWvAqJDXyKcuUqSI3kFYEUiZwemASQ8x
rncQlh2kPko/uCEPylo2sqHg62TIYqOgv9hspF46Nttq/7RkyRIYejYlYNYP
HToUX+9ECSCE999/334O9YGBnPgd9nOQYoAx1atXt59DeB3Uvnz5sv0cFDSQ
UaVKlezn4O8AIkHCn34OMgG5A6+99pr9HAwWJO4yhWzqQKvCUEGuWYkSJfSj
aMcD4OXo72kl+kEEIX+uaNGi+lHUvQB9EdbVj8IsgkTCqXrppZfs/lhMfeSe
45oHv/mvYNId3oq5zEEwIv44eIToZBZR1i/0gP//R2+/o0UlkvG0QvFSgiJ6
czQN79mbjm2IIjpxhv/w0NPnKTEw2EVLLmxndlsER3/J/AX085DhRIeOWWPP
nKeHmUfp6zofmbaIFnp6KDToyN596MC6CGsYVstDD7Mp5KYb41kOJxi3GFRD
rRZZBiP69aPUkLVER08S8TGm0+fYXg6wVwtu19Xp9VeCMWaPGEl3E/fZ02Gl
X9b60Kk7MOC0Y5wni4mTMl/S6jXWfCfPCnUOhK03e3V/ULOmbdDoKeElmTpo
CN1LckyJ5X7/eV17qeAvbak1VePWhobSGKbOtV0JRCwQ9SeuGDfRHgespo3p
nNAQrCVL21ldXpGN8jfQkG0OZENDVjmVPHIvJ/3gOSkph8oK/UcFUa9Bcyko
OEzaJQBNucp4CxImJyXQzJ+9RRBPnrtZkE98wknc8MujCHw2K4sWT5shdgyx
/DXZqP6Htc29eQ5qP35E27fE0sS+/QXwCJHV8EzGZSbUhoxyNoU86QxPvZwJ
uYCtcDpywh4Lgjeu+6WmNVSg5mANfB4z7eP551MGD6FDEZEWW6g9hkGez9PT
yW+qeSMn4INYqYNwVtdVEF4Bn/z6nPJfR/btx8ZepMUWJy22CP15ns0WgwcP
fu6cQqDPnD6dlowZS79lZNqi4d6Bw4DmdjlKhiSwYxwc7CZJS1YbXrGGXY3u
tECDMKCwJ7jZkhPqKatWcO6XX2gka38+oxadsXIm1PGNmyHj9AoQdHT2iFtG
2aoV3jSl/0B6tv+QtUV8/PDhTevV198Nf5SGtTkBHl68Pgnawv8LwMP61U19
qr5Li0/NDnhweI6w3pjE2nztzJ9lTZq4N/YmU/HCL9k8gKtSzkkEDsADMzcb
daGOIDg14PlO8QAEBcodoCLHgFG+NOSnBRS3LVZws7VkdxkbFhZBHXvNpkk/
b6BNsZmosvCd4jwT5YADceTNqYFydPto834VYq2QHliWXGmyOTa3SBd4V7dv
j5PUCkfSugctXbyEZg4fSXcSU+2Nx9n+qnYdpyqhcEiagtdZR2TZpwunzdWh
I+o8h5LdbIgDvcnLNL8OPsLnUY6b+M1Tk5NpJquIdbPn5sJ0/HbKukC30w7A
02gvFsa58jqrGdnY5m0c0acvHQhdz0LslP2h21f6OulQ3XZGgzHI3gWQQCNG
Ib3nxBnMqQhU9/2aRpf23NmknwPigDV1/3AtQoA9QQEFcd5Sy8xk1hjBNN2/
LlyJkCw5Takh6+xlwrvnvExP2dOlc+YKviS2d01B+e0nn+ihYAEtKP8RvoGV
Fhe3nWbNXUmz+Y+ffwij6UhasNiPps1aLmmscGLjpo6VhugutbZ6D11BXfrM
IL+ANfI872wuMDZTJyx8PY2duJg69p5LG6Kl6KmKCUkmqjiMsSAPY1eRueAA
M64SunCxXK32cxBSytNtd/SBIobQXrM2gn6e50MzZq+gkDVh/PdwmsHab9Yc
b1odFMbH7gSe1V0NUDXMO2Abteo8Vb40lE0KK4i7Sf6LU4j+eO26TaeF3la3
rUqKYpgSPqoItpim83TzF/nyCVovU86Z7yPL2BK7TdihjFomEqOOHD5EAatD
aSYvCYo5Yv0GWeqMn1fwuFW0LnSDSAeWbWY3ELQuxffrvGfk0+hQoKYq0KLq
NGQ/h3HaEvtSPYdjqJPhNVWRLwJ4AB+JboUHlAPUYT6HcC7isw7A4ioWm4rX
2s8ht0ufF/0+BFH+82666sR/p+dw7Sv792IL4Kg3vxc3ZQHBzOegwnR5U/1c
P7YotdTSz0FPQ5qZzw0fPtw28/Rz0Gs6mVOvDy59pO6b9IN6KV26tNNzsP/h
zDG/F8JcJ4Dr5/B3XN81n4PCzGfltjmyb0uUENyDJ1qq53KCJ7cZKxxgM+ck
rLTDx9m03UuT+w2g2m+9TZ7u7nb6l5eXqC9T9jxlow3XBtOioulRagYPPyEe
6h7NWiDRRMsehNR0eEAPBecdYLEhtiGLu1/3JNHy8RPpI4bWRtYXGqSnq/wU
PRSmIrBoWlQM3U/eJ1Jvb0AQ9W/Tliq8+qqeFfeGtFWpEQqsnQwWZpd37hYo
FrfCR2JIr77yii1k4QDAcTSnlJ6o+/fT0S1b6WFKOq82mZaPmwD4xqv1MFWB
ErS2jr3+6w3K4NN+PX6vQLE9/qupb6s29HqZMvaUMICzT4mlw6o5wl/5hNUc
dPTKiZOp0Wd1kfSjh0KLaLmuozZSJ+D4cToYGcVDD9IjHh4y62dqVv8r5EDp
oTh02jD7X8QpiQl4/IpLZ6UccP//xKmLFL4+hjZGwmV7wLQEIKz3su2DtJc9
iQeYPR/Ydsdp1kUHd8TT5R27xKK7sSfRYhpsg4fNNMDmsDNMct67f4/SExLp
9FYGDKzBAWewFf1at0WikaYJGt5qzKeHHmehuJ+HXeWDAa16OzGFfCZNoUaf
O+0EyKN3QjtYH6CZX1ISHWG+IUD/42coNXgtDe3YCalNeqjpC/7/QCFZ/M1Y
KMDpUzbIN8xfRG0afoeYis1quJec3ZeLYOx+Posno2Ppd0YeV+P30MQ+/alW
9RqIEmmyIj8LxouDu/+HUIgH3ULu/PaddJE3F7uTuDqEBrRtJ7adafyo9lNO
fo5MFg9HmNPpyEk5JKsmT2UY/wWybHNCif9nEAQSL4thRTrkTVy8GHQw7kZ1
7UFvVarkFE96+623shl2/wiCfG8cxbSMI7Q2dKMELR3Qw/KsSyPgjVvpytUb
egg+7NSp/w5y4Pm/ghxYvYYctiTl/2QyZ+BEPEhJo5sMxiy5/44p96E0sQV/
LvfTxOWz1z8o+xFG5qOztvkvUIcVMtuflk6HYmLpHrQMy5vM8I00tmcficK7
uTmyr3ClTJsCGnac4Skz+CN/3Z3EquYobV2+kro0+RE5ZzZLI+8iu+MD0nc/
ekZu3iJzXufDvIxVTR2Rcbaq8cxjJak6hv4j1KEDK9j+i7xFGdFb6DYrNRgA
8av8qVfLVlSuVCm90G+/+eY5DY5b0Af27KWsmG0sFs/RTR7uPWESNfr0M8rr
6amHquiPDPpHwAOiBWpoG2Po5KREVjt7hCWSEhNox/ZtkloKwegAHm4SPIjZ
mszAZCWP3eqGAfxjHKE1rE/mLQljkXFfYwPMgGICLro92xtv0JD2HWk8b3Ht
t9+2kxDx3xYtWmihjkmxWD3sk/fep5FdutGIzl3pzddfN7WQBs52oX5mEiv5
IZJPyA5KSkpgJtqzZzf/Dv44/CyKf6dKy7nosrbnz1+i2fMCmVE3irzZtWu3
ZD7j40Cj6M2baPIMX9arv1RW5MNUiK7Fxm4RcoFsIB/y3PH/kRm7jY8DguVl
FEGgc8A4yGPcvWunkN0xZi9tj9smkXZgQruJuKd4eMxkzm8/+ZTG9uiFkD+Y
SBMENRq0deRhCElkW8HD5aLyrJt8WY8m9OpDfVu2kdNiW6AMOFSigwIseUSK
m92nkIo0oE07mty3PzX46GPycHe3x+OOhOZEPT+iQGYbqmp8kge2bU+T+vSj
uvy8mdUOwaLHe6p/Q+ibWfE1a7xFwzp1QfSU3n3jTVOc9e7d22nof81GVlIp
zHs9tH7tOjS6Ww9hXpaEJsERsc9OcBh+ClWwFvoXnN40rmdv6s+C9LWSJZ0I
jjQ4czzEFbLvFNoAganZV1/TxN59JQ5c+uWX7fHIe9UJMXo8ol5IiQNFMD4/
Y31kS4Dg3X9shkRYezyCVfoagR4PFkVBBP3pyKft8H1jmsQb3riuaH17PKL4
OuStx8NiUPcU5U+xwlY+FhimIW+kp4fDOYyLg9kZBikuKJCkx+O2ijAMj69f
uzYggD0elk728dDqMDL1+LerVKHBvG2g3yf/fs/JKgBi1+O19fQ8gnOXb0pP
SaW45T7CQYiQs6rQMb9v+Dw5qwp3QW4o4ZKyfiMFTpkGfy2VL13ajih65Zeb
mw5nobsgtgzmhh2sHpDsVotZvfALBfWQT5gHIRfMWcAs+ODkjZsoaNoMatng
G6r42mt6SN48eWnMyFFiNemWf+dYwSfHbKFlYycIX7L8cNHPI0naZ8UKuYGk
VwWT5wCr8LiA1TSsY2dZFfOEHvL5hx/q9p72FehrN65TyuYYWsU2PCARY0Z7
Ci9mx5FDhqDggD0FvgJSMT4wmLV/b9HELxV8UQ/54J137FPSVA0RBMZGegIr
nblDh9MXNWtBNOkhVV6vQHEse3//43dbef8PI69IfnyZ9zpKTDnk0kU9f+Xq
r7RiVRitXbf+OftAQwpcWLl27YquKgvEtT9uB7yQckQt8tqbjjCs9iHpTQfS
SmOkdYxNioi5C6jl19/Ajrc3nSmMLFbHjrgLwkpnjIzA0IyBg4XCRV60KYzg
sXPwwcNGVocZs0QuWCwypEq5cnJ+tOkBzxMCzGRbFf8FrMotd3uSozbTvOEj
RaeULv6yzS+vv/oqBQcGirLWXwOQks4MEbvCR472B9Wqw5GihzT59ls73PA/
CqPcxZWTzDanj+JsXI1gK0vTg+1rGj5woHF5xpIdB/iA7ObzM51J/9E77zLp
C+nFvlujhlgRqM/bUC32fxk5edjIKW1bHMUsWU6dfmgMjSjKWH+LK6vFfqxR
HbLgHyGmH9SQixcvyA1B/I6llwmWkF6NC9hPHj/UT2PRuN2kgNL/Bk7SQgoy
bXtgEA1nY6JWjbchaW2m+6RWLakt9leitoXzqcOV0/FjxxpZ6v8FKPJQoCiN
MvnUJQeFsK3SBTlxkkuqp4KPVmstLdwQzU3eFC0+M2DzsiUdUh1lTNYEBxvJ
9u4iCDN276EdPr6WrmGNZkh1dGLWrtz/Gvy4W+CHZ0qJjCK/iVPox3pf4RKS
rQTZxJkwZqyTEgToyYjfTYmBITS1/wDJ6X2poC0PcQkLFgIe/gfXcNxssCN1
F48fz2XkdOKjtLRyxjq/y45HRm6Gga6TRhGLiYhYT/vS9tNvT5/qUD489nW/
+IL6tGpDaayV7jGAfpi6n87GxuGynZ0r8cEHtkDX1iYmmjJ1Kr315ps0b9gI
yei9n5JOD/Zl0C5ff30iYdVpd6JuDqPxDg4NrjAgbdP8NqxK6iE64R03WcKO
nbvkRPHm5TJyIbG3+PG2uJ2S0lPZmAqSCqTCgbP233JngLJbnbBObhvr4F2w
EMApeh4cTIgxHAGFdVw02IEBO4ZP0jssGRf9NJp+2baTHqRm0D04WWf+rKkB
D712JHqooVgiEpk+ePcdycBGfvNDJuLdjEw+GeP1UHhp9NAv1VDYbw0aNKCv
P/ucohYvpbu8fY/27aer/N+qjhR0gAJtMevtgyyrV78+fcdmYHLQGrqbtE+G
Xt6dSKWKFTej4Jp1raFWFB2GxNvVqtLUvgPoFB977PxDHn4wfIPTnTnkpDlv
v8U5UxXnzB2anXMC9AcjWSz7UJB53Pjx9FbVqpJ+gpTNBzz0PpN5w/yFeqgK
TD1HZuSuvVutGgVMmS53HR5ih9IPkt/kaXoortNkHwq7DTlhNRn9r5s9h67G
7xVaYYcWjhxtOt2zD4X/HglhH73/ARZI15m8GHqHhzb+4gs9FByvpaMeijwq
VAz94sM6FLN0hSQoYOh1JhNbjmZ0ARrI3FwEyJDg1oAhd+xyb/o1IUWGXktN
p/eqVjORlI6R6aE4TIiRNKxbl7YuW0l3mboYeiUxFcEJPRSVM5GHaA6FsoPp
14RtDOQb31PciLBK0RcL2ZeL2TLWkbQ/xy9uYoOs8vGhimVeZfzlYecCsq25
aXWwUSjMStxDLkCLRt8jo1enWHq65aZeDPsPH0DJEbsoKNa9ZvVqqsb2dl7P
PPrFb1WqLDW7ztrlwqwkAwjhtoxBi7/0kn6xW65c1Ll5C0phacA7/Jb6Cmhy
1CYrUqiQnRSa19ODBrTvoKp83c2vHoVzBMYLf5idvfgBq7MI3mhW4i76Oai8
1s2aAZDar3RnI6dXq9aUwICIX2kSAdbJ22+8iQCEfroG2mUvXCzuVebOpupp
nCRYWp/V+hAXY/XT5UuVpmVsKBw+cBBo8M9giKVArcs7sI//BgyxzQj+NyL/
Q0Ytoj7DfKTbGjJ9OyjmR0sK76AEGjZ+LfUfvoCCQsLYFMxUF36s8WBSSGJM
C1+NQxdbOjN46XL57ryenpq4NSpWovDQUKPulxvdf3ifktme6Ni4KS5E60fd
XHNRp9at6fCRI2ofLBsvYuUqsdoZDepHce0+MCAAuMN+68PHj6RE3KRBg+EH
0JTFXfVWTZrSwUwp4fZnyMPxmW72ZzohD1fRS9/UqyfGn357QQbBC8eMo6T4
XViM/YX379OSxYvpdd5WD3d3vey6DDxj2FDDZPkNummwIVasfc9KFOLfAxtW
Z+e2LVvitLiYx6UbH5e90TEAI3pxsM02McOyRIJVpZ+u/Npr5L9kKZ0+ecpR
AOw/4gs4I7Phi8OHD4lL9W/hC2vIKf79NFbjr5Z4RXcBbczSLJGH3LJLfv3X
QRiEKWBwKljhFIQJD4+gYWOW0frNKXrIhUs3acyUQJq/2Bcu4f+1IIyumLBm
zRq2GioiZmrLpH+zMAlbvoIOHzrkLBTZ/mn744+mUHT9Fx+bFi0ojQXx4ydP
/ms8YZUHzeCzMJ9xQYXSpYkZ115Q/Y8/EUljLhwGXpPvGjnLXUb5/RhmI4fh
oS577CZCLHCFN71RtqwpHd6tUoU2hIUZlbv+i2wtK8e9ZeMm0EEOae3qSj1a
t6FUFjSPHAuBil7n6y9ax5bWrlS1/Ou0JiREWOcfFe4yoQKvNJfB8Dg1OUEF
kPkXZklwMfOL5kY8Bj2Cb2TLR0MF2E/YsHiGCTf3JFppoUdPUuDUGWY4uKaR
Vq0NA/B+Jp+2KNauF9gwltxzHv6UjaBJffqZUMHZCHoeKuAMmN8GXJMTVMgm
LXIZXIcjgR/j1yDzn0EFSxJbfjPNwH8GFXAUwR96Hu0zMqFCZfVhR/h3MWvW
0cnoLRYlmIh32Pru17qN7cdAHpsmhacah3duC4ugEwgBHj4uWYvX9yRRl8ZN
XUyQoMdpkCCniTdu27owOhu91cp2PH6Gtq30g9bTG4c6vNmNQQB7eJq2hoVb
mSrYcx66ke2JF7zsCiC4Rqw9cSZIOM88vtk/gM4hFqj2HHH8RaNGO116Qwgl
u+H81zzTPyee0YQ6yMMwrT2MCXyfLf2hHTrZhEKlgezj0rH5vgF0decem8A3
2XLu0ay5iwkPso8DD8YGBtFVBm4WhU7T1V0J1L7R9y4mNsg+DkZ/XPAaurw9
3rqocOIMXYjbRW9XruKSEzDQ4xKYOXfwONkRNS6BIRyKmWmSuru72353vZtg
hEQWnTv5BF9BrgzG8m7u9AtERM1M6MjOCLAWUaUrbu06ugSyHrV4KIbBRZEX
XzRRgSq+YA/FMZEV81C5V4FZmbKhP88zyy0hr0/ncfw5KnAVyPsqWwiWcMW/
c0v5pcWjxsjt4PRt2wUaaGOpT+/eutqTIqo7ebp7SNBh04LFlMCnArWEbR1h
3XxCBWpzCtS8QS7tjpW+tG/7DgEJegrcCAG9zSkQsfyh7he0ft4C2suH/WBK
Kj5PKwrcrMu+qjyssVp/861gvf0Mo1N27nJYS1YpV5QaN1cF1zb8zynBayk9
MkrKDetVQZtnX5V7biuOGsnnd19oOKUxKDGmAP1VHTE1hbtUpZk1aKhkRSGh
zwlGWGX+cJMNx1kPQfCtV4uWtGuVvww5fDDzz7AEgEFGRjoPxdLdRE79BZaA
5YJf455abhniSRsYSwwYtoCad1kgBYDRTxDNEdFl5d79x9YVrLzSRTQj8zwt
D9yjWosFU6sey2nI6CVSeys1NQWiTi9Ez6TQhaYQ5H3l1ytk24TyNHvwUIrl
fUvn42pWFgbzz50zx/CE5pZN+IHRdfCMWRTPm3A6K8veNOjcd6rXcHo/dgBB
lmh+f2pCooE1rIzWZUuWSHxUkx+Z9l/X+YgCpk7nQ4fa8qdzAhwgPcwb/mhF
flcneKeXhARZFZa1+Qg+UFY7FLt8Je3fEEnJbB/ff/BArwqKGVcFza94q3IV
Wj52PCWyoErbwqZgDtADNjNzgBh0cHYzqyGEBjv270AP2AHZOd5NMgfqU+wy
PlQRGyiNzy5b8nqlRmlHm34Ij8znQxXv40cpsVvpzKnTf4ZDWCVrFAxhi2+I
2bKNDWsbh/yBWwqp6RQcEmrhEAtV6fZgz+MQK3sb9tcLBQooIzI3ffFBLQqf
O5+2s6hGZtvNW7dyBCPZgBvY6e+AEd4ABec9ZAwuo7TuOoO6DrL6rOJmMmpQ
faM00KWrt8k3OJEP0jpq3HYGzZqzkr8uSRlLjvlxnP8TQsHnm9heNzx8Pk3M
VdxG2SUz6l4tGT1Orhems2kEpKJ5F4nnz0lmPn7N6n9NmxctpfjgEOUcepQT
XOFlmV+T8317q3Tq+vBwlHiwNwz35r3HTaQ4FpuHjxxxgiu4COyWTfjn9cwj
lTyQerwvbD1lpmXwQbdPFMxbXFd31noV5cORQpbGDMmMmSN2gb1rehUAAXPA
Lkj/yJ2NVkjjaP1NQ9rComcvi5KDqfsc3gXrqm61N990WhVK881hRQlpuI8N
9tv/tALxXwAZVGgJC9vAxy/5OSBz9uw5KbKWA5ABvLaBjIedMJjI4uB01BZa
PW2mbBcbI7bZhfwvbZGaAY8T/MXJLPCQuQkzEcpX3Hju7jlZiP8ExWzYsFG3
MXVCMXtYFf4FiklQJdX/r1FMFkudfVt5i6JiKGtLnGQKlStVyql+DDLkdNki
TX1QPmNHPB2J3EwneeyQjp2kfF32cTo9o56iPvb4HJ/NFNYdR9ZHMgRZQvU+
rC3ZH8at3jeZHXXQwLR7YdMlMXucjIym0NlzpQ4NtJgxFJfMc9rzC2yrJLNx
dWHrDrrBeMt7/CR654034SbRew5D1XnPndnlkmIXqJWqzuwCR3D2oVgFhiIC
CRCDYNKUfgOQkkIeud1NMsFGMRcsle2Y01I3bJIIxxkGfKO6dsNVBhOlYyi4
w9wZHJO0TZvpl63bpdTHwLbtpI9FbmnOYo2DbaGTvfU4/D2dsWwWaz6kwvZq
3kLq9ZhhIAhhCPPsSz3EnJfBXHAudjulrwuXVFgURcrluC4IOKJvQZg7epSX
i/zUrJitYv9+XedjqfBo7CiKm2RnBhisJ5ivU6JjhP/Wz19IddkCyMZHMIOd
mcHDasfLH5vKNi1uDK+dNYc+fvdd+INtwVGvXj173J/DGC9asGCB/Ez/gZ3y
Ra0PaenYcbTN25eSg9ZS6powOWIMZ3SzKwSaVQ8R9edfVLhgIerS9EeKmLeQ
ElaHCB1T12+kI1C6dh6El1xuN+veurm6UfVKlaUCFKZMCl7HSjSUUrfFQS9o
IQ+7WzdrsajjSQULvEBtvmtE6xjD7QkIsqZkcbqfrTXWjDXUamHlqzYQ8gdc
h6I03Zs1Z7ovot3+QfKRqYzBkncKFLFXC1ClalnIH9dcrlStYmVaPHosbWfL
bB/b7OmhEZS6cRPknSYQLAszEQ9TFi74IrX//gcKnTOf4tmASg3hKdfyitkW
dEyZXy4T5jNKgaMW6BtsXYzv05fi9JT4UhZdCgbZLf4g5lAnRI8F/5YvXYZG
8tmLYlW4JyCY9jHuTt0EPCSxFTtJw6xXjTXAFRwRsd4Nykv5dJzLVLvZgAg2
ZFhYmLs8mk8e3cYAeNfeA7Ry9V7qMihQas6joRFayoZFpskdxt/tlVvtYe/e
e0y7k05KfX40UOmhei4DR63bmExx2+NFd/H7c8tUblK6BBDCCSB5SSUQc9s0
ky1gJtvqvYqSmK9Bh33MKXd17MoqItKwYUODyTyQUEZtv/veZrI0Jn0Ky6eT
bKzqTn2oZaLuhVpbxkDlTcZn43r1odgVqyhx9Rrat465BCabw5wC6Zo2berE
0y945admXzeg4FmzmTEZ7DJTpvJ0x627lZryGj5BXzI5XIUcuSW3AvuGolUw
rBwFp61kWYXcbZ4sWexlGti+A21avEwgUQYvch+DfoWknFrOoHKEuVL4FurV
rkPLYV+uZFmhD27MFsAqO0GNDSkY2FiWYikXV7V7YBRsqIJVf14ALb849oAB
zdWj8F+bbxvSWtaku/xW88kIt8gct92Ik+R/rrA4TkWVcq/z9vR2nCj+k8Ka
+bQyMLLXm2ZG4zPCi+WfgemGj1mCykj2Ubh//zH9NHEVrVi5Gp+YWx61+BM2
kEJXuqI0vCgoNmJ+jVfefHJry58B807fAObPMKmCeICtXQfQcrWBFgiZi0m4
wc1YFk6iA2K52RAL0Cs8PNz6Ak9BVlNmBVDHvt7UnU8ZCpuhXVFG5i/opVVP
aVaMRgMY9AvDgcRjPYcG0YTpwbQ6aB2/bL2L/lK9l7AIWVHqGmf69j9+xZsu
8JgJycuWEbiDC4GjIJauZwxzxFQSInYrVKJFo8dIybM03q0MiF34dQ4d0htt
KAmbrNb5bWQzSRokfQSvk0EhAy6brBpxMY9aZHVVHwbbHUt1KhJteal0Txl9
JJDI1uDjT8h7wmTWDv6UErKO9rGVmGmVsdW7D/VZvXp1Z4VU6CXq2aIlbViw
WC6YZbCYSWNddjAtHSLDVkjQ2MoqsTU2nBpQSDiFKXwChXN4tcy7JhKzyqZv
oHDmE/6vi+YbfCDscTgTTZ2JXrLmEl96sRB1atyEwuYuEJ0JSqawsDiQkmJ4
gyxpaNbBdmXhW61iJZrACmyHOm7I8tqXKLjsv4ZljB9yKW8BYEFKSjIt9w6i
HgPmUVTsAdEmz579rhrEoJXyb1L1eMa8cBoyaj48BXbyQI4YLbddgrd3h06q
DLernRn4cvHi8qUOG9TK2YOg3rTKl/q2bCXFwo36VghQ6CsH2S/daExmZXph
VZbnPCMjnRYv9SXf1TF05RraOv6h45O4q5p5+DRNmLZSsJEF5xyOgr+Lzaza
mVZcEScAdQfxszKacAqbIV0inU8NcFuubCkQz2Oz3HLjc71/ALVi6F4gn5dk
P2tSIC1I34LV1MbfQ5lyuESc19NTqvDYGbXM8g1Z1KNEV331vBSZPnqUZk+Y
JGkWKDlup8qzAYWb3eb7ZXeOH6Mp48ZR6WLFnZ4v9OKLUhnaUZ7b2s1LLJei
/ANpcNv2Gk3oIYgyqLK0ajf/CwawzC5Wl7SBDy/uehS0cIcegrw6nZBtDkH4
LnTJMibut3IvgIdoWkE8wBmOUn366vRB5oWghYuo0aefA/Y505atFZx1eG70
8+Ad3znzqO4HNaX8/b+M591cLXcsXGl5jCUBKy9j5VXnrXfE4OIxeghsBQQb
HEUyVHidh8zn7XuPgaybsR1IBkd5ZXP7JAqYnk4zx4yTNBpz+6DdVQzOfh5s
np6aSlNGjEIqodPzRRjNqdjbX5Qf8JI2e1qMoQQCrklBlZ84doRGjfemhs1G
U9+hCyk5ZZ8DrFgXwVB8Tg99sfAr9NO4RUyhDCm+gd5tu1lTp7NwBz88MvCR
akQn43TBRKSQJCSk0NDRy+nbH3+iwSNZSSSmQJHoKfEas89OvgJFaPrsZfaU
qSykd8XH85Rp8gXwHGphj802L3uhSASQBC6/JySkUu9B86hBk1E0dvIqOrA/
QzJb9XJRaELrI3DtW+/VI2/fSDp65BDtZ2GBOTE3fLA8j14ufDpmUwj0PBcX
LaiTkkZd+vwsXzpinDcdyjxoTJlfzrXWL/9irq/61qe01Hs9Q3E1JVMWFMb/
h/Q2ARI2XXc8gE5DzBf+piOHMyls/Tbe0DHUc8Ac2hIbL7IC/j19pxSH+8qV
y7R7TyJNmhlADVtMpBlzgygxST4vl8SDXOVLIS5RJVD3/xNDii0hPOEh/y4g
z4FRYLQ8+/0PVOenWYu3SidVNDxAFAkGV/imdMnBQTMwlv7fqS8Bun/y9Jk0
BECHSWn/yiALw/qPXiuNQ5LTs6RJMhzWvCQrOdLFSt1yTljzEtbWGwnqopfb
Uabe2rBY6tpnLjVoOoqWeYfyGzLwPp1zDl4yO1cUeLE4hYZF5MJOIuFbsR1m
ZDGW3+Aa5RGX/6IszNGjRyg6Jp469Jgt3Obrv166DNqtzfObvRDlj1eBlxih
r5ameOAcdOyU2Vida22ktwBuE6h5JruLlO3gxWcyg0+ZHSj1fTv0nE37eJWs
3fR0sEKLs5rX05UoWYnGTPKWgnWYDqFodB4Eo2HKBzZiyi8OHlX8Rv4AHqKQ
E+h1/OhhmjjNjxq3GkstO0+jlFRZrouGTFlZZ9hmTqRegxdSk7aTadREHyal
g7ugvP8sCvWaQSoUJdDzl3utLIUHh9D+pGRK25NAE8YuoR7dp9D0aT60Pz3N
aCWZX4rZ6nZfUCs1a9WlyLAYysQ5TkikXYyTknfGi2MdgfDseAkHio1NXjP+
7SF2zc74XTR2ykpq230m9Ri0kk6cugoWVut1F2sN1VZ/7IAGj/PJb/V6jJPq
VS6uOj/fqS0PDpT+dPxBxV/fZcspE31bo7bTsKELaEC/GRSxdhMd5p12QEJ3
AVFpafto0oxV1IvF24RpaKqQ5KamS7aaa8rDjYwzDP8tM5GLFPpnTYPdOHL8
HBrwSW8/nFd0Q0Y2KQrAP378VPVozku/PfudLl+9Q5v4sOKMdxsSJB08cObR
E/Do0eP4TE+1BHytdjhWV0tQIkSekKqGvBBEI+Ljd9OUmb4sNWfLlyTwJl1x
RlSjRo2y1QoM8pq16pO/TwQdxpHgx+N5T1N4j5A2x0LTlNOmWilfthytX7OW
9rPtDpbo3282DRvyM0VFRIv8dWgyD+vGD7PMiHHLhMbT5/gzG+zGR7q4qq/E
idRf+aGaE1gFCfv2KffyoqXzF9BR/vJgFgpDh8ynvn2m0Z64eDHYzaZrOBqm
5i3+8ms0bcpSSufjdIBZH/nPu9i+TdubwHolU46sloBAc/pWPdi/W6cudAhJ
NZFbadyYpdS922TyXb5WhNLNWzf1Z967d5fleAYtWBrC2GMODWLlDE8Vb4yL
5idl6sqIamqpWLpJ2koVKlBUeISQduumbdSv7yxhX/+VoXQk86DR2tdLyjVq
/xasrK/qN6KU3QnyifqEYjeh7e/cvfsPIJarDbFiY2OtVAPmc1gIKHHg7RNE
bbrOoA59fWnYxAiK23WMfr11X3DWp4oeDx89lf7k8Py16+NLzTvNZcNlPjPl
HqYH3uemoOh6Z7zlKlc8UDMai9ORvHy8ExV5iVOGDpPLjghM6eK7sBgqOyWj
sOXPZlrVSpXJZ+VK25o1QRbQCpINcslSPOTTUhk6Llzsx8L4Zxo0Zq30WGCB
pBqde0iDnazzNyg8KoPa915GnXrNZMQTqdIVrE+ChgOEVGgrO9jS8W+eTg1x
lXZxa9ZuoP0HDimwBcfeQ4rbkUBBwaFQntajVhICsNnzOMvC76UtnnfRFYAL
5vei96pVoy2bN0MVaYIhG0d3ltWPFn7hBWr42ef8aDQera8eRc422MzcC4/c
ualk0aI0oGMnO19A7x2uM2h/iPl8meIv0yhUCT5xQjp46qWA7jUsJ4i9FK+8
eagKW4KLFy2CuW9uc5W/2GbtpQRHveaUlOVGL7DweIft2R3M0XbvHis86pwb
4iZt3b5mfbKT6cxfph9FxWdlMioIBDjkQkUZMn7HYgpWAESQfh4Vp/N4ejo9
D/iKTnE/fvut3BAxiwUCB+EisGuuf9lLye3mSsULF6b2zZtDTOlXQ1I674mb
oLFihQpTr3YdILj1o9BevXr2dHrU0z03lWZ7ZmjPXjgO+lGcug4W+DEedZc2
XuMGD4GK//MK0hZgsYEO0wR1YyD6s7JO08Spi+iVUpXooy+7UPzew47M4/yi
38qWfc0e+kqZN2gPS2WIH6hV9FlE6TEEpUEi01ZFlyVtqwL64VmI2LNnz/CU
i+mV0lXovTotKWnfcfCRnhI4um5dh8FQpHh52rJlm/wcFjtug3308cdibABt
4pBpjAQgoXhL/mBpyIrEcoH+WrftQUVLVKHOfebQqSykLTra0KFFgVYsrq6e
9F3jTpRx4KgcZIgkFO9DxXbsWTZr17RvgJcgvfBzWOFduw/kT6hAXfrOoYyD
Z6WIv54SznqNkXK55qYvv25J6fsPi7mGYC3KguBzkXnEU/6opkS4SxffgLUA
YQxXkgzbvI0+/OhbqlSNLYc1O3i194wbu1ZZgb3Jx6j/SMYug/zo4KGzLE8e
u4mOddUdd51UDYxk+FHxhIfxnC47lEuZTug+5h24h8bO3ET9f1pHnQYEUGf+
M47/nrjvDKugBzAmdZcwQKNbdx5SeuZ5KTjde4TV1xz/HTohguYs3YYOIK6G
YQcfF+b3VKvAxziXWrO20eQ6OCjAdefPZVG/wTOpcJHX6atG3ej8hSsOrvOS
XcZ9NL2NZcu9Sdvidthch55PHyuuYybPr+aEO0NDJIAHXBpE5sGxYyeo14Dp
9FKxitSgUSc6c/aCHYeCYxm35vRUFSu9SVGbY2T7IK8hmpBfAITMU72uCABg
C3FvfTr+7W45/Q6fZQs1iLoP9qOIqH28fU/NkEqJEi877MJKH9DW7Qn8Uafl
xKJOJXxQWBFeZdpoRjd2+YPQOmpQQmicPn2K5i9YQaXLVKYvvu1Nm7dmsAp9
bEOjP/54xoA4lXoO8acuA1dR5pFz/FNr4fgEzWHN1aflBI1ADbMvMBAlYojQ
SLCcu3YbQIWKlqM2XSbT7sTDzKVP7HMFHyEcQdqMrt/gR0pLPyBjQZOPGXKh
Agy+hdfznVoGmBxiFj6B3PJvD+nNcfzEWRo5MYTa9/GW5uXHTl6WZoZl1Jm6
yYw9f8UO6eLXtf9K8gvewSDgmoe8wsobdC6SmF9uPoHy+uvQzx6VNrH/6Qz0
GjXtxbxTljr3msTjbxl97RmE3b1DKWlHqfcwX+rYdzkFh+3m9113U9PBU6E7
mOim4CC6/jJrWfkkVodiV/jn4pXbFBSeIscWcWA0C4RleOHSbfQqd/lYEfbp
02f0y6VbFLUtU3oeoiU60NHYGZG0Y+8JcXbjH8hIhkGaAkBE+BH4q4ZBbCzB
esJa2PXr1ygx+TC17r6Yug1cKf1Lnzx+ZPTW8ZLOT/p8u7p60FfftqY9Cal0
gLEjDKeatWrRtOnTxXPC7zfFtFll6f0PPpCS6/ASxO/aQ7U/aybs1H/oXLbF
7ziVEoBjBgQHsXsM9qEN0cm8Kb+6GV+npdCHapUgONri6OlQ2wpi+wjr0+07
E6hhkz70UtGyNGTUdLpz57ZeJSxttHjTw14u9QatDtkohiWUCryz0Gm79+wR
gqI7qenj0+NQCwtYUqp/HjlE3XqPp4JFylL9hl3p5OmzDsHngXNDZ7LO0+gp
a6hFl4W0YEU0nT8vtFP7Yn2hTtWvrpYKS910XUDvWe7Ig7R9Rzx99mULKlz0
deozeA7L2qtOlgH2UAcOXd08qFnLzuJYwlh0MoT0mzR5ssglZuV/BIwgyAGM
7Ng1m3CwvdeFbaDhY5fTkHHrRM106Ocv7Xa37zlOV67eUWl0ecSBd+jYJVae
SdLOt31ff+o1LJiGjvGjWXN9WS9vZOGA97qKjgaJcTp1HV1djsxhWHpIP7BK
FSpS82+b0Jo5Syhx/SY6cuyooCRtYAKC6DrCOqUSDvB/v/WWWObxoRF08sRx
0MMcovp3qiV5shW+gXz911C/Ycupc38/at1zFS3w3sHWznUGS4/eU7t+9pdf
JV6MpqNoWNx9kI94ANiIt78OVHO+92RNqcrJqOfcyM8/mEaNW0SjJwXQrdsP
SyslcID10ohxPpLvu3ZtqMTmXdUQvBqBLVWLupJ6O3wKULImDYoVKUpvVKxK
/dp2oxi/YLls/ODBQ00DsCWEpznklRIl6CPG7MsnTaXUqM2UwaqO1Vs9w5IA
yDN3CJGoV0u/Sl9/Wp+8J82mfZHR8p0QA3pnIcNRRs15nJe4BDo3ay7dvTJw
60FxhF4ihDHqE5hLLPhCQSpTsix1aNKKov2C6MTxY5AZ/4kZ3rWZITw7M4B2
EA3OQ4rQ62UrUd82XSh29TrKYiH4+MkTPQQSRF/h0ENKMNyq8/77NHnQEMkR
Oc4CK9sQlKrEwzr3BtK4WNFiVLVydZo6cBQlbt4ii4Nw0uOQOaCctPY4wK1S
jF4aMTzznT6T0mK3SaKeiVchZXQtdz0OYapXXi5Jn9b6hOaNmkSpsXF04thx
p+rY2GOYauan4T3ly5alFqx3181fRBnb4iBw8xjbC/xvDkHF6tKlXqVvP/+a
Vk2dS6nRsXTIMQRnHRjVHFIgf36qzBTq1qo1xfj4yizHjh//c2zmIbM6h+Jd
JXGvQoUKdlKkW25P6s2i9LffHLnh4P369eobxHEVvwFMpcKFCzvV1dClYbUI
RkhZV0x0UWEWdKvH5qKgn4sK2/QaMI257Dc9JfTayJE/OU0JKIIpixUrZv8M
pxgaGKNqGLyDlEdzLPQixvI7HJ9Q4g2K3ZGJcIvtpYyP30n5+Kzp5box9Eaa
FC/XHgcSQqg4PtO6BKBq/TnVBMScTCrHz4pWoFkLN4izW88Jr6dZkxIt7ytW
rICafk45rrDboN1+NHhWV3DXz0Gpo+WXl1GbsFHTnqwZbxjrzU137z8i35BE
at3Ll+Yuj4ObzqWOshwRI0J3nanzY+RWUrs+fqLFkKyHRtTIAXr2++/1lSK7
duOewK65y7aJFoAi6zdqDc1Zso3WRx+ACnDRshpQI1vulUsuIS66ien00Vy0
aKm/gSYtdhg2bESO5GXSOfWU1U019Fi4yJ1FgqsEGBGncnNzpAMvXrJSuhSS
DfJY2N17QIOHjHIaC+8P5i1h1PvE32FEYNSb8m838l+bxKBkNY1isrGy18uB
gVirZi2nV5YqVVIEJJPG/hnCLs41pC1pgxwps3KjpPywuC5fvrwjs9kjn1yV
efL0mY2Vbt95RJPnRjO48KMlvrvFSdtevfd5XGSRHBg3pxPI5HScopcr0ILl
UQZHe7JG208vv1zC2Gbr0IPkRhb16tWrs0G03Mxc92jC7ChBBmC+w8cu2dwD
k2neiu1iVvUcHgwHrH0FE5oMXhOzKCU4DWQtXbq0/bPiJV6lqJgEp8MAm9on
OJF6DAmmibOj6f7DJy7d1afsP3SB5rNdM2RcuDTfxUFYHZosDmBGLB+qQ4Dy
A5cZ3GyIOSAtENGLvsvAQBozPZK27DhCN369r+4+50ZrRFoRsFd6zeOAOESt
Bxvcu+2INP7A9YdyR2g8Z+atA6Fmlz/we/2n3apU5R3auceqx6Zvus1eEkc9
hobQvOVIPX70uaF0cP/GzUi1R/AF4qV8Ocet3sIvFRNTxGRUuH+1kWAXfGKN
n10Ew/bQZXe81BtgVJvps+AXJYLhFVUaw41W+IS4FFCfsP/wBckPRmvk6zfu
vW/YKgquPKe4TKlctsJbFBFpMoWHWKQFCjh2ApoASzClMs4e3MyQyv8IPMAh
gDgAws+55d955dDAcZCReU6aoiGi0ra3nxzYscxGSWlnWNberaXIhMNw8OhF
YUZE+cFxSBSYuWgrA8cMyso6x1ZHJnyDagpLFOqiBJ6KBwDXTQSJWBdckDOm
TqVdcfE0crQP9RmwmObOD5FQNHIg8ihK4c4PzrVNIzYekEOxbOFCOpzBazh2
gk6wYQeZx1aaaagCPlk3Zq2vz0jPoLT0NNqTmEErV++RBAbIgN7D18jfz5y7
DvH3tjqWCCulHTgnDgE81ql/IIuNzbQxOhVJLh7qg2Faa4ukkjE7iOCgfW7y
X72J2vf4mZp3mkOLfHYhjcLaUFT8PHWVxkyLoCbtZtKwsStoU/R2rNzNoKkO
e1dSdMHpNOOOOInNm/1I3kuX0/x5axgmL6BJUwN5eYccAS8vMfpVPEb+5PMq
SN9/35TWspw8wZyRdeKkXAtH+hYPq6d2EN5JAHYXw6yD2Bs/ZjTFRsXS+Il+
vINLaMnSMDpx8rhwq959mHZmInUuVzcqVaYSDR08gpJ376YzDPvOMLEyM/bb
nKOXi0xisyY5PGHQJDOmTmeluZAGDFlGC5eEM+o/A1ikhwGLOTENA/Ov6n9F
S/+KabzEeDVdFpCSTRo3pvlzFtKgIUuo78AltHBxmLTYtuGKlxxPM2sjn9cL
1KJ5Cwry96fjoOnxE3SE/4tM7yeOYShbjfCFizJZ8YrOnTrSskXeNGGiL3Xl
HQxdt0XaDrKg1MMQHdK5ErgGU6hwMWrdsi1FrF1Lp/ibsINHrKuP2AY9DN5d
U9whtNCnZw/yX7WGfhrjQ937LKTgELkS62jL6iUSGt4XPRQzFi1ekoYNGU57
dmyn00exeScktM1HVc9m5Crb/AKJOHHcWIoMj6Lho7yFmoEBkfDA6mFwL6KB
kR4GGVyhYjWaMHY8pe7dK6xymuFRJp9kXuifAxFX8fkimQ5JePpy579y5aZa
n7SgffvP2VdlJ05ZRHm8iijEYz0HwKKzJvVz8IbrK7X6CisC4TXea0iHjl2w
nwtdv53y5S/u9D5c3VXNRV30tVPkziOh03yuUJHSNJApc+X6fVvrIlGr9ic/
IC3Gfs5TJSvilOl5Ed2CFjffV6BgCWrdeTwbPA/s575u2I5pktvpO/BdON3I
pWimnkPemg7c6veVKvs+rY3YA+vdvoW9//AvbI2ESoJJ3O5jn8iP80r7TWiT
n9lCh40F91Pzrt5s+0RR7M4jsLnYEHioU1UePX5Kv1y8RQmpZ2jagi1i5Ldj
xYQUF6SrxO2Ch+k3bTgiJJl9MyBWan7clHW9o0zA48fPaN7SCN6QYnYjKHMz
NFHgxNPQ3H4fI8Z33v+Gfr15237frTtPaMa8UCpW8g37fZAz8AGRYZefOHOV
7YR1QpSorZl6mmGjplOefC860RTl9iHlTEsLESnwNHJg9XOubp70yZcdKDb+
mG1vo18ilBd0M1QIQoA52du6UAB0KTKCzfm9ChSnVp3G0bVfHTzyzfedxJdp
kgM+TlzgZlNKJbDmpotXbtH4mVFsF/jS0PHhCHHZKg3XrYIj9okxiySl0Mh0
4IFiagogKH3xyWbrvC9Sl55orv6bzV6oijecrRR8YtTWQ72Ubk4/eJ4Wrtwp
d0TAKwhXrNuYhm6t4CXLOMsjMPPi5dsUs+Mwc95matndRzgRJvPKQMQEbrl8
pWbKZEMHd8ZgE53Kuqb3gt9AX37dAqmmTucPQhFeIU0zOC+zn788+YrRkFFz
pYSA/iA4LxFm6D9qHe3ce+ILzVlszarOC45p8hRgevzkxBoTpy5k/fKS03O4
aqgrYernAOMQEoNlbbMQH/s6dVswez2xccm9+49V3owfBYamSPPBD9Q74MHX
DjL9jnwFSlD/YXPo8ZPf7LnOXrhFH9RpDHFoPwcHBkQmlPk/MluhOeBdgafW
Xf6dTxfclOzTffvP0pxlcTRkfJjsPKKyCK8mpJ6G6eryniLDb789o5Onr0of
X2ku38OHnw1k2zWWIqIy5MPxz8OHD/B+D5nKMuedi6/ml+NpxlsAhVWNId7a
Z7TYO4q+/G4wDRy9mqe8ZKT05xMLHBWm9Niq1d+jW7cl/CBdBw4fOUyxW7fS
fT5WOj0C8wOxoJu3ta48fCYkZY2S084ymNomxwp7NnRCuFSpuHjltgpn5BWg
ePb8rxQUkSrufmDKoUyuVcEJ4Hh69ttTBGo81Ser2LcMrmgsAaTAE7nVXsCO
W7chiboOZKoPXM0IfxdLjXslFK1AbJwxgISBo4MoMeUY3bp5SxKp3dRU2Ejt
cND9IVHyCwFZTSFcp8I/vzMHJ6edph/aTKYfWo2l9AOnFYW8pEW27fH7Vy76
5IvGdO+B9RmP2FSNY3wHCxaMxBZMPSWTIFebN29uT4Vpk5KScqmjuTIwjho0
GUad+i5joK3aPlvxTdwesa3CQiVpxtwQRkfPpH8TRBmiJ4gAKvaxtx9WhKqz
In/ef/997TxiWu6jph1mUctOE+joCd1Y/nmWebMqs8yt2zmwzH2bIIGBgbpT
pfxB/VzsIa4ghW9Ko69/HE8de05nHXudlcQfpi2psy/wp97XjWUaSA9JX05L
k+WAcH/oYfkkqg+YjiHQC4MGDZJhLBRoY0wG1W04lAaP9mYi3rRXiIQjnV3g
6upObTv04ecl0iiF+mNweZT1E3xCxlT9+/e3M1nQgAXhcDm2DM5+XhIt527A
SB8++jdt0ACG1iahmLusOvsOHCeb9Qf/78avv8qGIbeWN0zfKAF/m71IYP2k
pqZq7pg4K4zqfz+ERk1ClcI7ejKEqM0MiAIvlqSwDdv5EFosjEk2RUXRdeYi
PtQ5mazF1KuQyQxS4qYedgXfDcMZG/sRw+UGjbrw4fOnWYu2IXqdT5Hozt1H
NHneFvqiYX+q9eEngmC0cwP/hQiHakGc6wU1FagMDQZvGZyc8DJgKviIa9f+
kL74ui116ucjkpa/Qk91+dodmrtih1C9Zq1PqVy5svbNcUAzGLRgPTS2fVdN
BZcyvPZo8KmXhTHwtzT87gfq0mcaC3I/2rEXYRb7q46cuMzy2oferfkdvfFm
VT6rzquUuOqkSZKWrr8KqU1Ai6CAuSy4Yht805A69pjM4slfkp/ZNNBTnT57
g82oIPp37aZ82KrLxutcV/x/VIGH4wtFMluoMYsXL5YlALRptoYvsFq1qvTV
Ny2pTY+FNHZGFChm1+RHKS6/tUnUliUk7OJbtx+oXO08or4CWFWh6hB8j7BU
YI0gCenAoQviLfhYyfe79x6JNwoGzzg2vxD07MIG0MjJG2iB906xdu7cfVhO
LRWqZOTIkaK2su91nTq1qdanzWWv4xNO2g4yRI37jgplwTuSPv6krvQOyr7R
jRkZR0VFKepbLbZwUwbOO5OERYsWobff+Td98FFjat19KaUy+tIZEDiTcOx3
HRREHXrPoy/qfSXVK7R0gRkBpApTMTw8vLqW1EEJ4pKZMCsK7K838tqv92kK
n4TaX3Sl6jXek8IEGirjjbB90QcXVx80z+D89u3bVwKv5qFDriYiP206DOQN
8RfiPnz0RO8l5M+0+RZQgSJ8+PipquTsbHqXU9NA3sATiY/RhMTSypcvx8rl
W+rYfSJPs5pNwuMwk/UX4Xp031HBVOfzVrx/7whddbYB/j/0Cc4xMhxaq6Uh
Ho68Nfh+h0+KoPMXb1qt5qQZyxMKYbMA+Ww9h4UwC6XD3H5ZTQeAgGs42F7V
0Fi4G2f308/q0ucNerHhFcF6Ocvmal6thHnAgbCrb9154NJbfucp4BXWCTKK
MB04FRYLwEDW+Rv/Vo9duXZXUm5AUNhp7ZQ7chW/9tSZaw3UTOB7b7baW3Tz
ofCo/RJ60IRC1k+3Qb707offs7ioJqrdZHQoYTAn4ItmWC0uzD2xxEV53sOv
qF6jwUzADYIStPk+j78E53L2Yjm/X6pXwUSEtwGxMogBcBGmBwf++/1aVLtu
J8nQuHXnob1ksNCsxXH0Ub1eVP3tmlQqBwGJW5JQEXrJMGiGDRsmHgrzLIuK
+KgO1fykBXUZ6Et7kk/ZSz7AoqLX8BABpIyxtXMXXiuYNTmpi7pfNqCGzUZS
359C6dipK7ZYAKd3GejHQLQlH/N3bCrjc8GOuF0ARQ9rrxTG/Cer/y0l/sBE
uI4WsXm/rBO8Cx4dO2MTBYensjl7w+Vt9ewjptve5FM0a8lWGjQmVDgGIhPm
Lfy1Dxje6FRhqcptOJQgrlEGAZ2lEUutWbM2eXh6sej/kfzWpGoTDM5WBZTl
zyslS9HgwUNkGDQ01CZetWzZMqW9PeVo7ePpcacINjB86sMnr6e1G9JgGL2h
HgOGAXqdt3y7BHza9LYuNkAnnfvl108UryennxVwi6y0KfNikJfnUlz9LiXj
rJwiYADoC0auijheck1dtdKWP/gKhNiw8i5du1Ox4mUEZ6MWw/0HT7WZtZkt
FMhpy6D+F5UrX5m160QJd4Gvwcfw3x05ckTdhrZ6yaM7tJ4KzIMSNCiFMpE1
8+d161GevPmpSvXPaKnfLj0V1FFPK0/cOnF5C1DjJi2kzgDSrBFWh1t0yJAh
tpqAyazqllj7wcuBMwJf1at3fyrycnnKm68A9eo7AhpFT3XmTJbG5PKn5Cul
xHWU0zZqOxXZNNB2egzcO5CwgBzdu/dk++4Vype/EAWGbERQT0+1NTaWX++o
g1OhYmU5CfgqfC32ATgdFzj0VDiBOhCnHeowaRYsmE+t23SgPPkKUv4Xy1BE
ZDzMST1VYGAAiynHZbm3336Ppk2bKlY50A3EHdJ/zdvYZtkl6FT+vUsu5MCy
fPjk0/r8vvxU8tUaqMKuDVt4fiExbSvaNTeblx/L9iJw3KhRI9kn3KQ0nOGA
CmakAJIMxi44CW6292t+LCeuxntfUezOo/qjINi6du1iD4Pvo337DrJV4F/o
VKhnPrRK0Tnb0C8r2wgRclyIwbUVePmQGsxYl1XMA9FAvUeE8FE7rg86LPTd
iSflKI2dGUMnTl2SpgsIEEJl479QioD0hdQUyAXRpcURhbGu7t2i/UcuU79R
66gHQ+7EtCw9BW7hbY47JEpt7op4yjp31S6jjilwYvVFw/fUGGBkJBDid3gG
z8LDg5zVfQcuUPchQeLUuMSoP69a1lOeB+EphFnnLo+X4Jy5TNwdYAu2kJoC
8A75fuYypAzf098o7eAFkb5w3CK1Qk8BWIjYX/chwTRtYRxlnf0FdxhlCrwD
lGCJ21pNATyDxBM03cSvUd3y/PlzrDcf09T5sSIl17IB8sfvf6gp3Ng4PCsV
mAaNDWU5l2U3Nr31QESi35pE6i6RSF9RwxB/iIezMaHyVfPKs5FbMmnK3Ggh
EowO+AchcXHP6sLlW9A3Ff9iO+8wN/qGpAjHjGQZfvvOQ72dQFtzlm0X8R63
+xST9C5v5+Hn6AgvgOYYZIwhg8uk06XLV2h5YJJsF8pPsdbSU+DO5uQ50ZLl
siokme7dfygppRBNGI7SKfDNIUyqq97go6ATQJSQ9ft01+3A0GQxzIZOiKRD
R89JJBGZrbjghNehYnRhtUoEjM2jg60TH9DdJ6KTEfwOikjVbSOwHUg/gJZi
1d1RHUrT+C1v8BoWrGmk2kewBnnK1skVVnIBkvlz/sJNm9cQe57K9iB2bqlf
Al24eEnopmkIerLV204JuOs37tEin52Cm4YzOQ8euaD0pZXTjpyODv0ChLd2
8YHnU1lSzaRbQ+CtYFUcvNt37jOvpcihncUcf/P2Ay1KYWLgYOAMspkloqGv
Uu4wYzKPXBSPKvzMYD08i7+zzVxD7QocESezroklDjsX39iujz+NYFbbuOUg
sp/s9oJI0Lcu6AfDFLNPO0sC2KL48YSft/BRPCf3wkwu5vP3n0779V/v0qJV
e8SG2hB9ADEW+ygmpWVRf9537D3//6/U4nEBRZMLs6FezKXL12ncrBihyarg
RLvpe2qGxSMDx26g9ANnJFaeTabZ7AdHiT6HYD/IK0jukPXpYr6CQfjw6W3A
dZufl8YJDERA6REDsA/V1+L+B9IctBRXJVUBTRhk75OvBZDAjUtNUAtpraWe
fB6T08/LmdXLMWRbGTz+n6zad9TnwwcNJL1m/T7JTobUwl6Pn7WJzcJ9rJTu
qMu5ePZ38W3DP/3/2HsP6K6qrP87DyRUsTs+OjrYnbE7tpnRcarjOKNiGQtY
kCJFmqCCiiCK9N57b4EUSEILEEISaugJhN6lF+lNnP3fn33Pub8bwPJ/1vvM
et+1XtbCktxz7zn77PLd++yzNyyDciQ1Y+CoubJi1Q6cH8fQQdoM54fkcvns
XcKhxQrQlSovlau1kA2bD4YZqPhZf/yLRbjC/BKAB2OjfQlw/1yj8hDeImDk
l3folSmV6wwxRcMJTPZcc1h9Pzjiy3iDqDSLS+juK0fIuk12seDPbvcWLN6s
ujmAt32H5aqOORX2712u6BgRxuvmdIkSSmFaRpCG5ApFhRPGJXbx4Fia4m0P
Sf6S1W5efuxxefQ3TxZ7Djjk8gXDn/F+39jhb24sxg+VSFKPJzrjotmunI4/
U6mu7D1wvFiq9ayZsxTRlI+kWv6XzbdUpB83AQqy1QJ2CMYSyeRn0YwzfK1g
s0sWy48aPTa52FpJAXv2+co/abOLlwgKEvMcuiqWiHQ+jR98+AkpWrO+2Nj9
Bw7L754onpdFDOH8sbRzLl4aNUirdTfXfnB/Hnzkr7J374FiY/fs2ScVb76z
2HN48y6OEf6MYI9vg+3Hghr9Ybw9V4KhvpbQn9XbPXHydLERCxctldJli6+I
WbpwU/izrl27ivvjzpMCTqJCHXnN38dJZD68Wa2pnDz1XTFOmpA0URJK+YLN
AVWjdevwJ5KSki4WZr7J6XW0Zq0PRpt1VafVVy/af+iYdOg9ww7U5sxfr0It
YVYkygngxyks3igJAGXd6wg3EffhlCl34Ya/+tcdPCYt9Mfoigy1aVgWP2TB
ki2m0gHjqncruiEHDx2XbgOzdMhQmTZ7FTewwiG4zBgj1M6CJZvruh9zP54j
LjIQtu885Ndy+OhJq4iBDQb2cVr5d6foOfjDhg8ZO88MKxE87BaRVG6XzM/f
BKUfcY9zprFGbfB4dePbdJ9uZ9kWcWg8WjVXjhSs/hrd6HHYgYPHpfFnSZYm
lzGj0E+ILedyKKjaAabwAj5lO4C7JPJm5a2LDslTfAFdCRCsKNwR95j7HTiD
e6YYCWKgO3Z9E1ah2q8zaNlhsryh60rKWKZrkfBT4xRwvKM04RrrgUPH/ZBv
Dp+00A7r4rWnTn8bdzE8d3f4/AlLH8Q+TZ1ZqHsb2yhYh/NtUMPqdbtruSFk
cPdWfMYnwKmr1+0KFT6VWHoplrGcWyUvQUk1nbe6NxIXwmqyWTNzisJqXrow
9tiiIOr3ECFp7GQUkI7RHDgqzyAcAJNgy1DFYcsLt9/rlCxZ5nAQ0VI2rJo+
yrXBcUqDrdsPMIm4Su5zVGQgEwWAOVy9ELLZ/Zq3fX3QdhWeXrhki6c2XEZt
Fm4X6iI8ruo+IMuW2l29iOMnT1dyP6ayBWCGMOG2HQdDVj5y0nKpIRxo/szZ
75xYxtvvGnyaaESblrU6yjmLV2wzZmMrtuw44M4Z4sHFNlWcqMI1O8Mh+i/O
ehAvnEj1AuPssu6PQZ1HHCkJyq3duNcgLUWh8F2ovgunTVD4o+og7i73LFkZ
hToPNAppI9XsatoISx1fqnJ+RKHOzx37EU7o0qWL03bB9++467dSuWYP3YZF
oaXMX75NKtfqybXg8DnS3Ii90JjkOscZ0AYoM3XWKttqOIP9QSlu3LLvDqeo
Z+lmMHXI5O8lsJ0gxr86tmUZnF004qKpbnMvRUOqXK52vy5YvUM+bTvJkg5a
dZwsRet28/WH3YS5jO3uBMf5lmnAh9/8sar0H56N+fZ6f8WqnVKzYS8u0YZr
I2zFJUwuZ/kCGsBCfqY2IPbcz++QV97pIANHzg1ptWbdTnnsD2+RFRk+R0qt
75vk8xBAAS54Gj53y52/k6590x01g+eWrNwhb7/XW266/dFitCdwCO39+3Aw
qS4Yfd+jT74ls+YUmkXx78tbtEVqNOgt115/Z/gcAW6uIpKi5t+HN+EqgYUk
LFPuMnniqTqSt3A97/SvnJpVJK9UbS2XXfHf4SsJfIPsCbz4V+J40DU49kqy
6K6TSq+3JFoVYbct8ud/1ucWRPg+zr189f4ogKP+OEg9XMrPfylv1+kus/LW
uSXHW5Bo8owVSo43pUR8af8oMTZi0Tx0saqB3qST44RKaaScrCDdl/okujVP
zRlm8LP26XYS5IdgUOu6glCqs/yQc+f+be4UdXRg+n3qinqTjsZNnrzcfE5U
zsFvTsRFx7VTZFD7ozHSsfdMu3BQ0U/DCQoJ1Cjxnbu/CcdxHo/iQcGjeMj9
8sad8x6EsLr67alTVnhtS5o2r8HmL16x1ddgwK7rAs21wB68WXeY2U6OCDht
nZHNdbzvHnSPQ3EkmqABfndtJ+kft54kKbpIrLLCiIfcR3HDQAkgnSNHTvrp
E/Tv2n+WURhAAcqpGJLkO317jg2DlIAQP26foiN/1DtgRC7ufGjcuSrCQlCN
gLEJaUtDS8MxMSqrieKFrTsO+M1UR1IakAioVBw3Md8/vUSNAFfgG7dMIj+w
huOgi5l0WCV/2VajNfl25BP5yVJpmuJ+2JPuA7Pt3K22X4jqUrQbri1u65oN
e+K8Bjxx8qwpRYANkTRO/U6cPOMbMp08fdYCIwxF/XJu4z+5/etDlp5fR00J
QRbUwwdO6ah5sIAqJ7LQAiwLpBg6dr4Urd/1KyeAZ89+a4cqXyg+wjDDC6ST
4p1y75/PveQIxRklVhHLpZbazwIeIXDEDn6qZln/P9xdMBD+L3ggfXoQOfHS
zOkU+IdXqvy94H7MEF5Ts8koGTlhgd8lTF6wS8lwnd/T0XbpYox80cXOuP2c
EApwCBzH+SiW+i9+o5QbR4xfaJAWhiWZz88Jef9ANwiO0jmZofsx4+7vuJzW
nSKldUzyInVs1KDp+1AAzdulKe6gh9zZOzzVLeSx08IYCCjBR184BeyhkMXB
l+CogMxZar74oxhOH7E5Vrw9Y6FBTGi2a8/h0m4YALebQ5/jUuZZPUYcds5e
eQXpM+SeE/VRh/IGxzYEYzYrqGvZId3QBhrnI8uKWwBRb3YLAAlRTAyOxD8B
wMHYyenLLJDIHbS/OQbneHvR0i0WVITJ4RVl+ivdr1cqAoBE0IAw35r1hgB8
kJ9KBCRgoeQ568XEYUM+/ripDBmWrF8PSvspT8T5taNKcWjIv/vky7EKjbrZ
IS4ZLqydMzruZxPrO3v27D/cMO6jYJq4qMQpEyYO80fZDvLvxqfm2KeaK17Z
sfNQaTdDYrDcIqvZWNVo8366UTXkEZ0huRG4y2QVUaeCygq+igwp/NwfZBM5
pWZW99xzt90AadNhgFSp3U+1YYYdXfhVcRI+NnWx8u1wGet2tEqV791RfxrN
taJhw4ZZIgrnaxAQPmrW9CPp0We0vm6ofKUum+qo8FOID9agWkOVwcTZ0qtX
b0suge/4FBtAfSmCwGd8M9/yFiDAlSeRifwUHiX3olfP7vJl+0AH4Z6iVPyn
EAU8C7RHl16pdkaH6iXdAAqC/jizI9IWVuq/xLx8QtKcepF1yj4hkHx64MD+
0qbLBDPc+AlKOL9XFMXzBwBNWw6SL79oafkrfqtJdACJ6ErCi9Oc4HJARkbB
w25fOfskhWvEyFHSocckQ7bc0j1y9KT/1DZVzqTZwBYtWg9SnFfbzjYZznEp
GZywQCwp5WKoJYgqdHPOUKfeM1Sxnww7R3GIwxkIv+PQBjwRHdeh1wyT4I76
b9SyH4fh5MQG1D1qwkLr+OHrsW9QFUZIgrgkwe6z3/px8TJXYRL+AJulnuPN
bgju/Bculwabg532QzCXH3yeYmZx4ZLN9dyPJ05ZYfYGl17tjNe/Q8fNt71B
r6gqes6rG9UnqBXOvbr2m2lWCmPAwRUXIWblFLkQcTnmKyvVq2U7uADKXIML
oOmmhsmBUZDxiPsiTnA9O/Icz6mCpxBfxDdm2hipnPnr3YXceAUJe8ydYf5q
E/3cQR18iDCEKvffujcRGvFRCMCMsmC4D+ACjsn4neXqnDkX2b9zMj5tiSnw
r7pNlV17j4TjDh0O6g8xLlH9Rir2XAy33BPhE+7ysqeTZwRhJr9BWWr9gbf8
LVq/u64bQmp0q86TldQjDBzqouO8ykYT9QazKRqECCDBU6fP3h7STswQQnkQ
zZoNu8OZw5V4lcQb8GT3Hjga91HEKjLTabMKjTvZYWQYiEfaiuL3wN12z+Yt
3GjhAULkWE/g7qBReRZdR8X8K2LwQWZAKBjsdGT1W3YctA2D6RYv33pTuIR/
W5oK9grMq9QIl4B1AdNAGQTz6PFTrhht8DsICqEBwRs27wvHAWwInbFphJjY
NA9j4EKoaVdhZq2KciHw28CsbkLugo1OTuNlpeIEjktYudrM6OxIrgE+faEA
X7F33E+CMb918qM8KBu3qs1InG+6g+UTPARIEsbC3Om8bg434jtCAqpiMo0X
eDzA8ml2ZZuNuNmpRJbjby5w7O0T3Zkzx7nAABhDAamjWjm764S4c1SyWXkS
9x2Xm7G8wxXnu8lNh9ktWLLJUvrYU7ww9hd4jKsBMLnBPcv/4yZxq7W+TX2M
gRjqYhE0IrL6jGN5ppieWWjYGKrAdydPng0yzkoby9M/FmjAr1u2D4GMuyhS
3rxcd2EhnPnp06fMO8IZZOXESrl4UsqtHjfNXwzjKBlbxDvAD/4dClued49z
gOmJyyM8agTTTzT7cqLxSr/huZ62CCmmAx8iZ8HGYnvDcOishvYy9zg292Lb
h7x9pgtmAVm5a/3bORkFLoEP127Y+30755P2+PUF5Dl1SrboplMdkFQCl/cZ
kmdm7lrdkQlmB/buO3ZREp86dcp/AoDHWX2Uet9+e9bqGMLenKXlLlhvTOI/
MdHVTOL33B5jB6Lv4L/1vZdFdoAUeX7NX37NrDZtO2CWk1epiQxppA4/bPeJ
vh1368yZYPh5G3jZj+zv/gPHLdQOHaZlrS4Vctw5VbaF5rHj4HGrCnfiInsc
95YzH1EI4g2eolB7B55aZnZRqYiqQa7wEwBVulPuEl282U5z19R25i7Y4Icg
cplziuxt6EfVHGE1Bl4HtdEi6MLDR07F+XHkAwJm3lWthl8HwvDoA63C2TF0
xP7u3XckHHf27HcWg0eBYm5UEOI8BCE5gIgD2kotmLcI29Qi+AP9FYU7As0e
NELjtt5cNTrkOtR3ug7uRrSorYUWd0rmjpDlzlngm4MRPob+4IPopaAkxWrT
WaCz37gZ4KIjOGzZgYPH/Fq4/dlRHcaadlg839STpwGBiT7Dc4wGZIMSd/fj
Dhw6YSfE/I4oClGC37lPEUGA9xDdJSu2hThPsaQpXbXCW7Yd8JsKHwAT0Eaj
kxb5pwmg8DTsoSJS03HSxYAIepLjFnQk4Ey1fjhPQA17C29Q6OPEibNx77nf
EbqDHCgwDKGC1LjLnWqGfByacDbh0YiS/c6I9R+ZtNCsP9EC3cTwk5zKsSu4
6cTeUNfN3KoIa/DqSdOMJUuwbfpjACvxGGarj3u743NauHVmDPxRYMy5mYB+
BHO85t48Z9564y6YVakb8qpKK7iXH6NtCPL5/SUnA6CP78dZDK/z42bnrXMA
brxVBWJ/fZ+xA3bMFVRmGDF+od8xgileoNVxjkoSxxDYBCDnwUPHw69ARjLP
cRmolMepj3cZ1BBaKAMuIpZ3IrRgCUZWLBif8yT+SXjEJ6qxD9R4geW5xgtl
7Qaqahykx/WTutFtBFGYtQrQOfTyDQ7ZCLaZRBuk5i43N8Aor8C0fKXU5YAw
wf2Ok1lcC9ZE7hwa5073DbiY+Fru/PUGNMj04xiHXDq8ALJsros8y8lhyuRl
xrlwPuwGxwI+Yo2zg249U9yRC/MGXZ48daZC5NckvyCVvqTN2vW7/+Q2leo2
QTL0KDbVL4TLbQRDYAFOpTmc8VeT4dqZuWtMegl9KyAICYDfAsxlwv1UtRDH
/nkxwhVdlHBEmKm4RHiNojoQ7gY3RaKKEJSZK2v6IUGO/0xDxpNcfpUfMnTs
PJNs9lB/7occV8nEm4IOIycsMqb3QwjqMWu82GMnTie4HwPpPvw8SEnrPyL3
hgh9Bo4MTkBh8H0Hj8X5IfjwxNt5m5oYr9kutJEJFsbtPzzX3LWO6qarTIQk
IQuLGAeTxVKBL26JkLlz3yA2jgydOvVt+HkQAWzOjMekLPINtpAGlDzKkOuR
iJQfQvIRuoVQS2HR17e6IdvVBFFUgA1DoWFu/Oxy1aKh1cgy4sSGYEB99zru
zsOtSLC+ww+BEweNnmdWjDgRC3rJWTwYHlMOuCT3jqHWV8MZy/bqlwMNERJ/
+cqEdsMeGaabjZBYV9JmQVdSeIZTQSqCsdLfhXx2yghTT3UCvjNz8FQgjAsF
+Pbc/E3hGbniH6YAZFQnNLYaMRzDakCaCged9oE1z1gSGtJD4PLAoWMh4fYd
OGpRBjiH5A04PbqtgJm31ep8pXzKLbYYO5ywU102g3fC7hczmve653fsPGTK
H6eSuAkqzK90+uwiW1KjQJPXd6qCM3scfvxXCLreEsvEaxLLJRg8x+jHaEym
0tY3R+DpRu6k3rwY+5SzUme5vVpgi+6kfEsW5qdOVZt/dzIgGMfFbGEtBwIz
Z69WCTyByvH+lxo4qzcMQIP2qFEOYXqr8SchEJmu7D4LAIRmxGMGjMizSJen
J+qeOB8iBO6MiVe87QHqg5N2paMfwiFdryHZtgqYVJGbY+BAKeJo8LsWqhTJ
P/Tj0CGgP9ihu0uZuSXyO3AryDBNKcQ0PNVgMS6kILIffZGKV+t6l8fLjFBv
jyQA4z/lHXm4BL3Neb8ZoB8znL6ubdH6XVZRkOgNRzZ825qD5K21MAuOlLdS
aGCEDGRD6ksQTkmU1ooCKFCC4Hl23KVY7Et3hX3GnDW2TSUjioGzVH6HTlF4
E+fv9MB0nMWwxRygYZ0xTMAjRRM/c4+p+2v3NtHemDJ2j0RHXvvdue98pGVq
1mpLIfLOOJmf0ZbJxCTQnbyC2lRKWZ9WeeTYSVPReEx+E/1GeWzGMJQhC3/D
b7DCe+JSnPqSCMTv4t0mIjJAI85KFALc+AO08kPgB0Bp4B/v8UMImhDsqKrS
nhVcwQ2HcGZERI0jqp17vrnR/ZgsHEiEAM3MWeN1A7cG6ij1APgbNu2NPX3Q
3BCUsvKpf5p8b7acYO2+A8f802TDwg3ogvTMAk8nUNkUcy1HWaIup9UXM49e
DvX3RlNes3L11zG5+LeRHHQI5lXFHXdr5HcEuSAr4dZZuWvDbUI41NE1i4qM
qmiHJUrSVBVDU5SbcoUfcvz4GcvcQ56IuWJ/fPvS5PSlBuCY4YFDx8NFKsyB
t1C8MAzQqaEbgiTV+3icXVzT2fgd2rR1n+5OsiHV1et2veY0I54jOoUIVyOH
0TBy8D+biueo670xokhRJ6tVJMnGAp+xCcgCqAettnvv4SdDnXzOQsxoLLQ+
p0Z+QmfUqwDW8DWV7ttC4orpUaA+ziFBTD8E1waRIfaqyOj33gypnAI73nhv
qMHQqNzbDSHFESb37j6M/xTyTVrZm/o7onmITcnINEDlUNgCnAs3xL3r2Chq
Cu/z6nxKkFhBoEOZ1G8URqdjnyCEhmRypNvAKYN9mEJzHUdbQgA4Qy2av5jL
sQJRWbSR8x7D435UEXgNKSVvAdfRE4kwgb/goJLc0mkvf3UYPcCvUOpMlrw1
/ZRPsCIRDLPeZ1hOGGQlCgeCVLZ5y30EcgVobgxFe/xyCdHiaFZVK8SOEOP1
UrNr7xFLMcFCcSeU4xs/rkiXjvrglfQgxPd42f2OXAugPAmRugvnaXWxaDi7
RGHHnAUbwu/Be8Q+oJEdU+w5EtIIaM074T2FcR6/4joBdeE9XBwcXT/F9Zv2
WWCgmgU8A/37k6zeH5wl42SaLe5hhRtTi1V+Jwsfa+5NjVV+X7fLjsCI/fky
h/hxk2cUPODmZF5Szlp7DcqGrA9PGmQF7uJ3fdVLAlgHhrK0MTagm3wjSMe1
N9w7TlqvikyBmkrDE+cbRgmyZ9ItuVIBt98ddB16Ay7l4Ec/G+vxqv/iSAqY
CQRCnNWW/9VtQpYLD6A/lDB+4kQbMH5v6X5zOHLkyMnwbjzKHVohTtCNavmh
pNvZerYpB/WiDDndGCHUrO8hVHAtfa4RAugJ+vAZmpR8BdiRwqBA2Q+BNkRu
8CSnqCOCnfZD8BSgFa6y8o8fcvDQCeM4xA63kO3ws4OLB6NMXWovkLykex1V
mMFlCNrAUXk+o/v4ydNBqkjdoYbB0Ct+COJLNjTqKCl9qddaFxq/wCUmgYLs
1BGKgIhC+tfwO2iFBlB5vT1c+1kzPShUcC/ZRH4I9UWIt/JlVfv/8BMy/Zzh
vUUvURYWUA30buPRFqGKNd8MMqI4uA0SqJb4IXATlbeQHZgYXeDt3kxFMahS
JqA60M8Jthg0Osj+Uo8wCDCUU7qe1hFFZpXYKgwZue6I/zxVbgTglIP8vVSU
yX5XxforFULLStbtQjW20//n2Ez9Ph/xwK+GbpjF5IxlXu2gqpgHo/KXbb3d
/Xjz1v1269Sd9EaVW8789QYZMEFbtu+P8yYPNT1x6nJjGa70HDp8Mi7Gasdt
/1kSggBDe5NnJX4UhhAMQBERO/Hj2HBC0bAookyw7PtNXoLs2X/EYDh0oJYJ
boWnOpoDQUShq2w3ckPw/oiWVgtLN+92uZulipdubuZdP/EBWnAsBELRrFE1
CreUiKh6go+IMK9Hj7VyeoxPEncBuQYX9UbYM8vVH9t/8Pg17jFesX3XISui
ZuaxESnnKWYHV67aUTWiZKA3hoMjsShk4AqaR+EUbYAenp9JMcOIv62/Uynx
Q7itm6rrpFYi8cnDR0+Gh8Mcaqk9M/KyLdgHP46YJ2IPWmMbsbP+U/T3xb+l
VLUSxfMeiU617SppKnzoMSlhGcwAVFePOqqEoSgaDikn78vuiP2YtQskoKzh
rsI1X5uq4BTiwjLFx9ypfdlYneKURUb7sE6xItv0zJWmXoPrY+XNb8GjQGM5
v4XfmLAQ4WQsnLVo2VZXUC1IGieaiuDyfuScYA8u+YGDxy5zjwGq8djH6jTg
FIADYJrY/JZt+191pKF3sjGiInz2jNI+PrsP/YRG8XiX0uTRXnz+TOvKyM98
QTWPWwBq7XoELAb1ooxOOcWGZjJHhyDEVzDkDJH3k2Lt38+ZID+jjN/5P+P6
sf8ZF6r8zy5134KPCIdCaUw1utYX02IeOHBQWlViRTeEDBa/OZnOqfRDKDRK
Gg7hFzXhFd2P8e0ZgiLLyl3j9Qf+Ba4gEWW1Z/5pTBveOypRkYfnVg5uyNIj
+dfdVIwZV/0XcUlEAgg1adrKUEtZhonOh+3cf/DYpedRg/qQl0a+DFPUUdOm
fOM3hLxpcncIZxEXUJ0YdzGD6wN923YcMsPQUI2YsryfCL0UeAWH1avW7o7l
q/xbClbvtA+z7WvW7wlZgXURasDWfto2XbWKL54YW0CM1eJN66NWwXpq2Pxr
zpz9zqK8MDvJvmreg1MQHZI6eYWRpvYH+Kun/RDkJEV/xZEP/irHoVdchHT3
XYThrnE/Y2WO+R3ijLfKRPX0c0QHVPeFvEa8pPUkk1wVzwAKlrPTZfKDOQn4
0h3AkcxLyhS5NrCoWuRr3OOcOGOUSBzDC8E4ktCOKeZsi5iHGlU/Z96OYNJD
90q3bmxnUsZya4jRuus09RZOh9z9rfIBqRIEOvqPyLvDk0px5yDKc+rXQH+Y
aT9Eh1srAdY1YNTcKy5CmZ+dR8GYGMdbfLKpUow1LyvY4TlprsW4hlu4eMmK
7X4rgWB0mahSeyjIwz/NcRvg/oPPU7nV5+cQVSUvuZ9FEcD1F9ltPy+OpGAa
QNXBwyc90xDHA7ASwxs6doFFLN4P1cY3BliCeafqPu1yGjVIQk+ctPT8OrQ+
5IcjB1apWn8kd2QsT80TeNfuI4qbUmzYxKkrW9uPyxjaAhB81j7N/CpsL+EX
QvPqawY0CG45QTXWAwAHW6B6UPmo3lNqlKq5L+Wv2Gbyybq3bA+hJ8n2rAlt
fuToaQ/3UKxcRUTgRyUt8kpsw+b9pvLQqRxcozwv/4ki5H92oQ0IUvk69Zll
1zI5Ptd1hSRappAFytJKUF16r3eIaU+ZuUp5a5hl4OJd+CGkVbEg9M7g0fPO
VzncxrkisucIBQqvm1kyCdUXGR/ofdQ2l7/43U8CGL7iHnPEBbiwmGxWWEy2
RIRU7o9zToPL/WSUYt2jBWYJp4F81EFwNRCD9DCO+wBJxCzBlPzhrM8O/x0U
gPsedGyGC8BNSGpIwWag4V6Dg6CaqgXfBwXQTdrhpy7XAXjLiSMsphzge57A
hWhvZkgcSX2R8CCbVbTuGoAO7n5QT6qMez2Vl6iTxh08ij1R05fWmVyc2rdv
XwX3GLUkKGdElXkeI6OYjrBUTzh06NAtTolyrQ7Ta8UsiFaJGIQFqkM/rtKo
iivv3grXUneBS22UhuLjVDLkItiKFSv8x9Gz9IAiF5yaS+Rv8286ixQWFvrH
yD6i5sngwYMtudo/xtvXrFnjHyN9iETzgQMHWuEnCkZRuIjmWJs2bfKFkzFi
mH+0H0iafA/P4pgUltjHbgSeqei54LuLcwHBuP4jc+1VcN/Zsz7XuVxw4vth
YNgJNNjzpgoXGBriGFNdD/84sbxaqhaQDHCgMdmJ0zZDLBYa9PSZcxXd46fP
nLVCGOgmoq/79h8LhpjrnmEzVd/X8xrV1KjdEiUNJaK4A7B169ZL3Fs5v8QN
YkeZkC+1TCIkN7PQp+MnLanlhOvCuEKQBL9n70HpPzxLXqneV/oOnaXDD+ia
juskD6kzlqzrGSr99Offfnsm0DsVTM527T4g7XtMlldq9JVhY+H0b2zYlm27
5YOWiVJdhw0cMdsSFMF5D7pPYrG5lAkbk+oPo8EiNC2m2AZ1T7x6jDTb5Ufr
N35tr6aK5tAxOVZTmsfyl26wanxv1xskeQuK0HG3u2Gw9tZte9RFHK9uzRAZ
kZhnszx+/Jj6gZul4SdjbNisnAI5c/qM77dLwh13ETIzM6laVmwX6CdhFZyc
rtcF3R6ZJJJM5SCunNA8gGEIFezvGj/64rt+Iy0zTH9Ed2wS+jt06GBXSJBu
SIR07969uwSf9DM8ps9PmrpEgcIANZ7jZFXRNhPQb745ovIwS63lYPmqSxol
dNnlt502BR6PUZ7hSKm6q239vlpEoof4whyCeW0sblrUcixj/7zU/j/6B/8T
L5+UAGIIoBwMFV782JTFFodRFHuvm7XtVn6+0ZDiZqwQPUbVMjj+yNGjKnbW
sTlGoEssxXLjpp0qJ0PlnfpD1C9ZbXmRMMDcBWtUFIdLvaajJG/+Gugb3Y6l
K7jaP0Rqvj9Mxk9caDM4evSYOgMrrP1xbR1asHoLwzxpMZFUY2YruOTjFS1b
wcVVqmmcOXvGI3d/I4drMlTC4fZHVO+hHtlZb3kBh755K/J3+PBR6dKXi5QD
pWW7VCvyw3M7d6nlbZ1kP+/Sd5rtLI7CbeeNHT9xgbxeq7981ZVTrH02dv+B
Q+rBqzf/3iBp2z0jHOsJCseR4kp5DBgTxeu1PqXg2CPXOBoqPuc4Iootr3XL
5rYxYkK9Oi8mVNejKStXbtgEskxjyw6kctuOvfKJLq9qvcEyesLccGPyl6kw
Nx4u9Zup67yE28XngnIDpcOKq1XqDJEPVQ8Urd8ux3TIsWPH46xgjT6DYO/e
c0BGjs9TgR8aFjogNnFfhJ3Spy2xZuZ8fkXBZpsisjI2eb5Ufre/TW3pSnLh
zrX2dkXEykQRqyOozb0nlH1XRTZEqUA6/AHUlbXplPcdi+wPtcOI3mMB0Nmc
F4KJ5ykKArlVdxuLhoQSLdunGut2759p74FCq9dsl8afjZPXdYo5KgWunbnz
WwPNTPvjccnzjIpvKQNsUf3H2AMHv5FRSunX3u0nXZWhfItdz8DwNUKI4faa
yxvuwqBPUQhuKzh9wv//iKzERfRWGcsYpnUgUsHL4TrYBqyxZMmSEpFm8e5P
2ADbt3OfMmOZvFFnoOqYJLM2fm2tOk4yXd5GBeFQMWEJVMG6DV9b7VrsQM78
IqMxGmSO0rGmapYGH4+2Pvc62wcjwzBIaGBKontjhe5iyRgyb6z0c56/sXnp
05eqXhqhdnAINfXN6hw8eFhGJ82Tf1XvY+LK7HXYT8LTT7ldKlbC9bMkVyTF
lXCduNhiKAcP7KPdj4qDIikrObfVrgHPy98oXSjn+nmsnCtIaUlQztXfmDyl
xJ+VvUjqfjBA/vl6O+nRb6J1px86arpUeqOD1GjYR6bPXEBDa1eDq4yFlMi8
IxoGzKnrMhTnLlqvlnR7MJOyRrCNm7ZxD8Uc7eBcerR06JlpkU+uLgTZEqVk
4dKtUv/jcfJaje7yQYuhsnhpoW7GlhL2qlJWRiElbY7UatRHXqvew1z9wjVf
++o/4EsQ9K9//es434aHmk5UE6eqOOov2v6VAtWY99tvvz3OVzmg4g+X+1Dp
+nxFt70w58aNm6Tp58PllWpdpPEnQ6xs5NQZ8+X1Gl3ljVrdrZio0ifWGqqk
Fb3jDiSVrXzRAxoQAMzQqD4AyV1dSt1TX8I/BxfUqVMHdBFeUkceqFr15JNP
Un3JP8qNUaqu0tbCPwqPImGUZy5Xrpx/lKKtSHqsekRwxWHpskJp1mqE/P1f
bWTAsCnWrCotI1cq1+wmNRr0kbQpebb5Fd0YNMPsnPyAYV5Thuk/SdauWy/p
U+bKc1XaS7X6vSVt6txiY3ATli1fJe826isvv91Jeg9MN+6YODlXXnq7o/18
7vylKvEn4zzhuXbA3KrV66Vb3tWue+7cuUPGp8w2xnzvwwGSpYx77NhRqPML
9yn+NydviVR9r5e+upN07pmiS9qsfD3J7VcPWbK0wGrce4qhaKjmSlH6smXL
eopxVRbhjxWzQFxOSLaunlW+XLWTjE/NljUqLn0GpRt7QJXVRevMInz/IV8F
++TqVYUyeeosafhRT2nYtKdSXeVi0QIZMiLV/r9pi34yecpMZTezrCEYOKsW
lbu0SSnTpG7jbtLkkz4yMW26LF68UIaOTJXGH/eWD5v3kazZubJuXVA20zfZ
xd1ABd99992ueEa8XQVu82Vr2axCFl4FrmDae9WqAuk7cIJNkenk5uZJTk6e
9OyXKHUadZVO3UdJbt48pL4YXgEfFa0utLHvN+sljZv1luzsXH02z35Wu2EX
6dB1pGTPyTNTxFhfBBOJa9u2rU0rwdXh0h9zHfvDJk2sx5xS15+sgN7xkLmk
XLp0af8013Pr1alrKFxp7dvqoEcokqaiGCoKPvFb3fneiktRJLEGtpcY9l+w
YKF8+FlfaaRb0rt/olquRTIhZarR470m3SUtfYaZRTUl77hhnPNzE8+c1o/G
GlK2S7/qMuJlEuID0m3cuJ6im6XBZjqMSqEwxanTZ0y144gSB20QhkKCUApX
1r7e9c39blEAO64X02DZL4qaaZWee16mqn7ZuH6DIbLyEdvKRfn58xfIwKHJ
Uls3smvPMbpBObbBX7YbqvzXS9p2UrhcsIIqknEeZsM/8+YtkHadR0jd97tJ
qzaDZY4yBGNbtR0iDT7sIZ26jZKlS5cwztOdWu50CYjSneJ3Rvdu3Y31gFL+
eRAD0li+fPlQQVOgutrbVWXxokUocM+m5vVt3SKJEyZL08/6KWt1ldRJ040q
Y8alq4R0l49b9pPkidN0O81nCNkUXcYeTM+cLR817yvvNugi45Mm69j5MiF5
itTX1XykWz8+aYri27UWefZTxKelV+oVV1wRLoky0f966WWZrcgKSsFKz7rn
o3j6Gse8QG5COjRKiLA6F+c/adpM1irz7t2316+U6olFRatkwOAklfFeNrOs
2XNkttK+Y7eRUkf3o7MKZE7u3PDrjZ195WpH9wGZ8nyVNvLpFwNkWqay0YL5
JYzzSisrzFO5zlW5Hidvvtte3qzdw+62kRFxv9v6/fv3ydy586RNx2GmdjrZ
p/JUhSnI+LSPNFI5R7ZpiKrata1DjTsdEibh5PXaQyy0TgoJCWDYmmXLlsYF
AlBOZWGB5C9erE7aNiL2hrwD2RljyRh4rYpdajqCgMRWFRbIuAkZ9vUPdRaT
J8+01Qwckmys0LbzcF3ZXPPw0TJR8EzzyDwlVvMvBpqG66iMu3DhfFO6DT/q
YUROVHZYvmyZbb3XUIguLj8X9FXQ/LaZ3a5VS1aqA6h7Fe0cTaH1G2+8MeRl
ikbC+z2794ip3JIGPalPQGkjz1OURXj91ddkXna2byQZSjL2m8aZmTOylcf7
K/92VmIE/JukKqqB418WgSVgEVECwCWLFuWrxUkxLdCtl2qBObmm4pHsRqoF
2ncZqR7BCit97ivyYRqwIvfccw9i7FfF/7ZSiIE0K2t7Jcqs56o0fvL5ACPz
Vx2GqdO5UDKUzE0+6W22LlElbPHifGb4kxDy085b8OVgEyeeVw5WXUe6FE6Z
NkOmTZ0ab11VylkZ38mTp8nIsZMtovtRWBV2uBW24/T5yNFT/hIuNavzlMX7
DRwjbTsMkAGDRktGxmTp2Xu4tOs0SHr1HWk1d1W9ubh0WStqR5SE9CUiLhQh
btR8nLTvNkYnQSXhKXHBdMrYdIaNTJYPmg+xUxGyeNv1mGYXPXfvPfKWE16c
0bwFaxUK9VCV1NUKVk6bNrWkvSVBevcbKfU/6CINmw2QonVBFoZHxuBLr1hK
R/AlPWsDMB88h9/nSt0W68JITJonfH0ZXGcEfOCQcdKh8yDV9YONIlRKbd22
vxrIkTJjZpYpfBUT/3oUHeCaF5dxr8d1dK5fOF1AHxVOos8Rr/Dtxv1zBN5c
V9lwukyf2FJ0WdhvenpEn6MoLGHtYLuCjWYeixYulLHjJkqbDv1l8NBx1mGq
/0B1V7oM0g0fIVlZ2aa8PaiFFAtUYfUfOFbadhwg3XoOUyyQIYOHjI0xx5w5
xhx+DGZ35YplumWj7JkeykiQb8CgMfJV+/76rjFWCPrIkcMhEGbMQsUg3WG6
jgPtO5nTp8mIkeN1jDLl4DHmZR88eCAKhPF5sOY8TpGYProzlCHv3iv4/366
tAUKOFQHhKXVgDGuTVBILvoRJCcnFyMX756tlmeQcgHTHq5TSdel9+o7wrhi
6PBEQwC8+8dQcH7+Ip3XVEkcn6LkTzFyTNflTUiepD9L1Z8lSWbmdKvvD4rx
thu7T+3gKVOn6TPJNjYtPaifnZySpnggNpZC6VEUTLTifKn4hXpnY0aMlOMn
ToQhO+Ag4bHU1EkyfsJEE7zJk6fYfJPc/FJSJpoO2LJl6wUQmGLX6Tqn8ToX
xmdkBGOTdSxzTkpKsbE7dnwdgcAlDd2fvw+XX3qp9O3dm5Bp2NgRH8o3lPXP
lStT1jAFOMfbFcLacUE12/C5e++51yI9UbgLWsZznZCUKuMSU2yN0C81Nc3W
OmZskmkE6K70r+7YgeQ2bv6QPEhWJmaegDOJOgNG5MjoxEwj2+SMDLJTp03T
MbAiW52cmmn3TsixtHZG9YLcbm5kLlu53XKS/LYB11yvwVA7vFqpkixQVMJx
tz/jwrThVeTm5hhMY+rJyWlGep1HCX6gQxPHJ7v+CdtDfMuuIUwTJqRcsOP8
d/CqVHsmgm8Jo11A4F/+SvL09bhufmNhKNdEO3yuZIkS0lx1Ie5+FNRSQBoK
IRh8dlJahhmMFLcZMBX/j9CeD2pXr/YbOVHGMXZSuj47TVInpruNnIAhMgYg
COfnhx50bTlDCtesVs3iYjzx/WC2pFU9ojh0dG1XX3GlDMCvOnQoLgpj6TTA
2lgD8+G/0bcm8Mp4E1Qw2Jo9e4LEoSYOeGzdvlfadRmjQGWYZKRnxBszJdgO
jRg1XlqrOuw5YJJdN34goj6zFI+P1x2Fp9lVyJam5ORT/CxZZRjsqSq9nVN0
PtWAXLePvkyVysrTZGR88sUIGTk6xdrxBbwcb51+oPSnrQbIx1+llID5dfEk
LnNTkAZVtdziMRo0jOD8N9FphUmTMkwjTXSbk5KKRpltVSrPh6xE2WfOnKGz
TtaNDTQmYzOUAvz3eB0PNWghEt1Y4O/Pg1464eaULlVK2qrfj5b+IUa++667
TPuKxOqYsg46U0WfU6QmDd99l77l4WaDUAmXzZgxM2TkiVFmnBAwI+oArcec
z0eoc+fmKW0Q44m6U5NMFlkv70o0Bko2eaQMl1cVHM74btZ+ftdT31Udy9jp
REmb26xZOrfElLhAL5Q26wNDjoGeEwLm5Cwc9PyTwOkzTg9ZAV+Fgr6AL/Cu
at2e6jkNx4LHM2t9jBOVocPGSfV6XU1tWt3ebq5u79FTwRXWUuFZO8yL0YAs
+oISCIpOAHFm1VDhUQeWON0mH4M4xGvvDpCqdboacsuZkx0XfL2UrQ65eeHN
jnY7lgpRe/cfDUIZCaZN0ibPMTQze3aW5OXlKqEYmmASmq7Dh6i5T5+aZ/ki
PskB0xTt/Pl79ZVa1qkn7Rt/oP/9cLTyPmXtYqAtSHyINof9y2O/lS/qNZCv
6jeSh++5J1bwPyhFLBIrqg5bcv6G1ocYeTrPkjZbIHfQtcJ5gmWcoAMt+/Xr
51WXVChfXqq/+LJ0/rCpNHmrqlx52WXFqtF7VVjajYfDsbd+tlddfpnUfuU1
6fJhM3njn8/KpZdUCMfjy7nGy+F4MBBt0/z4666+Wt57vYp0+aiZvPb3Z6R8
2bLheAIDxaFwWWML6u/78TfqNz6uUUu66viX/vpXKVO6dDiekIr746jtoK81
gZlmG+zYyjaXf2eopppzHozF8SZYheaZo6zIszn67Jw5OfbfUV70Y7za912L
CDfw7zn6F22HBuB79Dau6NS9x1BsZ15eXgnHsvqfMlt3Mi1tkk3XRe38bQ9/
2EmGgX7B7z+LyMhItxfqCJ9zhIappibO06/i9dfLJzVrG/0r/enPxfpJ0Efh
fPrxNdYBe/GJuXmefrkGQPgkGFI/+aNYGPoEHbbyzYSjEanIXFhYYC20WBUe
XdDopzgWxvyyh/PmzZUixbsXjp1rLYrQ5DEsXMEE9Z/PPhuu/w8PPyodVEj7
ftZS/v74E2GnYP79ooKtWJguIcTH7I99RzV/Cb6sm8T/r9FvMSdOGpEb/a6/
9MDWwkKTJ2eYQ6lTDIaWYGScWXYbRw8bHVc+sl1EEv10b7nhRmnT4H0Z+PkX
Ki5/lzKR7cJAob8Yeasbj4agHacf/4vrrpOm1WrIwFZfylvPPVdM3Ihn+LYW
HltC5mgn6Rf//Ffp1vQT6fTBR/LQXXdHu4L4ziNRdI13kpMzxzwSKOR3aLX+
DpvNDjl0XTNUUN/J17sPWzNf8hBJdeUw7+063cxsqGlSckH0cobn5pG2NSJR
3mvcU6o1HO5ySZPtTgO3K9Wk+LaPBLJINPJtrhNKxsvbz1WS3s1byFcNGsqv
br011vejTBlriR3zU0qFQBtzhPwSjNPVBCyQADvY4jJ10YgG6uD2yP4jJlNU
HRTaMM86CbYKCOJVAqEnny8F2o32EnxeRbRb049V3TaVR+65N6S/GgeSG2Kz
LWtSEtW0/62atsnb1Yx1qr/4klx2ySXhaq9XtvBVwv3lTw/KwW5Iqu5hMW5n
ynizSKgD5VFMzvbD1ABNBLRQBRQhdYJjeomhPBeDboGBIq4RM1CXSN3XXpf+
LVtJi9p15bZfVCzW8Ab2kR/E6mUNFNNX0pPidw88KG0avi8DlBQvP/U3nOPw
nU8+/rjFZaKkQJkzX6R3xYrlMelVUrCWgoKVoRHgW8ooHsJzCj9v/iLDHYvz
8wPOjTeCwUYTJ6ZJ4ao1D0bYBMCDZUJNRNkEehNl4PdoRs7cOjjbSK4SV4e4
6Ew7uEpVOkjbjoPAoTqS8WVkkS5gjHrhb9RsJ2/WHWylD4hKU4BHJ+zLcUcx
BY25omuNKbnppqwcZI8iWBCmt3l+q1euDLYeHb9kSaC3IWd02wmZRZs+3nDt
f8tH71RXbv1SqqqMli9bLtyiO267zc60o4oKNoh2LQ0F5aPigqKKauzYsTao
nPs0Z2oIj2+Cc+Wll0mDN94y7mj+bq1ikOiyChWM+LFPx0A/wJZYPL38inG7
miOkAG73HuitEZWCjvft0Bx3na9SoBiPcDblLRnZSfSDjkLOdu83kf4tPpdn
//An0wlmyfQvPRM41/W6melONzWVHdmlleEuLVu21IQXdfRTY9T/dLx4ypX6
HjVhgVR5lzOzATr3bHSJklFtuT4THDQukEFDxsorVdtahoev7f2EY0SQHiLi
G+rpGDc+3pQGmYgOdf3GUZM00dl5RdKwaV/p2WekUVM/G4wqZR0Q8cy+aNvf
cgDWbdrHbKtFFB4vJmyF3YtNON5gRAD1OFZzzT/LGBqg70XLuvVk09QZcnLJ
Cjm1dIVsmT4L0+y55o9//GOoU8o4MoHqiBG3qt9QtmRmySkbulKWJ6XG+bZR
VFz2ANjXnIjKp2qRkjbBBFmrGAlKQRV/+FPWfRD8SvHrp373uMwbNVYOz8+X
0/qp4wVF8uY/n/Vfw2Z5uFfaDSU5q2rVqvLcH/8si8aOlyMLl9jQw8sLgYt+
KPtz/lAk9F8vvyz/+tvfZbn6/UcWLbWh3+jQPz78SFSHeyfDu0TbdQH/VJfo
jWefgx5yYvFyG3po2Up54M5f+qEAE99jzV9/A9/7RplEHuCagEYlTUCLY/sE
ow0CDbejlH+Ayyq6HfDWAPCij5RwO7BOeRo6oBj5ysWQPbZUv+AZcq0bguQH
Me0Isk8IkT2/Pl8CQFRMwMF7z5AFKszPPP20VK/0oqxJn6KUWxZQbsly+eXN
N3vKUYCcU60o5fga84YSqKzo11BpMBxioV/7ofvcHtizARCUBo3xBHK4pKLi
EgH0HhzH8Px0W8/GjRvDIfhqERwf9r9UvclE//KHJ6X3J5/Jnpx5ts6zyly7
s/PUDY2BG+rNA6tjOju+GJRXOQ++lmBnd3BJBMGHl1o9hGc2uoAEN0H/+HnA
3XpvqYj/469PSa2XX5HN02aZZvhWJ/jN0gL51S23hBNEg6LNGXmb25MF8xfI
C08/I+/oRqJZjucvk29XrJIjK1fJY/feF7btu+oqc2mippAs4y/VnXnioYcl
qUt3OZC3QM4sK5AzOjxn+CgvsySdYPqiZIHjWRAz110o6ciCuUCYIsFwF+Ir
baCa60RchKM4w0tvtbODQ6Wu28Qyloei4EcGDh6r8KO9vP/ZeKuFzjF9WG68
jBlS0osf14mn9+wrh+Yt1A0tkNOqpyZ07uYnTuqb93N8L88oNIcv0N2ehQCx
qEaHyW+P7KdBcoXdIQvEB9luCrEcEvdAnGV26thJfvvrh2RU2/ayL3e+EnWl
EXX+qHF+bpzy+du0fj9gqsqvvCIv//Vvsm7yNDmmihA2OLJytTzzxO+j3RGL
Q4viGJzuC0hGdFMwBBH8HbtjHwHgbFhUonhPBHj7BXLGWK9WbfmbGokl45NV
0y+2WZ5atVad48/9AjlJhRYxi18ccvvyIbDL08r7NV/6l+yYlW2mzXhfVfnN
P78hqohYSJQJo/pVxd7LJsqS9URAtguUJxjJ+SI4ySudkm69jGMz2VQVlQcj
28+P4AoV5yhV0bV8yaPsTqFqO2t3Hlt3TJQ2iq6zsrIcVUsHu6EzIMZes34n
yZxdaNUauELnuxFFTbdSP6p04M8Ioi5W58lDaoKy8HV0qoA2rzZPhEd5Zex3
Lz5fSSo/8w9ZmzE1UB/LVxnP/f7XD3ny09kSekXZFQXeWp0t1Edixy6yP89x
ug5fMDrRMwKXWjw2KRcZWqtWLfn7k3+QeSPHylHH6SeVh157+hk/NCkpyd+H
CwU4CqJRzFGOZWcj4Pli2BkhxiTqK0pGxJ63OdzsLQfMO033/SnFXg0V5e+Z
M9csB/M8OHeh/OzKK0PFTE6ebzDqudNDZ1hKPxHdDObnf/WTo+fPeeCizDUn
d7GMGJVsLA4Ll7D9LmXHINhUO0ydOCMoMy/iK3FEkTJzYEYlnAqEKBEM4xsv
nDhxUuYvyLc3Qt7Y1wKBmTUrS5JTMHTra3yPTjl/CKtm9fp1zw8nFIwtUQO+
KGWinFBekMI1cnrJSgs2/td//Vc0zohsxNBIaZPoRSp/81QVnVKd8W+1AUcX
LZGWdd4L4TEZx56PLgaPVY7jA/yvFHCnQl53eagZnMnny9zRY+WECokoq36n
01w3ZTpQ038K2XN/QoCL8SSlYMG4CXJUcTFDz+nfmYOGyi9vuSUa8/fnSdGv
zlXFs0hX5796Tlc4pd9Auen6n0cD8B65+KGn1STkqKbIT06Vo7qD0PTbgjWS
0qO3XHvVVX7ojTfeeAHCi2JjaASflHQqxRvI78PGKJof4KuKF9Hd+kjwtEEl
4x0OJH4IG+tzUZ5fFYmK/QA2Pp/ngZcRbOxD30HjxgMyZ3qmrJiQYhIfUK9I
xnfpVszPJ/0WsYqSLwqQWf75n/wfAGS/C/HuNaDdnwCQA0wdDAnOli8AyDDn
BiXhbBW9vQqIpWi9yRBAsE/zFqCNcLG0fDpfzUUBskp3vNtIkNxPAcg6mwQ3
we8ByFQZ3aAqOndSmqxNn6wT3GATZDcmdO0uV11+eawR9003hXJwa2Q3cXrn
TVK2UVTFAr0spPfuKz+/9tpwPEkjHmB7M8ctw/zsHFkwPikQwdXr5N9qHQ+o
DWj8dlUv+FxY9DrjYijZDE6MyQFXUZRcx+0gq+UWbXbOQov56Ua7HSxlpoNg
+IjRSTJ2/FTqwZCJ+pibKJu/QhFJtmqoQ3kLAw2lRNoxaw7egZ8oWeE8GjWq
56NiXLr4iMr+EVQc7rsZ4ouhYrisQDVDls7tgCJi5gYRD81bJB9Vq+7nxt2i
808WmNe8mbNksWpPv3fn9G/mgMFy+y9+Ee3LDovHhhZHxd4SRTfB44UfQsWI
U1SMeM9FUDFBjIVZs2URs9TFMUvMw4apmfKvp/7mF8hIb4kuhop9IJpn9qmK
zEajTkg1hvcqaEyHzoQXi3VVL+7aXaBevVSiLn4IGsOV/L640g+0lt9sRaEX
g8YqyFHSYgai0LiLW2xREeB8OpwWFx953lLWFGOQuH3q1Omwv0TUTKv6jqqX
nwqFg8hO7FPs9sWgsHG0vnNZYrLRmm2E3pP7DuA4LIzsXnaZGZILdMScXKcj
lpqO+A72ng9714jqiOJ4toxB43zV5nOVcY4sWOzAwRpZo2D83ttvj7pTPwSF
MQhRNvXO249AYbhYaVIyIusXgcJ8aI0asjkpqbJR8Y63EcQZhnzRWspGztIf
fPBBo2SUG6NQWD8R3QxcqP8xFEbf8m7wBYghijSjUDg/f8kf3BBsNZg1M/Mn
Q2AUUuAzTj8PAgeBOb48ISlN8hcXWBMH9eTeceTmuGX/gcMya/Y8Sxp0SugH
0XBpi8us0Y2Zn5Qia9KmSK9PPpNf3XKrxJcsGZI5TsEi573BBgXjTp0+JatX
rJRcZaXVkzIsp+SWG24gIyQuCjJr1w7OcHxiwP8tFAYeIt9Lk1Jl1+xcmT86
Ud5+/gW5XJ3ECFovXbq05TtHh8JJy5U1l01Ml+0zZkvOsFHy+j/+STZGdOiV
V155HqoqbduwRDd0ZWqa7JiZLbMGDyNjhnStEOhzAuqlxI8DB+erFlqhFNky
baaMbNtBfnP/A3aW58dxS8r9+f9BcEAED4Lzc3JltZJ8d3auDP+qrTx6772Q
zlPuiSeeuIBy/x/Cv8qRikw2AqymZcqurDnG0OR43KPAPp5TwGCdzz37bBhL
/A9B3zIh9F2sjsgmBRLfzMuXYbYH90X3gH6aHtHdGtk+UO+y6TNkW+YsOawe
4HRFTI8/+GspFRtKM9jiy6LEvKqDufNklVqgbxSfbZiSKZ/Xec9OWkuUKBHV
JCQ+MOgSt7wfAbyseu48rO7JMNZFK4Rly1fqbqazq56IqHV2cJruJFrz27Nn
XWunMjbhIlWd+SmTTBOs1H8Tobn6iiukREyJECcdoxOM3Qz6DwBdM5XKYYsQ
mawc2Th1hiXpkU9zHvG4WhsjXhBYXZqbJ4UpaYYEZg8ZLq/+/RnOBzmbDX2U
q68+z0f5jwJdqLcsb64UqAY/oky1cMx4eeeFF89X/sDxH8+4KBMC3Xwl+upU
NQq6n0NbtyGhMcriXArzBuH/9RgXBYC2Px/jkpSRlDxRZszKVsR4MuzLRU71
wUOHLc5Gch7JHP97QLe0LSlfV1qoPIoXO2PgUHni1w8Vs6Q3K9QqDuO8Ypgv
haYYFsomtabfw9s+x8sPxf9bqdNZpp/cNiNL5o4cK28+97ylSUS4plzZsqYe
o7z9H0K5geiuVdFdPHW6bJ0+U3apxRvQ8gu5X3VkfMl4T5mnn376Akf/PwVw
CXaXMK4NogFYn0FDx0nnnol2tnb6zLdPOBpQNGxFwSbp3me0pKVPsWwNg56B
GcUK/gjWRUBiHyyj/1ynQ2bJ51/1l1erdbH6WnPmr7faYsdPnHkz5JLT1JKV
lCkrpOkXyVLl3S7SscsQ3X57XYmYHb8Q+1Lt/rTM1x9Xe+VVuaz8Jb7mwC03
32wFkySEu/G62NMyNT1DqlR6gds9/tFf3nmnSZF8D8I1L9Kg0/ch3OCuPbw1
oNWX8pfHfuNfTeb8+++/X6xIAlyzUAWsR/MWwMqECPjlKij3b6L1FPJUjXT6
sKk8+KtfJUSYnqBMdG0o9Gzdnq/ebyJ333abf/SKyy+3wh2xR4vj1OJHWj+O
U2HOwJ25kCt2fv11RTebAweKHbSViBxlgO9+DKeGbFcqHIJUXpCiXBynIrTR
uSG1F+DUQAke0LfMnjpNvnqvgfrMd4QVQ7h37iFK2cgnPDhlued/4v9BcMq1
+ouAU26O/SRwmmDglNvYMyckS4PKb8g1V14ZLu6mG2+UoQMHRjT7/zoiDcKT
RIuzVcA6KG/e/8s7wwldpU5bt86dLRP6tsjuAEPnKlro0exTUoHD5ytccolV
yYrdO0kwEwO6SO830E6Ey5UtEz5/r0ICdFMMM30P4CwdYh4uMdVs0E0mpOVb
bVGahL3rFCRV1Mn7zchcKU0+HWgpZhcBoNMdAD0bAlCXAKY7NbpLN3npqadI
FowL7gjHW67wS8/8Q+apcVHh/w8Bz8BMkj47oU9/qf7ii5awHVLul7+S7FlZ
sFNIud2KNgmrkvv4uwce9I/iiH+gKi6WW/wfRJfxRqL87DkyrE07+fsTT/hZ
JSiUf/uNN2XL5s1xFyvEdk2EyjitWVOmypd168t1kTJD1159jfTo2InDrpAI
/0sQkss/KnMeQh7Qr3CLLzvbZRD8TyBkmYDU+mUyB6hoMHh0Lg257JqpWvuA
r0ubiNJjlpTdfsOy5J33uthVsv9dVBkfhk87Nv5AHrr7bk925UP5/NNPIXVx
KVcPM6P/IKmthj7Kq9yqWxlkCYbwCvS4RBmoz+dfkpQQ2tiEUlLrrbcjF+t+
Glp0PHc+WuRWyk9Fi8GH1hWtkSxVzdwJuPbqq8M13HDd9TJIVfMZ1RmePP8J
iOgggNozFUllBfiTlw4cPEZefqut1YamXjDtBn/rAE8gMsdl2uwiqwzXqGl3
uycOvXV88Kr4MKryPXgRHsaK8PWSNqSshfk7dB0q1er3kZpNxlhBCRoZUlCC
63+0jnnN7TMdIqmIsnLV19YkggoR7zQYKe82GSkNm/WX3n1HUpcl8v6SBjsc
egzvX2LdKlWq5HQx/0yQKypcIo/edbf0bP2VJYwizf5mP4Jw1913R56Pl8vV
Lv3mnnulb4eObLhHNB5Dgi2VswLClLLUYdL6Z8zItBuTDk76D6A7CfvjW/kP
kHB9g0KTt15/nQn4ucNRHIBF51ImIV5uUveqVtVqKL/oNVPu+EUfTShZUirq
o+/Xq4ca9Y+STvzmm28We7RcmdJyR8VfSPMPP+Tgync1iSHJaXZhgwO7kAWC
6gDfByaRG4bq43GeZZYuWWzR9/FJabJ+w2ZPx9179krqpEzFKGlIZPB0gpE2
QEeZ3wsmg6sGyz3pGQKbTps6RSamTTP0IxKCSVAhJXCmTplsoKjY3JwqKJYV
W9LiKq+/9loxYpUvW0buvOkmad2qFezuD19CHKmmePnypXi3xd4Om/xf4kgE
KdQ5Dkey5NWri2AOb1bhE9ZD+jkyEWLX78ORJU1JUB/qn08/HecL6BCweUzZ
vKs6LutXrYZRLooj1WIFb08IFesP4UhAgprSBDehi+LIoMo59YAqv/xyOCEs
xb233S4t6zeQInXo1UqEFR2su4QanhpVqoTPl1WocudNN0vT6jVNhUarUEHW
4f0HyM033Bg+/7Mrr5I/PfSIDOzSVcHggUgx2BiORFua7mf2ZQ31sJlEbV6v
3k7eqDvYCjVxZwzTu3vv4bjgrCc4sqUpGxVa6e1KUwHKo774ZjurRRKc5AeE
ROtDrAvBZbDUocOGEecLp644xi63zBwzTtYWroqULbsQWerWh+ywxiX7/wCy
tMTJEI1GkaVv1jJe/e5bXFGZ+Agt//zIozKkfSfZuHZdsSJlOlSaNGhY7PnS
pRJU49wk9StXthMFaqJeDF4iMQGiCgjlN+DH4CXMGpWDi8LLkrbwDl+25tJe
SNtb1Y+q+uzz5kDuc2DvYhFL3+CCo3auK0SXd0m5cnL/HXdIW8U+q/IXy959
+8LleYzJ8ohTBVcM2KUEc4V/DGiyI/w7Ni5g19mzs60+zpTp8x+IsMLKwg0y
ZNg4i9SsXr0q/BSsgML8IbSp0wiCAGpPeR7lOj4pVarX66SsPMS6RdGsY8ac
IrXWh0lFrOa439oQ64/o0dSKttrvj7aqzVXrdpGx4yaY4Y53U/EJlz+GPuHD
4DIh40rZlEBjPkDlEGiU72oHV1jDjSF2jvJuovZz+fwFkY0paaGmEQMGyq0V
K8b5Ul3XXHGFPPnrh6S/6ohvYgXI0J+tv/zSkqGCV5cyn+TWG26Uuq++LvPS
Jst6XZXO/mJhSyYa8GWwfUuVO1NT1T4sWU6d3POB6MxZs+3aNM6B+QvBKJjl
AiBaUvH+ObuyV+nvz4Q8falCmId/dZd0aPaxHSARsPL8GLvSZQFt46sSESbx
+P5/gEbjQzSaZdfQ0+KxIAoy09PT1AcJfHGDdg1HWGUb65957rtHHRYlD3r2
vHXSsVemdeyp0WiItOs8TFInTpK09HQrLqgfQbD91UEFI7+N6Hw4XGkUF3y4
goEMBC9j8nSrSTpk7HyrNulbd1ETrafiTfr2bti0V44ePRX3or2vgoXluXhA
XeuxqfnWuYM6apSbpPULrYgSJy6SqZm5ti9paZPiolPku0iVsrtHgzAFxz4h
ARWk/+zqq+WBex+Qqv96S5J7DZGlmVmyTkkYLcyLqiOPOjaulFz339fKk7/7
nXz+fhOZOz5ZlmXN1iVsOh+uouN1NiVsYqXME+zTf7gMGz7W8iDOg6sot+uv
v94+UcJNELh62y23SOUXX5TRnbvKkry5sssVJ/XjYBxyxKPjSiUkyI033Cx/
fvwp6duqvSzLnWsFUaP4G8nwJwcl3MKIC92nmLzqq69JSp9+skLldtfOnX4I
UgJZo7S4/LJLpeIvbpVnn3pOBrXpJgX6Wl2Zr04LsAXQTpyUIX37j5Chw8eY
/LFLQBwQE+weK2MWQGxmRy25ko54FFYA1/UdMFLeb9ZD+g2diuft23cRcp88
PV9dqN7So89wmZCUHHc+z/IZRVr+Kxgkh9ncown26LjEJNuiqnU6SObs5S6Q
HaiIzNkrVK121FWMVWCSEtvd4Cs+RqqaxJPM32ePkuyKyy+TX9xwq1T62wuS
2KO/rFJlo5j2fHg7avR4I9mYsePjol+BrVz5hh+Dt8BYlo5OyMvLiyvpyqQQ
s5uTPVsSxyfJuKSZcvbM2dC2Hz9+UoaPSrML+1lZM21cvCtYweYjW+dhXGBE
e/W0orJ1zeWXy+/uu1/aNmwo69MnS6FC5pVLlkawbqkQ66KjFi6Yp3/nx4pq
JFgIhK8x+4thXkhNcpYSKxgS3NicP3+uFXPktjdDHf4NCw+R9kVJ7ehsr7ik
gjx45y+l8Ztvy5LECVIwUUGPWn5KU98W2UruJUfHXVauvI67U95/4w3JV4S4
amK6rFDRj0VnStp+/v73vy827safXStPPfYb6f1xcylShLts6nT5eteuC4Ax
1gDYoOsK9u6SoNSIghYo07bzKGnfc5oVYaAqadDwNug1v3vPYfSob4RGq1QQ
wsDRc616L/UlG346QW1BhnzZYbSMHDUe9omPcAgfh9nOh8nAJQqNxjRHGbvB
fLNqr2effFJGtm0jX8+YJQXTMqVwuZUh9uEkj5it8kl6egndw3lu2xBP/vLf
Uyxklx0pzxDsOL9Da6j5iVZe0ZdYmeqpUycXj80Glolq5lHiEwD4y6OPSc9m
n8q6tClSoKxZVFBYDEnzmlKlSxXXqiXj5b7bb1fY8aosGD1Gx2aoZs2LIOpY
mTTKEOTMmW3TovyFXyH/hind1eCLompgJ64DkueXyTt419y8HBOX89A1Tpgv
puW3JAHjoQi70h//JJn9BkpRaposnpOjjLGbffihwmmICPU3o1S78tJLFWj/
Sj5QPLdEdeQ6Be2cF8RwXRDUReekqqZWHk1gn53WYjvPq7vgYTZqUzWL1cPR
pfIkJPiqwwCp2bCPtTZURr7XKQ0S+1av2yVNPhslX7TpZ2KenT073n0L4sI+
DmhHcTagV18cF0yrvP3/REUpvfslSpd+M6y2bxD9GmHNSMdPWixLKfi3/2jc
W86ecdTL11MylknzNkEtYOvw+3mKdO0/TfoOSjHLgCYOpuSKUqm0Xgi6Y/UY
WLAvo4Vw8O9ZCkZzXC2iadOmmrWKKhZ4xNXCCXn0MrXg999xp9R55VXJHT5S
ClUhLZs3vxj6Ji7FdfeoTbpBFdKfH/2NdG3aTFYkTZTlmTNl7/590YrBvqyj
568yCjLu+EVFu/46Xflr05RMWT5dQdeatTE0Hh+ptzYDjeKJwgJnqpIYoqa0
Z78UhXuHQ+VetHaLdOg2wgoVmU4KttYzBvSJoHBEjkPcKLNefdnl8tBd98in
79aWFRNSTcRJgoih8VJuUpnGLQHJ56hRVFNSnJGQ2J9aX8EfkGAqsFi4XqXs
n2XMpZiUMcfKSDZTDPvGe0MNC2dkFtBsMOhkEXS5Xbh0i/QcFDTPruZ6QtJn
Jz9/iZUiKuWCsUg9rhcjvXJGiaCAYp++1MpH7NpldzOslEjK5GXWK5iqltgB
muLR3G6oK2h94NAxGrYFGuJSdXP+be0QJ88slJ6Ds61jhu/fgcyMn7TE3An6
3Inos5s3sVo/S6CwT5Iv49iehCsKxMe5whjl1Iv/xzPPSJ8ePWTmtGyp16iv
fPDxIElOniE7v94RQeSXmAhRLMOPjU8oI/c/+IT079NXVuu3tuq+bl6/Xgp1
v9VH8XiPeCkubBCl55+lrX5LyqSZUu29bvJek16SMSXbiorH8PUlVlbbVT61
vz+79nppWL++pNOARd+3TTULVStIpdJp+mH0a3Hliw1mc1Wg2UcfSMcOg6VR
k/7y8WdDlbfnqvHYFRtW3u5W+y8pl8lNN98qX6n7S63tzWvX2deKVPfv27s3
nCEC0Lhx43AcqZMAjs4d2ku/vmPlw2YDpUGTfoqn8lHBPtcZTlm6dIX06Jss
b9XuIl16JcrCRYvZOkegkhY1Ya8Y8QtHSNQ25id4IkbI/MVL9V1JUrlGR3mn
Xj/JXbjRqrX/PAKgcfbqfjhMXqveUb7qNErm5C5IiLCJ61cUfgqAiO8d+1Qp
Y/rsnPnSuuMoefWdDqp9B1NR8Eb3lfmLN0vtD0fYr9p3HWOZXQUFK+PdO5h4
8fTmoC1YtAAX20bZj26dO0rr1oOk0Qf9pXXb0bJqdRHP+pg9fT1mZOVJ8y+H
yhu1Osn4lEzoUDLyJV9QpOb34vSSYbU71Y/6Uop4xlsNoI9b9FJfo5ssWLLR
RymouzVl5kqpUqOdtGzdV0aNoWbq1Hg3Cm2FluXLITqvYBri2Ug5NRox/EFh
WrvPWkjm6AmS2Hu0jOs1SjLHqZ7UTaBzi89XIyZCYHDU6CTp3G2wdO0x1BW8
nKI8Evss+tOZNl9gyopEu/A6j+CHBB5xhp2Kte800HwMh/MiED0oo+9OTkJJ
uPueB6R5kw8le0KyFM6cLauysmWJwuZlik5jMD0o9cMFZz8W4btDUVuLDz+U
ZHW/k/uNlTE9R0luSrrV0DkRqa6MjuZWph9bqnRZef6fz9p51FL91mr9ZoEa
rYUzZsoO51Z4E4moOJsRl2CkqWDrtaT0FcvkyNHj1o+uS79ZYQckkAMxEbqo
UuiduqyvublYkbVd31g3za46BiWNsqamPF1EaWu+7euDVvcDvyz23WBL+Blb
p/T4jXslPaMo+OiXd/VVV0kVdfVH9OwpeckZMrr7KOWGkZKbPs2c0lisOzis
RBMAYkePTbKi2hTuTk6meO2UgBlKhkHsaAVjOAFfjllFOYEazryiY9dB6nEn
2jPKCX4zCGxE66qh53//xJ+ld7v2snTKtHAzFk2bLqtUKcTg+yXWVsiXCYQB
eE/dmjUlffgomTQoUUYrA6QNHieLCKjs2uUhASqRYGJKarrNDB5VIYt3iyPU
BGg/FSl4zRC39fp/PFfaIogjVbI6dh0sPagLPHlqWFXKr65Pnz70EglXd/kV
10jlVyrLuL79ZYWCr9Wz55hXuDAnV3YFNuIHsnkrmFKjCpB/H1lwVBv84pNP
ZEZisozQvR3UZbikjZggy1Us9+zZUywrdbmKwqChiYa6O3QZbEXCFXQGW+oc
Ijy3WJy8ZFjSAdWVYM+VNnanAlO7TkPkH6+1tc7Z9C2nyMLd7nu0qsNFpSH3
y+/0kC/bD7ISwa52sb4nKLboA7gq3h7Hc3wDJg6qLPNohfDRfPWPTp7S7Sj6
WgYqyqILJBJWRSWN9s30naXn745dh+IqO7LtVreYTMreQ7KtLw6Qi3/T0n7Y
uPkyb9EmVYiHVcoK7Rux78aHp7KAm7DEWhAlc5eTVEfqQyXs+VLKSclW14pa
96kTMywuppouejBHd7coxv7v626Upu83kVkTkqRQOWLVnFxZMn2GLJk/P9Zx
5hJjrmhlNfDKcwqRerZtLyO6DZfBnUfIWEUC8xWe79kbtm+hyCzWwKvYCpdd
Iy8894pMUMhTODtbVufkydLMGZI/K8ukMZbOH8RT2YzAZwvcqpFqJZq36iNV
ana0Vn/qqjkzVwonSjr3zpBX3v7Seg3Ql0BpUzJCSywFaFt1h7ddqI5oATVm
+8Tjj0sbtV0TBoyWYV1HyrBuqszTpxq+52jFCzMomFKwnbsNta4E3XoO53y9
xHkMBmMrI/8kfP+8WzyIC8HHezetYbe5zxrA3rr9gHU6JuODEt1NWiYZJylG
cXXhyila3mrcSPtgPE6ezVI9v//gMUPQvPvUqdPBq4MgBvSWCM63VovBNOKi
z/nbKCUcoKRN76Yt+yVnwXrpNzzHKtpXceD9i86TpYf6GXkLN8jhoyddC5Py
Bvi37jhgHaf5PeElzBV1Oz9rly6jkxZJ/vKt5DrFlYzMpzhJis/Hd2rHk3TR
MPtL+zhFGb6p8setBsvDT7wu7bqnqSt0uqwbBaRxxb3t74033w8w8qPo5dK9
e3c5rEpQCVXRzYkwhp9TCTezM2dOq39zRBXEHHm91kDpNyxbze4JH3ylcJEv
a1mqVGn5qFmLsOEzaK6Hmkpahqm8+xA3TSc90qcaBFLFn6MnzsmXnSbKfY++
YoG6kydPh/dH69atGwEZl8hX7XqEnyGIwjQIsuoKvGcAMV2rAfuLIXeXYeXb
70RatBsvjzzxmrTvnhxWQ4WXlq7YLDXfH64+Z7KsXLVNp3Eq3u2P4yl7+EZH
M1xXT7MER7ND3xyTSVOXSr1mY62zYlKGdTS9zn0FpJKjOrRu07Gqb0fI8ER1
a/YcinKBz/L2wD66M2ZD7Q7laROiXXsOyYARc6zHOQ5yWubK0IegxyMA6N3G
o2TEuLmqVQ7rKs74T0U7uJd2dMMwRst+EyZDPfNn36FT8t5Hg41uqRlzQ7rR
MTt1yhJ1vodJh55TZefugzCOp5urqWMP13AruhDaB6EPos8gcEUZCZbamSAF
qzZI516T5KWq3ZRmo+l/GXezmzOpsaMmLJR3m4ySt+v2lu790qVozUaLMZay
8SV9GM1G3O8UJdEGLgT6VT722GPBDT2msPuAVH2vo9zzcCX5vMNYM/exXhyl
rf7p9h1fy0ctR0rlmj2lRdtE2bZ9h7V/KGHfjDfox1Jc30qPfkAA/IqHgkeD
y1S7du6SSVPmyyvVusu77w9Qv1LRz/FjsbhQBfP1oqq9XPnLZVLGDIvvHeea
q/L2J82b27+54h9tKAFho7Jw9dVXm5/On70HvtE97S93PvBPad15ZDjWGz0O
HKIg+L4Hn1AFdJAuK3JQV5eSmirtOnRQpbnZeCfWjSTo0slmBgv1iboBz3EE
RWdUEAb93OmuR3SQvDuCLWT/bdm2/2XHG9sVutNNr9eQbPq4lwDb64853Uyb
tkLWbdijAvFtiYt8OCGyJe5nyJcH+fRLcA2GDALXVNgLvczdL9ggf3uhofzh
mXoycfI8O0s8d+7bkBNoX1y0ZoO0bJcoL1ftqiKWZZywe/cu/WDAfa5ijY3w
kIcTO7gjxjGlHcfslLZdU+V15ap6TYfIho1b5Zj6an4vAI/uzNP+3nTbg7Jm
/VYrSnRI92Ji2iRp276dbFbXElf02zCL+hKpX7++P7+kV6lvtCRHj59QmU02
bn/1ndayStej8/NLRHYPf3NIeg6YbH1bqzfoL4uWrL6A2aEqVNdP+rAkQ1HO
TpxjC90pKwrWWcyjSq1e0nvQFDl65FCxltOcIHuzUrJkglR5qy4aVE6obtyj
4thGf58+OcOIqJP9/kTroAlmNPzFBWpiJ/z57t/n5LM2w+WeR56X+s0GyNZt
uyJukZP07Tul+VeJUvndPtKm60Sd/m5iXsGJqNMuvjyeB/rwDyvnCauATMbA
/n20ApRVRZtk6BjU9Rg70wd579j1za9saBmrqII4NGqeZEf4bbplKLXWK0vt
5ZWl3VcdTLBBndxX0TXMhieC5y61LXHGxP4olre+lmnTVxpmf6PuMIM2YH+y
Xeeqm7Fz9zeB1JWzBvTA/WHjFkjzdkG4H6eajDHULqH9vfuPerFDZtCWsRkE
9IHf0Qu3XWSmJdzT3NzZuGm7tO6UIpXe7CbDx86WnUrrWFugoIm6Nxz8TShd
Xpp92lb3UeTsuW9JKpDP1JVdvHSp0T/q4nIqd91114Vj4QkQChp/7qK18vjT
DeSJp96WtKnzWYcf9sUXX/g2JMqJpeTl1+uoE0T/6HOybYdOt00bmTFrJgcG
sFo0DQfO01UC5nWFpZS7vpbxqXlSq8kQpfkI69Nx4uSZmxyzgSBpNv52vSHy
QYtRMmP2Usds+90rSkYblLv+6EFs2B1P2N9HHnnEF+dS5X7Y8prue7SStO+R
JMePHY0oBWJyR2TWnGVSo9EgeaN2H0mftgjFEe8+5wTaHr6Tf/4Y4K/iuBiz
jHLvOzzXwt81XCLK8MQFgPZ73GMo9ZHKRsR3qjYcoYAp0bruMVT55VXHhYe+
OWFp2Flz10r7ntOtOxV5OQxr3zNThoydR6joL/Z4ebtSQOSoz9A50qrTFKmn
AAim5RiXx2fmFOnWYcHOxF3nthmujTYl4PCG8AAHJfTmuPOXd0tCqbLyh7+9
od7Idg8yUW2vvPKvcFj5Sy6XatVr2DAwK/0HMC5du3YNCKhqceXqnebI1P1o
nMrPbg+Lx40bH8bNiUjfd9/98qnac1QhVeF4DVsb9AgPxnAs73U615jpDtKi
RQuLij/40OMSn1BOKt58jyxbsS4c0717t0jkO0EefuQ3VjeVuvpcGKVoDDgj
dnMwaKzOe/04VDNNeJlb8+afyl33PmzUue/Xf5KNW/Z61M4Bx1DVHNUajZRx
E2H2s45rS1n5kQy153TVgRpgZIUE17pff/dvxcgLNpiiARnAJcoGvqj8ocMn
rb0ov2J7FRm4rUywt7LVJD8N168fPXYq7kq3ELC1ixmE5yivvvqq+Q8ff/yx
3HLbfbaQP/7leVIG/UK2f31I2veaYXn+BMxpk1PPSfrFYtSgTTQA8c5S7p+W
MnfomGnZKsrAOIlLC7ZVdNL/He3BUxcrgh9nXdmHjJmnCz7uf6uvKA7XfU9X
Qv5RlQi0q1KlimXyN2rUSG665Ze2oif/+ppy3q5L3Yrmq56v9/E4+7ts5Tb3
0ws/Yxo7wS0B6Lb/wFHp1n+muuqD1d8t5KKWRycQl2KxsQBkKXm+0gvSQYnb
tGlTc11x+Jgu1IlZhAqGFejnHg3Hgc/hzBYtmssv73pIObys3H3/49ZCLIYy
yxuWv/vuu8KxV1x5jdSpU9c2tXr16tZzB3nu1atXnK2/PJ9PsNFliSHL8sLt
MippobETmgI36vOOGTJy/ELiE3GVnCLas/+oxSZa6e8CrTLCxLhTn5mWabp5
235UX3z4kd+6XSIBxeUb2F9q8dEagCm++lplueZn10uFy66z/rcHD52oEJGC
pSu3qrUYaQeOGzbv5TfGUrdfhNfM7sTZyqSIM/+WgfTMyl0TV8FRi4sD9wT3
SILYV4UrrMwOU6lRo4bV2YCJunfvHlBLp89F3tD9VmPo9UxL/fvYb5+UMmXK
y3/fcJckqnVT3qng2AleadE+XUHGEJmQvkTN6tlAHO743rmXsiRRchjfaTjc
6Iwzrc/5zSYR5PLLL3NwvYTcfsevTAXBKJUrV7apA/HIFfXhpwthYXCIhXz4
ZVHHhx6/HTt2VE3QTO69/yEpVbqc3P/I0xwdXOqU95x56xWaTZDGLZJl9drd
bdxGqWaT8WlLjXGqNyJSNIV+ine6X9MHgGa1NdQU1ms2znwbtVKJjq1whTZv
P6DkW2yJFP6M+QNVEZxlT9A3q8HyXEimJxEz0lIbt0gyUIbXhG0jBLVh8z7a
BsRHiOzF+WG3M/wMGFhTmeN9fYUa3BAo8TuoEB4IqZF46OHHTIwxEqQH4UC8
8MILHMZVcMOon3R3hK/wUzCBmMIaNWrKpVdcJ2XKVpC6DT4Fr/n9JEOsbNky
4X7edsddylotzbRwCofZI5LFAYk3DuroybSs1ZaPBcVpHaw/85mHnAK17TFd
qiuu/axtuixT6T4Xk0VAX/T4ki/AOUy06Ucfqsa8KzD1f31FBf6433kCeyjm
L7tMJYXc9O+PwaE3nfo+fPSkTJ+9Wup/kmiRdd4D1Ju3aFOcB/7s6iT1ZD9t
k2Yyy8I4t9q4ZR8mrIqjl7V+VzVELyHUDraVIDxDMCkD1CqiMjhJftKN2bvv
qIxNyZcvFAzRpJggPzxGPgO0W7dxryU0nwtPn4OYTSBrl4dZIsATDzcMcpSp
II2bdlLPLJb/C1wcOmxEJCof9HljrLrXxQrEc6jFKN9R6Pjx08bEb9YdKoNG
zzOA5hNDC4u2y+13PlDsvagidyYU/gzj4o/F/Zywkb4ncbTkFzeIoz976V9v
h3FjP3ZhfoFq5p8Vew7UUPq8sa1atQqlzPc4tqtABQWIQpg4xHy9P2E8r7R5
t05TjzTWbdprvdKRa3pQgzTud3x9UuEU1qf2h2MNMiVnLOcT17hfW77Awg3S
sPl4Y32izoogHnJvxs7BT8Bx4NGUmYVOoBIUPhWYVoMxhoyZK0eOnoy7KrII
zkWvvfba4otwrWU89mz1RQdfuAB9Ni1rlc2ipep/Rfxx9d3ronDpXvf8ocMn
DPaj81i4CmzcjeGqxBwlzC3uMnxx5Nipx93rsB6w0RVXXBHODlbzAWbvJX74
SSdvlUBacFltFbCOvWcy2zhPJBa7QAEeihqDu3P34TCYxe+y58xTWFP+e3cT
rujXr5+3bxypuPPxMGc8GFI6HMJBUq33PvJXmPCcXnz5zWK8hTvgmwlHq/ly
nsSoXzjDcOLEGdmy7YB6WfOlwSfj5a33htt2f6aee2fVFRiH02fOPuPUAvAc
5ANEJxZg6KdegH56D862jjfk76EW/uGmR6TD+Ulx0QJK50/vhpsekNk50QoI
CZaq1W1AluOyeRxrhoTnBgPcCfxtoXOh/IEnPKrojbdqXpQkUZVC4X0XqS4W
gbzrrruKjeVQ7Hzx/f2fX7Fem7Gx8coImyw2gprcuuPgw+7HZAbXV+oihurV
+I0jX+He+x/7UQVF0y6f5/JDOaVwNkmZCmhCBcy7EiJyV6JkKXmzejN1Vb4L
qUwACayB+9N94Gyl5Lm4tk6Y2AH62SJkGA5yn2fPXXeb01qcM69cvcPOrPDY
P26dqt5UAeYuLskxDTXduVBVULTTNAybSc4dhxmYLnLi6CStYhv3TGRMwZqv
zYmjLdJ7qrxgNOQZhuB+IvYHSXzSqyvVCTQ95eyNOUQZYmXhGilf4epiZIU0
528qJTu8TvbnsNgnCuNEK01ezD5ddc11kr94RbGx2JW77rrQjmAPoj8DTpOm
xKifOdLTQmq6YhaEi7/jUkk1OXeD+zU3ylFK7NrHX02S5QXbkYnfRZiBBBVF
qd+v5kqVk08+c2ouXpYV7DAAiQKYl7/JjlJ/DK+85UwfSogiJJMzC+Q9xavA
xEbqiQM41q7ffbt77Dt3kEVeAqdMxGSAR5x1qjC97YiHbB85Glw3nTZ7Vch9
bD8hnM9V3geOnEuIx931Ly8HvzlhKQ//h7v3gO+qyva+MyRUUaxYZ+zOWGfU
sYxdxz6jY+8FVJCOgKJYQKX33kIvSQiEBJIASSih14QECL1IE1B6EQGV9a7v
Onuf/wliufe993nfz8N8cDQ55+y29lq/1enATBNy2D93sYFKqW6J+fY7ikrr
toZ5MFgfaXpG6ls5dxRXXXe/1PlgKHbNEEpMmVkil/3lHjhvXLQIEjGB9Pj0
hhrcDYzLDurcfMUlHC4kZ738diepev5l4UhXXWX+cXqS+SRtfCfoUzwR1p45
54/yzGtfGuT2MxqYNFeeeKGZnHb6OeHM0bFcD6q4aHYMGRznnXde+NyFf7pO
ar7XR3XPXZGCoEdVUM5WATzcIjWUJ8TFTCffyTDVa0EQdVT7T8suijs7FLbH
zbmN8EAaUN9AL+It7lUOkQMxCKGPKGwI65lgUEZiwg+Q5fjHo+HxlMSqWrVq
OO0/Xvo3afLZULvzftqbvt4jbbrl2LTBqyj5J8MN3oa0T5cC0EcBYuyiZVsw
UVzgfo1bHrNTPQcdsLwopLzbfRETer9+/aw9rJ/VFVffLQ0/Hq5f2hqKAUgN
MxR4QUfwmwFeRwN7rfYQAzt6Z8IqICgoPQZOk3/+u55UOqWK/zomZ98XLKq+
E+AFRvTPnX/R1fJOg14WSO953ldb9kjdpkPkqmvuCp/DDIfBBTN34BCtZCwe
/YC9ICYanA9Tqa+qB241bDa79xx6yD2OtJg+d7Wx/CYtxppQQ5ckyo52RjRQ
V13Sa9LYO50zJUxErVT5TLnvsbp6EhOhkGiyN8IEKMWNnz53Tdwtbn9Wr9th
eJPbNWXGKr9G5v5FxzS9nLE1IqwxHpHfeZp7jqAX4oNLXauqF8uzr7cyS2CY
z6wsrGv/IC6cGG5EodeAf9BbTCA2Jhx07O3f7A/3etLUFdab9fwLr4xRho5H
CAzX+2TuJp9zjXyhkNc558Su8sWX3yxv1+8nedNXhVRFblHDT0fbNixfvb1d
SLM/KYfdYWcBv2uk2GNcztLLnISGMWOC+Lj1OHMg8f8I9CMqHTPckSJtkcDD
FAXydVgtCifaYRulAG7qkSPHPAUcVsGEDxbBzCMIJ+5+83ZZ6AiyaesemPn9
kWMtKN5kSgo3Qpl6SPZcvrSsxfL4sx/KKZXP9Mu/8847LSCFhzxawjvDlUYM
e0IqUyZBrvnbo5KVUwRb8FKXU6xWp4syzj+FO3r11VebTQ2T0Xlewh7VnU9b
aAKLRSSrhFUt2HMDrALteubatmFkWRxI2LvcKOh9mNPPOuuscJRLr7pdmn4+
0rQAT9YIsx4D8u1OfdFpIpg77nfJ1jcdJ0c52vz1XkPAoN2aeuPoW9pr8HSK
NBjTu8Q9a0GkO/YbjoOLcYwEJHGE+1SfI0jwLXu2Mku1ZpGktg9ToMU2BJpi
spHBRypFsS9gi9D3bnTHwRAQ3be7DsgIxXNcVXgprzFc48/SJHV8gZ0CGIYh
L3NDsmecAg4SjLvcERpvvPdeQ8nNmyr9hubb/SIJQvGbjzDZuHm3Yvxsqfth
knTrOUzq1KltNMLrd9xxh7E0JGeY0o0PVWV9+155xur7DJ1BFR6nZleWtV99
K830IuBKmD2/xJj6s88+KzfccIOpSUSzcLSlCnucEkbodu/e3QrxXH/99aYq
PP/cczJ06FBp/GkAUVSEhK3CCVYDgvB38Mg86datizlLEP4Yv1588UVLX921
a1donkb6kTuDRYu2QDzLWCgCpOh++EWqEYJqtmFVR0x4IHCsNTPnrb3Z0fAB
PV8OCb7JX5XdLOMM92v8vLOUG6Cd1PogyfDz9h37bvPi0ovvxoEVcvykJcB0
/zaa9tyCDUZojO2k+LmRZaDPYmi9//77bWfZ4WrV3rTA+rffG2ymxPw5a9zJ
BEwWgQMLQlaCeeqfRKB7C4cyYWmvdxQAwDSI8db1+RuuNGS4ADchJ0NqkMqM
e90MIUfiSzHrenKk4HT9+vUkMztHPmuXoTMZIf2GzYyVI1aGCl0RPwS6RYp7
CQ+BYB7jGjActag88YBlYYHg16FJOdKxQzvbFQ6XXcF3SJ4etYH+4t4BvRHO
h6Ud0ybP4iDEXZOePlbVoqF2LjqmG6eyzY9bC7Tu0HOSipbRUrNmDUOH6LuE
BmKUJS9QYcAV7jXOEmmK4RnYg8EHnogBEnUWL2pgFj3Os3dHXoPB4WxNn1hs
UQG8yuqhNzQUUlKgQ+U3T7vX0ItSUlIsBYENZ+PZjHZt28jojBnygYoVNh6n
rH7e27pgJ+w50maIAmrCX/3eY6TBHsDeU6RDEVW493wG7lavWbIkDkqSWrXe
NRMxw+IzojIV3n74R5VwZcft/nfp0sW8qVxALiwm/9TUUdKt3wT9ZrJxSeWi
XqKB/SBe2IsC7Fvdj7cpjw3sZSNU5Czwh0WESmvFEmxX74G5kpiYaG5Seq4x
uYceesjCjRwjOpl74lzPzRVGYMto0qRJeNv4DP4sQs17JOYZPgCn7dl7KMyF
V0SM8s+ckVJIJ99Qm7tO+HZP5QpGC3qg/YfNhLM7Faq81UaBwQT0kmTeG4QV
JqBMT5K6SjQBHEx99Ig4PgQNBIL0gK0gTX4MXHzeCH1QkeaK1dvZL9NwGYLX
kGcAUwzaaH0Yrh+MLIcNxTCYMbHIYI73Y+9U/M0ZQNLd+ow3Vhy9VcS7wYrR
6E537+D0IeOCfJcoxbRo8ZmMSMlWoDhYmqtk2rRlT0htSWMXGbU1/TxZunTt
btLESxZS8oYMGWJiBCjisQZy2DSPZqmmZyXrN3Q7PB+DeXBwMB1SGx0U8TvF
2ZPFhT5KXhUj4dKqVauWjBufrcpIsqlgiiBCPjZf7wSpAxw8aA4U8btgSVAV
p4Jd+69UMHfQC4lLk2hS2Dk2wwMHvv+jRy+KMuDSWXlLbOdZHY+hasBsGPdd
Ryh8kmc5OeyL7yncDVBJAEaHj57nfFVHufvXRhAJNwkDxJSZK614M25qhoLG
MGog2XBhU8EZRBKo7JVMSCEG0O34fx95umb9t8ZCIZg1678p5x5nhuQLAVI6
95liitNJPnGtu/Y5+StM8nPxVq1zXylvk8XtAjU3V17FBYHXE2hTxioBBGqB
j0E9LRzdnrFR+OufYRgoB/VAJaYfhl8h8UBmJEX95Jyn/91h4G2oes1aZehq
dpRzlMRqiJyBiREAv3vvIac0BfZD7i8nz1HghVSJWcX9mhsP/uBX2PjgDspd
/hHij8AD4QOVFxVt4gSib8+ev878F4B0XB379n9/QWQZfgn+aMEX2DKME6pI
U9XHLwO1BVsUy0jVq4g98mTQ429udNT5Dr3zjJtBpMXLDHp48x10z0jMO7Al
zGY3HvgVurMw73lrLD2ehIWvNu/ypcPzZ68xVsn2L1m+9TY/Z+UL2NJ4A4gP
1/UR/Xyto3J2JgCIwzCvWxJ/koO/5jcOnkw41kAusqo2ldzj677aGZrauC+m
Gfx8XVeHaOa4WQ+mzFhpX4Imajr9pHXXiUoIa7G2mJXfu14hWXgjKisOCUQQ
CwLQsR+QNSGFLFaHf84NxUz8QvxMggASAcyZ/Rl3qnKDOL/FODbY3vcVoM1e
sP4292O8qcy0/sejcSH7tUOag5XesJbgbYfQT7L2s35jZ7eoqGysA7KFGROL
vVRGGgKdUF4yc5cayLzVXzeVuIQDEOvZStewd9/hOD+rjIlLbDu5oYEzsPQ+
uGGfOgmOOP8EwozeGqujquQOyK9nZrxlftdypq2w7YFP6oidHOtBZ0UO8ivs
OSTCrAom5BzG5Y0eWD9xM1xfzjUts9AstJPcQWK+wPbTW9k3NarqN0t1559i
IRP5s1eb7RLC9zSDuRW8uWzl13o5so1yPc3g0CbsQq+Wp5lH3EoyJhRbYhoC
ccu2PT4JOdlCrJLlY6VYuL07yZPxzzMi1HciLfDajm8O6I2cYjST5U7V31Za
KgOe0evGZhX92jDeA4DZhrUQ1FBHWTyKjn7SMyD071Z6rWB1gFSHGe7/lXNm
57DhvakTRPvSC+49tIEVY5pxGsCX4rnAQPxbcOFtBxeY7Rg9XRgG+0mqU5uu
ORahpLf+/Aiq2KaYEyUQvs7sgQE9B+bL0uVbGrgtJmIzJX2hWb2gCTRUHkVx
wKAEFKBTNXRxVYT/gBcLlmwyiwD0gN4IumjUfIzB31yVpMooQ9s3Hj5CUIl6
xvgHbZZ1BENuMFVJWE1B8Sb/yv6Dh01BhOwJATl67Af3SlnrHYHPC/5TouQZ
uw5lzRoFekYOIjJ/9IFZMCEFPWhhLHXyjJUXRSQvEU+IoAEqX0DC/pW1ypDB
fOyIAp9bPdEgkMcsNEZqBgGlNV2Ujx9DasGHubcmkIfMwPh7ZyiQvzf+Cdtm
2QsKv4JF+7e5UWh7vOljMHUHL3VTwqDGW/CKvPwVflMYc4KCxuoNg4S5rdv3
xjU4ieC90Y2yd/93JgtqOB2zeJnVXfMuCVhGzrQSqakTYJ4Dg7iQx9xo+IDQ
EDDxUm8DCvHuBKRPh155RuSYgTnt293k4UwASkIUFOH4Zhaq4xm+4nRmzFt7
e2RN/Ig3ktIWRsprlDW0R/AqbABYqjOKu8ndSvwA8wrWKxCZ4OR9khELVl12
E/SrO3qLe/yIKsTIdRRccEB1RaxsPPY4zCLArc1b97zpRsYMC7DA5QKYI1Yk
6qTC2sltGJg0xy8kkJizXDbjBGWs34cLASKBqWuxfhViGzbucobIBL0080N7
8779hyuEnztugI/dB5YTK+mHwnPwgWok/G6exczG9gz1EQUI/Zn7iBPohZNI
sYvd83Ab4CBCkvcOHToafgtRjdKCcO07dCaywlULLR+GxICk2XeMmRRsQWU4
PyLbLD5Pwd9bTtVHhUXXnOwOBisMu40qQuQfu8rBYJnInbZctqmWEzlHCK9E
eQOsq1mrgD9wUyAB/FWT9Hoo6/qXWwHcD7cXCkpKxqKISyzBOJ+nPJUO/jwW
KzqF5VLiVCkieh4jRi8wBQ45TH2EK9xFgruMdvIFwYhOqvvq79mOnfsN9jNX
wgKQL8d/Ov6o+zKZtvB6qBzDYPQ0AYtEmiJqKcXD736XMKnhhQnuSmV4EDNM
jmPuP3ymC9I/UtU9BlSCzuEqUA56BKucPGMVbLmREwxBVeMlqtBNNkmJWuaD
euHEeF5QS2Gvl0VODIKlEwG2MYoNcUcwUuAaQ5NRFdv7rwBjfJYDVXUyIcIm
QFCQPPcXy8pN7pWps1Ybp8RvoLqjfwXKhmoZDPiHwcb3fUczNbLRvVXcmuB+
DJbgDvOrdt1zfUlH5OH8wg12CthXFC/FJUR+hzzk3NHpEPfeKsz9weQDlw+i
yhbzM5/ayfXgCnmLEDuhPOpu92W8ELBkbkMNPTplXWFyCQodMfy13g88SgAO
vSW+4CKcnfPAuAM6ZlJ+jQBJUjeY0OjMwoYnkR83eSGmM8CK6I/LCPe4nOl+
zdUFfbzrYCOZTHraj0d2Bhn3ltVmygRJhnSNnoS6z7qWrQjEu5cfO77dp+gz
245zTGaBlx/EkyE/wDf79n8XY7vHzb4FjyIYSwk7vOHkumBBgZ6UlgLJXtFU
JMQJxM4koGDYTtf+U8zyhp5wo6NeVKpCXTaQpqmLHw7iccZJ135TVTovRzC+
5UYEBXAeCAClPz8RgBRvYUZauHjjPyLz4xjQFBTmhp0z931nRg/uKvoLwtVz
J4JZzDQXIBL/Ct0/OFRYTD+leWS13yG4E6oRlhhg1p5934XngJeD3cFr57WO
k0kLPzxGTmzzzFoZpV8fCgTr49LqZ7o5AkEecF+QzSTdwWGU/s914gFBClfA
gPW67iub5is1TXMch8kv0KvHRUYlQZ2BB3BecKGlOgQ5TLFgzlMMNsDccXHg
Cqzmag1je0A5wcCAUQ/c+KRbATYBIBLFrXd8e8AvzN9ejl7RxyVu277ZeVBa
EKDgjKfoJ94xA4+EOli0Kqo2syv9jdGZoYh45SwlvYAb4y8UrBOHHkSGj7go
wGsekHGrc5XeOEjw77c7D4ajspfpqpe9rjPqqDdFr25wjX9LULzrDgOh2n/4
bIMn3pxnORp6n85yUoIbvXXbHr2Vi02PgNowAuAG2bZ9X1N3Z7hDSapiURoZ
uYNKEMi+8RbOwVA7vt3/R3dc8GndcrOtjkibb5eEyA8fw8SdwlS65es9cd6c
w7VMUgb3Sq1BpneCKOI9jeouMntoVA/Ah0EihwA4UE43hayQerz7HREdnBk3
DorizDzzx5UCcIF6RihAhTr9UCjcrBASyZ+z5k+RoSDm6i4a88fIK2hxHD37
NnfRBm/AY0EYwbxbOc1ytn70Si/HCy+FXbHzOBqUxO8NOcZhA/r8Cvaj2kac
V8s9kKztVA3459c79vlMYsiVX0GSk6Yu9zuCgOGseOMzldJ6XnEnExXefcod
7EAal54zET0mKkRO9/M3URF8zvSdVPSdI/92o3Fb0QSp7AGr0pXHRY2mCCHu
WvcB+Ra5foebfFpWodmvIRWVceXdj9co9kdewftnzF17hz9JJTTIG6E5UukT
qOpHsZupPB4KAEfu3H3IMdBKBqlJMcBGgLr3hssJYCfhX07VuNY9zoR1g6my
YumT1V1KAKeOKW2U4lDFHDXcZAHIkDlfnLNwnV8DJ86W1FJy1Rvg13BMMQOW
aj7IfBTrxvlXAIjvOJ1GRYsv/QBZgb5hswov/IqhCyQh+2pyqWhjnB8Fhf1j
RaoUjVlYZJpruFOAGgzCMAkUDKJHX/xFkREEzRI7QrTpoKS5VIEp9S2+gfAG
6lB4vbsjma+/2WdSEBjAX5LIFCr7kHxQ80RHoBw/phY991nuEIAuVOhoreCf
+wRD4SvExJJ1TTKAPuPPjPDuFWu3mxjAtA2LZYu59CwW9VDxy9NuS7EYcZR8
cfiY+f4A4GJICuak+oA/AOjKgp31lJUw/OLhpiOUhzF7kAtH6bOa4ImEsdZ2
ATd4vPS++OtEnDSCAmrl7IoCi7rXevg10Joth2tECZ2IDrQNLJTzC4Kj/V2C
orYTFKSxt1Sl25enxUrDjiJxqnhBcTwQFJgNMCxyr2F4nPG8Res/jtwUcDW2
aVKYuSnUqWD/qP5PJU9dy/lOUGBiQqazn974APWiVaNZIFmBGLDbqx1F4pbE
h44L0acbIX+QAjDTDZt2lvEsT1WMSdOW27mjjeq1DmOqUAzItKeo05nuZ1ga
+RnZvFXcp1FFvEVIdbfw0z8F/iWsDpATe3Wxe2XyjJV2PSEcvbW+9A6zGaiy
A8OMyhIfn0ciKOuhjMhpkYkr57ATAW7FaiElGM6F/nsNnM7+3eEIiIyVIXrx
oD3mCpWoYCsfkRn4V+DkGP4IVt22Y78PVMOUgyucc6od2PTCzprk8FqKMFoJ
omb73jAJCZsNjBepjUMIYOvXu02vO7teJ4jS8Ov154cn7s2TyB8fc0hNL6Q7
NwJuWrBkc1zo/UJ3VNzEmTMteMC+/d/HeqcdNwJGT+FmbFac4W8L4fP1XMRu
oP0cD4UPNm4KN3A/U8cXeCbA1/kRRbX0nD1LZRL5s1bZnYQTr9+0042SYA41
iJHXJk4uudNdD0ywCE30d64zxuZXld45lWGp8ywSUbmrd9CijgHEURladp1k
opj+GXwVSQJvUx5Wyw3aLXGqoQ0iNPUi+rmwSs4PKF+4ZLOfPgZ10I65BxQn
q7oSbhK8FnxO3gGKKMfqeR92BnNpfjiKfkn+lQOHvje7Oabf3orveMUP5fUV
yBm3HOHO/j0YHUcIt1i+ejtmlJMKn0vd86AbFskZWsST/TSYGhET/BwbkLKE
no5a8HsT4M1K4S7ATz2sMx37+8klCbJQ8g3ZjL76CBFMc73wOXDYwHjfITMt
9hNRCQtsoKNxpxlZN82b24MYwYOmLmEC/ahVoGdiiOHcu6ieSSEefSbuOTd5
ApfQAdmM3XsP+dPzERWsSWfk7QG45kzLUuSSoW8qPwot7fgmP1VtAglFYBLc
8y9uL0ClyG6fWUG2mEK509yvmTSGLSYLDEar1+3xqC6wLy+3g8QKQa6aHxVi
ZYvYFtg/rvCbf48YquNEDPIfJQ4+xKVAnsE/ps5cycC+zAxVVlDiQPecJgyP
lADC5Zq7/ccOA6GQW2EueN1XWJTl2OmuQduYLTdv3eNUoVPku++P2mVDFcLA
2MD1MYDHtOmeawSMDwNbgk9DpcQQ+TGE0hB4RADKY489ZlUTli9fXtlRD9vW
fcB0Paxh0k81smPHgiTjnarj19Zr1EA16UnTVkTbYpJNSidA/VoZCpbonhE6
+eWXX9pt8IHRZHEQt0MSzaOPPuofJUKTCMpYt1fEz3E9l6kqO0ZJ+56TPZde
vf5baaKA4+1GScp+dlziduPIkR9t1e9+kGJK5JGjQVmcRcWbDZ/Ua4bPMygt
UMntBsny5EIT1/nggw9aWCFRXIT3ZWdnn+p2A12q16AZSkTDFU6U6HKD3Vi8
bKvtxEetxiuE3uYbnn/nal9wsfHvjs0uVlpzFQmCQExMDGg8mEMBlXv3ffdP
R5WYUcAo3muTnVcSatiZucFX8XxjCCaR07NefJIfKQ6q2STZJsYfIkYzJi21
WTTvYOYgX8CW3BOSWomWgxBYup6HBfsWFBS8fhI5F80TwUiMGIFOKdjmnUpW
sE1p3c9+qAL/PfsO/yfCpsG2XDnUc1LPvBUTaAXT43c4JA4fPhp3lztzRCc8
Bamw/Zt9nn0Sz4qajbRduPiruyJf4h7CvNB+AF5+FC49xhf4IRqsbrdLSqtk
2JmEJ37OReIZFtheGQezXRpYCb1VmWEmTl0unZR34IKAx5jboOMEcxmhVSn3
quMmi00AbRAopFquXwOwHw2hZqBk3RXO8wdD3PAVPojFzK8BCgJkBpAtnToj
YdsyZDwmHwQhjHvthp2htCGpnjUB0Fav+8YPhYMCb/bLym/QxuDMfigCCQhP
Z12uzmHcS78i7DDigxegDdBHdNq4+TH+YYchXwOB2ytCN/jFwBVsfVNl5dNm
rT7dsVBWjGoJ6EdINDVOv8KKvyx0x4EkYPq4PFmlN5OilSHxwJeqKF7q+AWE
QI0EKBk3A1zTl/FHsCo92c6gW77gz0p1RTRexLlKRL+vWC1BbdUaDkPYeLMG
x1D7w8C0qnzbbwNAnAuOBxX8AQVe47YhWvoA3uBqSHmTOzWkGB8Mj1TAOKfQ
8Un3ZQJRkEUUUCJuB0+TN7mTdQLK5lIqvvr775FzQXJWRdmhlMusmil7QR1v
+EmqQZL82SutzPmG9et19KBy0bp16/lvy8xlDuw+24WiRLUGfIWK/L+0T59m
rBVMh2+6pzM7gp9hjpivcP1jA/JFzpA0OmR5G62KpUjv3r1L/B8OiJniTsXU
h6jlUNlL6AI7P4eKccerZ+SqUCD7uuuuC3NVqBRITx/yDfXGh+27vjskw5Nz
5fV3u8vz1TtJzuR5slqn0LHnWHn69Q7yQfMhsqhgGbXww6Q+ZAyR03/84x/D
z/vyNwSXht0O4q0+POWKSBbzj5IEhpCmLm9kJpRTSxs3XV5+p4u8WrOrZGTR
LnSt9ErMlCdebitfdkhRFk+31qNOyzvFjmR0+jR58uV28lb9XpKdM0eWr1gl
zVsnydOvdZBGHw+SFStWRZx/QYei4cOHW97HKaec4mcFhdStW9f6yOiR+EJS
nBKF3zKyZshzb3aSmu/1lRmzCuyxpi2GyQvVO8sX7ZN1z9bxbExgHjWBWa3e
AF1MN+nZfxwTsz4r+utVq9ZI8pgpUq1uD4W7A0y+KFZ7yL2N2Q+HGW+/9m43
GTBsomze9JV/e/XqtZI4ZIK8WZu3B8qQlDlIsD+7TYGgNm7cLH0GZMrjL7Sx
6S1Zulxmz1kstZv0l5fe7iKJQycQ1B3n3UDUwSTKnzjhcuXK+Rw1/pP0CUKS
Xz2J/PQxYaRoDqBMVK3B8v4XY/U6bgpLrQLtkyN1ogYnz+W6eKMPMTm1LKo6
BY3NX24kDRcbtqFqxN0R0YJppFbgF/TsivL5WI1wGR7+/qgXA6gAML2Xag46
QYUPJA7Vj8xTpBJRuVzc/Y47ENKAc6mrsnt8tr4HEHCXO6c82ZUwOMVcqIB9
YDfxC3wLZyzTQXWGDeAcBBfUd9OF07CCzwloOHjErzl/zhpTWLFobdm2x68Z
fxbCmBu/YPFGz3SZJPYZIAEuUuSY59NfK3JCWUGPUeztX4E1IV0ZG36Nqybc
Kywj+jOLYtJn9h/8PhRz9EjCioT3hNno5p1UZHrFCEtG/WaB63jh4o12/cpE
9h2VDM3CBe3F9XWkAvTHTGx5hIor0Ln1JnnFiKIf+AwCB8lYoxGVuIVOWuLg
48tY/9AP4esAGDz96FMuD+SP7nEL61TIgWWBeEW2FyFLoDfQCJVd1aFX3JZO
nbVKzzbVzlcPx58ZjgiQBK4+FXv+ALgQ3lcxfPR8v5FblVE3VbEK2sWrj1Z4
rVsdxsmJJihTwxpBSjTe4RCtEYQccILSw1D4VOAWHm4nTyauJ3W+DGpFbBB6
BMT4XdKyvrsP0AYlFFC/uMKcXYOPk+XDFgNVqZgoedYVNCcnR5ns5Ml5kpI6
Xj5vl2wpvOwAZ4l9XvFiW/vkqXZYeICxwtRx3kd2n9WDsrDfbdu+W0pKltkn
aTxa1oaoLHNmz1IGt0mKlm6y/cfWYh3vVMpCG2AfaIWgB9UnrnOUSh46VThY
Z3mfMHnppZYkG6wzuNEU38nLnSzdew2TL9r0lcHDUq3hQc8+w6zMfL+ByaZ0
UubSy7lIvbHw2+R0kD0lUrrADqWbeKKCe478DBJsonMg6To/f4Y1amjdPlH6
9B9pc+it/09PNPq+k3FIIrUXhnQpmDZtunTuPtjeGTR0lHXl7NxtsK0jJXWc
yuMFpjv4YkGM6+u9+HmzR2RokTjsxSDRmXw/R/elc48h8kXbvjJ6zDgZNz4r
mGMH+miMpREPz/pgC3xDPforwK3XSb5s21+nkK6MgFMsZ6UHSAxq33mQVK/d
TvoPnYJe/4gnENWrOvfOltdrtJOOuoLx+iiv0EOA/08fl2kF/59/s6X0HpRn
iqPPWyOedNWqlZI9IUfadxkkbTomSnpGpowanS5tOw6Qtp0G2EpKSkrCE6RL
jatUEu4ENfiGDRtmT7xyEvHn/abIawgZU0hjVw7I+xhPWg7owPfPuFc3f73H
xACeegKcSCnzrBKbGWUm6HRO8J2yQqfYJRiC5HOoDV/v2OcN07MXrDeNDM6q
uNTXJkFWIIwwXtKG4CflOyFDVhiKkgqzxhMId/in45Fo7jB8MrgJ9mGBPId2
CiDFzaBah4/dxoZQsuprMz0REsDF5lIzScQ+tsWduw6+5yZLBoN3kqr49WvA
tYUdGy7TPXGaXwN6GMFmzAHThW56aI/HxgQXJkRbGaO3jB8zc1iRvYJyQXiT
fyV32gpjw8Snrt3wrR8FmQJUALHPK7Tsv3Cn2EVMp4gnPMnKV12bkZOLQfQx
RD3D47VHpPpvwZPRQvkWzxw5+qNL+oq3ZknUw127dq2rOJVgnVko905C6+HD
h892P/bdBclW17t8jvsxiJVkPP4ePHjwbPdhuAp5WjHrlbc2zjC5gjZFVvfO
XQc8eqPgLT6WoFrKcEN5W77es8SdOIiCfG9sDG27T3IFnIIKRFhFcDWuWrfD
E8ia9d+YbPW96SAOvor0zMpdYkJOqdyHxFN1CH2IzVCufIb7MbEDlGABNnbr
P82LueWrths2RAzgw0Tp971F01Q55waijCsK9KeAkwJJ43tm7/jmQJxvQ8kJ
TSpV/6YAP7Fvc4EvGrwX1L8Jw9u9/dA36z7JwfhW64cOHfL1RlA5eZJ2qGe4
uWEO/7TdeJPahGL9GN7ZABK+6+rQZkxcYmas3xLmDZ0g4lJQMgXT8hv1Bsmz
r7eV5JQxrqHljBkz9JncnEnyZbtEea1mdxPicB/mg32jg2OyHD0uUSwOSGxv
KyIkqennY+T9TxKtUebUqVN0Jny3siU7T5iQpeIsWZ8ZYdCMvcVhQeQjZQDw
I8JQdZ5B2ZQKdiHIOY5zFe8f/Mcd0u69JtKz2Sfy8B13+ipG/Ioc9aggRZi7
5lkyZepUmaZsnvZCzGTy5CmSmZXley27dyoYybkSXJKQEC/PPfSIdGn6kbRv
1ERuufa6aEUvMEXwUvBPhgJT8GqFcuXktX8/KT0++kRa128g1191VbQGE81C
YzMNtOoZM6bTjF3Pedq0fCWy6TQH1ZnmBI2JrI2civyL3eIgG+QWi5uWP90W
l+8aXU6yxsITbXExiV8x2kwzII8LLpT3q1WXfp+1sEafp1U+JSwLdckll4Rl
oXwvPY8EmD6bx7i+uaZOWnLz8iyPHGusPuv56spVG2ToiAwZNcpap1pXoTJG
FQlWkWFs+njrTrV23ZbHHJFv3PS1dOg63DrU61HFu6c5RfrNtusyXDZt2eGz
u5D58An645Exy1xsXtODeYGecnNzeMZteUWzk2C193tx799vkTYNG0mfTz+T
/zzwgCTEx4d7gXvB/QmZfhQL+LhAK/Gj7M1K/KgULi7ZEucdwFR9T7Us21Fh
JX2Vdr4AFg0Q2DaKFypw9DyD3SZbnh4ASqae9XMwPM0BK8V6tgHeGJNVZK5B
5K9y55BtcLVQCdFjSlZuu9d/STndRy3HGUfpO3RWVFPrMXC6IfjuiUGI0OkR
PkYvPbLWlXDPDl85breHH/NreoGfEfndgsKNJg1bdqF+zYFwYhTYwKYIilcd
6GEnLmDPCF3YMOy5hsuyQXQgz9HFV6zedrYjASZMYlVmzlLTCdDkeOUdaxeQ
YTHWWwIJ4wqHWcsL21hmrDL2TPdjnFOkD7TumgNa8/P0MdGBGNnvN5BQJTIH
UCEXFW30G4hroG333CC7XsVqLBkowQp0E5uA9q6gLQoLsEnC2AdY1LqEBeYC
DX22uUMos4HC7ydWrHovQgymvn7TztPdK7imEDdQFMgBSP+QI94oYrncbfi0
2SvNFEop47mL1rrkrB9Urd6sAGGYns8olZfLfaIuAo6i0DfeeKOJmYsuusi0
CcxG1MaGoPXY/Zqx1rVu3dpa1yhrKWMGxKBQEe4p7FFV3FFiw4JNU7mR0jn0
PuPrcCQMd5Q74RkW5ANQoMlOnTpZZRblwWWcfZLPIzw4Yf5EC3EjpaFTmADF
Ffwi+H+KF/A54iRiqlB585HgJ4YQfVlc6tfqly36/AdllT/++IPt25avd1ua
thk7Ph5t2qoqNiUR+oZIpruSdBArBMFnwcx9lGiWLN/i6yIHCcQ/uDH0nz4r
nDR433WSOx/YT9LMU76oeKPdoaPHfnjYrRrOQckZKIC+iRwZq+bfYXOwTf4g
NnwR7uO6U1NnrpB3FTI3bj5a1q7f4Yph/6hEOUuq1SdmKk22bt8dtoVkvoe/
x2CHdWW4DB01x57XL8vmLbvk8w6ZBp+UoiBuXyQtWhap5vsYsOYrIR8ta+vG
caJvb91lcLOGC1pw4CuU+tAtghFV+0TyoRBJUlLSz8gH6qQGPQV9TiAfQAUa
vycfvykscO7cufLGG2/YMFHywdZOOQ2uIMP4YtVBGvBPZrSlSjqZk5QdZ2MO
ffe9DEyapSxykAV4bd22+3dBu/e8fNFvW4bzzBLrLDsyKRXJEW+1xYN+ebSs
//SLPvJFu2QFzF/DRLo4achxorATSwv/a2wVvYaoht1ORqWmsQNkkuinKkj+
tCnywSc95PVavRSGBwVbqb3F6EeP/hCkOlQwvPLE4/+S/s2/kN2z58uxxUvl
WNEy+XrKdKlYvryXrRQZKl0C2VlhVJYDDoDG6PMeOXNlwRh8PgrcWIER9t33
yKiOnWXv3IXBkEuWy6yhI+PdcHRu9v3KyrtX+W9avz18/wOS3r2n7J9fYDM9
umyFjO/Z279KVSafB+ttKAC3AE5OVn6s89Ot9qra/PnzzGJxEuBGK1kWuGbN
6nBxvMKjYD0P3Pzi2KA6devIy089LXNHJMv3i5fJD8W65ctWyv233ub38tRT
Tw3L7Pp8BI/ZQKf81d/rTDnJsjrkKhsygtlCIwNXYubMWYanli1bFtBRgh0H
s8cMs2fPHo/X9uzZrU/Pti+plukH4MD4MD/m12CCq93EPGhji9jC2MQS7D0a
xvI7fcYHOLA2ghvqvPqabJmcL0f1kH7QvxzYuWee5beB6+fbQJ8MrvkI8aCA
U568UrO3vFmnp0zMnatibV08Dp44fHLrzFnTs/94pfXuUr3BYPPMHFIIEcwo
6ATBZLnttLXBanTGGWdYyXmK9FNPE0HC4fo+yL7gHxISOUelFKqmUC61jJUw
L2vfIX6B32NHPBD21Qq4CBuHuw02Tr+z6JhUWkIC88zmzZt9yfud334rs+cu
loYfDZQXqneRLr0zTIgvVSr/sn2KPPNGJ/no82F6wZYjJe52K4RVQj9DRubI
i291kbofJJoTbMuWjZI8eopUr9dbqtftKaPT8+02IAr9TKk0Q+cuxCmF66Oz
BDewa6xu/bp13OVoaw5oDD8jbI7HeY3X2RgK4sB6ccy6/milmi7t27dXFiws
lk9bjpBn3+wow1Py9ADW2FBtu47W8+4mn7YaYcuiH/YjEZCF8w66wB6nUFkP
5N33k5UYgJ1kky1estm0aN+nAARVyQjmVGPt/CH6CSxKUjwmprou5PjdD5LM
bEDhAJglbttX3dismW64RC6BRqjs54mBLhH4V5Fc+B6Zsz/Vr7dulQLlBi+9
00Wq6TFwTFs2b5Si4hL5WNePj/Kz1iNkxcrVqH/+VI8dO6pq2Rrp0X+cPPN6
R30kSQoXlyhz2iBZE2cbvddo2Eeyc2YrJ9huW+zLdXFxly9fKX0HZSnRdLRh
Fi5agpdSBuvwvPt2/d4yJX+BbN/29T3utW/0Mzl5c6R24/7y4ttdZExGvp1I
YVGJfNB8qLz8Tldp1XGUki0zDVtaAVjGjBljhTzp0uBpiP9HtL///vsG4vmU
osj73X3/uU0u6KVQpKL84y8Hy39ebSWNmvXTPV+o6LBQmjZPVGHXVj75cpD9
bP++fb7AJhRMO5SyZcs6P3ZZU+JBujA2ekmADHy/vLS0NEME+kz4PPYCOruM
GDHC7mWs+XaCMXdIml5GZcqU8U5pakQ//vjj1pM60quLFhRwlQoVKsTFalGW
MS7AfdKv+Q9Do2Burl5CQoJ/miKl4GjX1t1jW/I1sPWiJL7TaJjUatRPsifl
K/NfSphoUZE+U1S0WDKzp8rHXwyRtxsONaBJ7Qoys1fad04zYMstIvyIoBZu
DiET5tFV/Ql7H5bE3XsP2bPcWJWBFW2I05yq8oO5joltIMaWwhUNXTSvr8dE
wNjuPd+ZaTispBG0kCZQr1KlSuHmYxtiD7yLP9YwMmgEsqhgsdRs2N3O/8MW
A2TN6hUyecosqdGgm/znlZbSKzFNtahCSNF3AKIn3JrVK6VTjxR5+e32Uq12
F5k8dZbipCLpOzBdnlbyavBBb8nNm6FUucUkq8e4OB9HjVus17WXvFi9vXTs
Zj6leLfHS5cUS+7kWdLo4/56NVvJ+y1Gm7cshnETbHhaP9KgKEIyFNkm9BCS
CRufx1u1u9IkExAkDeYANShPTNDTDVeO5joQZDxdtwKxSuFwwgmZpmfVVlpE
L/a4rCny7ns95Cld98BhmbYPk3Kny/PV2lrD6K69RxvQocrd73I/NnZzgS/O
nrNQMjLGBZuk9EHOhQouRETqmAxZogKMCps9QiR8XPbrHuflL1OBNkhGjx7L
nBPs1XIGX79o01+69Mmkqofn5n93GGOnSuXZuXmyMWeK/KSi8KhiyJ2z5kqL
WnXlD7Gq6WwEc4tBrYRSsNVAUDBXSNKDII9aK7lLt0651uzMbNmYN1V+WrpC
vi8slg068ltPPxPncSdRO+6PG0qxiYLIeRNzZH3OZHvv8KIiWZk5QV589LHw
PXhN6fdK49X4yPyI1Ylg1TCVIgpWdc+jSwKjngyrwnV4bZ5u4rrsSXK8ZJXs
X1Aoye07yYVVz/UbCOkGeOGXsSpOkBOH/CWsClxkOgpQg4UlmLuDs8CHvHdv
KayKqOVLCjejA9BymR+DLn4NqzKxYJR4a3vgcGoYiYvit0wVlflZ2XJApckx
lcYoJJ3f/xDTsN8DuLC3sZ4MqPr4fdIWPmk5UmrU7yyt2g/AIqpP0oJeyTl/
moxMTleSTpSX32oj3RNzQKi+HjH4CBVL77GrFJwgZVUUPKg/Y7Vhz95AXFBe
FogVYSpwz/POPY+GZKBqz1ToF0modbR+PUzljttuR+8MAQqkMHv2LOnee4R8
2XaAtOkwyIzA+Ge/aJsorTsMlGEjxuqJ2JZHYWdxcZEy0Cn6WqK9iudg1swZ
0m9AinzeOlE6dR+meshkI4do93qYA/HP0TUjsJ9X1lioZLL1663RNYPPQRO6
UM8dEagXKdgYkThAVqlu9mMEYVpPI+WYkFDyqAxp0aq/zShX6T0za5K07TTY
FpU4KFWlxkLrPfu42wxYE74UbEjYEetameRANlJOCM8i3QIXFxVDZ+XtjE81
Il6wYKEcOvS92RsJdfKv4bcjNmn0uEXmfz1yzORhnA955kZj5KF2td+MShUq
yltvVpPtQb9VLwuBUKh8XXoMN3Lq1TdJ/3uGjFDyatNxkO55fxk3fqJZ0xRm
+KOiy0rR4kJJS59gx8Kr48ZPkOn5+dI3MUVathtoRzVr1ky7ZLFOekGLwwUL
5uu72eG7Y/XfZ84klmGYtGw/UHr3TzLniF43jyWR4hBVt54j9PMDbM9hU1m6
/1/oZ9ro/g8fOVZnuggfaDSwn3QBfP3haQfw6Zo//0Vyx6bDEH4NQiJ4OY1U
lSnDR6ZaLeHxmZmSmZklI/XfR+jPsJfAJJSaPUWS1OYaeDsJkiAVFYadpgL7
lIoVmUwoWFSLXLok8LH6Do2+O3ysDUiCtYM67ZTKUlmlshK6f/22v/5NJigH
izWirWD3HAL3ro4yeqN5jdEj3IhdaVC3nlUBruxexboVbaJVvlw5OVWB6Qmj
oszhphAzSYqZlGhSGm2xBh+B8Bi1ok4+2r/kuSefDJvh+OAJACBRPF90yjSV
ot+AJJk4cUJZGLT+OlN3vUfvYfJ2va7S5LNUD5HWRm4pelhufokVNOK2mVGx
yUgzlRLuhn+7uHipTFSxoZ+LCz59qnmYJk3KkYLCItm4ZadV4fA6HJGMvI9z
m/BCkC7I7HG3YWAtALZfNZt6aqVTbNPKJiT4BZ9Nm9WOHSP2gMrmoUffNzrS
vymj0mRCdrb5wEaMHC3DR6Tqvco0u5LeuSgU5UYit0Ymj5ak5DH27+PGjbdP
DddXgUDTpk21G47g/Ku7EEeO/mgxts2Vhw0bnprg9jY7O0vGpKUrAxiu6lpX
mV+wLlYKOci6QXyH9ERHGkdP5WP0BK00Usj9zbffhqyZY0GtL0XJJ6epm2+6
SeaqbBXxPW0qG2dHGy5FUxUrekpWgGaQ0gRRnTp1oigVQYgPMFm3h91lm6Ch
5JQ0+2/c4NnZE8xd8t9CqdwyKMeMrkCDijbdGdPzLfypYw/VWcbMM+cPNnm8
PXDCTm5TEQ1oBqT3UTBpbNYiafJpYmn0mmB2NxgQfcn1dV9aDdS6YFq+lGRk
SfHYcdKyfgP543nneSjIPoHoY/frv4FWy1mn9gWTcmVp+jiZnzRKGrz6upx+
6ql+lDK663QHid7irxTiFUyeIgW6jJnDRsrbzzwLx/OvIJaJBY+98n8AowbZ
uJjj5it6mD54mKR36yk3/uXqBDcrrHG+k/T/IjZl0pkK2r/5dqfHptt3fCt5
k/P/97BpOcOmq/T5ueP1gJNSpdP7TeWKP/3Jr52IRPfnpJjU97JbXLxCWXKy
hSyUhYh09pzAWBWinbsPV919p2dsICVM0/7WVixfQc5XkPnH8863mwt1xrlm
rU2bNvUIk0uFtTfKK85QtnORgtHzzz6Hnn6eV1Ag3bcf8rwCSzWWQz9qAhrv
2cGoVXQ2flTHK3zDPbiwxREQV6EsU/G1hWRM09/hVjLsqkQOp0ZS3u1oF3rB
DgULgM/wLNic65XP3/x8/Y5SgU4XH4b3JHimytFGNwlYcME5VW21yhlDE78y
ymaNm1jLc89UAWBA8ZhETZCzTj8dBiDnqqCJbNTtjqnG4HK5ENBCPMx++nSb
eWzR02wjxo8fZ71stm/f7nrKVDLjC3m0BD344preAdmqw0jJGJfJkgP6qGSk
CDrq3X+0Jf7gAOQVhDM+fVI/9+37rro7isGDB5fqGaZr1/VdWLWq/q5i+VhT
Qmw7emRx/ghBh9wtXBfuGEod4WQ93oyMdGMkGNZ9xCqqGExGUYYe82R3ZLxX
zh3hNCMLQm5g7bpxV7hXzUyhtxzKyMvLjb1axkaPt7mwfO6ld+ojjfk5L52c
1Cbb77g/lEQ4xZEaLCWKrJC/55xxplH2GYFFKERW/3nkUeM1vHmfo5efA9vA
ouRZm7KyBCCF/pgtYtpMZ583iVYwvoIMRPbec/PfZeAXrWR+cqqM7d5T/nLp
ZZ67uzAne+ky9yqHQxBABWUC119xpQVXzR6eJBP69pen//nPqNHDdzf1iBIW
jIsPy6iKHXn6wYckq1c/WaCop7N+5qwqp4frvuzSSw2BxjhCBUOot6nKDXS+
9vLLpe17jWXGkBGSmzhQXnrscT80DZH8rP3thJzOPOtMwygP/eMOGd62gzLP
0dKn+edy6YUXhpBHkR8AIjZqWWXpe6Vd11Tp3XeY8u45phzH2/aWtRmh+PZL
VI2r7XCVBHvjNrnVUn9hTFah5dQQ0EOAyZsNhkrjTxJlyNAUi6IKjqmSfWfq
1CmK9dLkoxaDzOOOoZTUEdyzBCivXrfjSfdpDOHYzdmISy64UJq+/Y5MThxs
Avq9194oBc0xQbvC9CHDCSLU8zGsuCkES4EsshRTIaKUKYUpKRAXvyepWikq
+gpiEZrzyPRvbojlK1abEqladakh0EfHKvwYm0H5wcPhnYD99u3b19HGafLs
gw9Ldu+ANjq8/4Gcftpp4ZJw629V6R+lDaRHQJbl5XoV/x0afyAzh46USf0G
yPMPP+ppw6W4/YwscStXdmT51AP/lKT2nWShDt212SfKgs8Oh0YT98jCl7H2
6HRCIHFO3FA4gG8w9N8GpWY6xcMa6M4zZ+SbDfSVd7paGwnyFEnUIHmblEaS
ePCCKX9v47bJO8YIt6BOIumNKENE3L5Zd5A883pb4+3FxcU6NkMFYJWb41qI
+IYkuxR5Zo9Jk9f+/QRacJhwpkJ8qrJB+QWQqiCmjH04MP96PFQapCbIegVp
Q5UPcQyhkq+STw/Xt7PzSBM8O7Bbd3nojjtDGxbaCX7L6HOlEWlsCgyN8oiZ
B6fCxW4KjDNlylQzPOp2R2cNd/g5Ig0MUaC4T5RWlaH4WZ+q8AgXDuq8rwdz
IhLF+XjiEL+FRFUkBAsJwhVycvPks5a9JWnMLEtYO/bDjz4fEbfQ6vU7ZETq
DGnwQQ8TjqqqRwcEaf0WMgUuMdFg1Hh7tjQyTbDw1NkzZkrDd2rKKTG6uFTp
moaMPHSyTIw7I7uOGIVWdBCzAzo0AOBi2XPmzLaCQ5Xd8XJFcJUrd5ALqlaV
L+rWl0Il4o25U2Rgy9bgxPDq0pPbSyTPNdjqW26+2VDZfbfcKiPbdpS1E3JM
26n21NOea7hI4VJcAy5ALO4Zp1UxWFrzuRdkUcpo2ZQ7VUa07whwK9UruPTQ
wWq5X9Clnkd0td7uza9iELVsCFE5K7hLcB7Be/BfuA2fdPA05K2cC0ZSdP6/
qFwlTLY4LUPWTcyVLh98WCpUlkY1MLPoLjEfEDpY/7G77pGM7r3kq0lTZK4i
hhceCXkrftPSvDWGTZE2HCBGIp12MOsgTgQqcrj0KTcg5YFJXCA2n2IR/3m1
tdkyAHfh2xVtrwoLC1RqjpHn32xlcBRTKr0VqC1NeVtfQp5gjUceetgAwE1X
XyM9m31qyvYK1aI+eruGXwMdm/wa/El5OMpf3eboScHDMEL8EhJlbZxG9KTQ
Bb1ccCg07kQYynulT9hYcvi70JSaYAeP5GEL9cfR2cFAoAePPz364y7jJDiz
ShV55fF/SV7iICXbKTJGtegr/nSxJ4WKulUsTH4VepY1dACPZ38glUCzjrEX
fsbvHQYNp8Em9ezaTZq+9Y4cKVgiyqZE1nwl8tUWRIs/EqImfMRX4KIvr4Iq
VepUq66nly2ycp2+tkFk/WYZ27VH6D6jnIh3znhKRhB8pNpX9w+biSxfo0Pq
e+s2ylH99xtiIf44VmF8USrYo6sc1n+ANHj9Ddk6ZXoZpktC0vpNMmXA4Ihl
OCAiD7k8AOXutmvbVprXqSeHFi4OZrz2K/lRF/2ve+6L5iVwmrGRg2tfUrJC
UkenGbnH2HCwv7CE0fq7OXMXWMeHLW6Tvtl1ICwMRwj1M2+0k/4DRiC6nIQP
0Px8BbBdegyV12p2ksafjbabR4jLPp/oHSDv2rrw+SNHBcfEvq3dKF/lTJF4
Z1/WOdEfDlP5iXwuwJpmc4lOHDc3i/01uKnHkOBeYa5oJNDSiXBzw4b1BqAD
O0ZsCD7DFeDCxcIGKshWZXFNmyghNG0mx5euCAnhSMlKWGTYWP6ii2yWURo6
rHc0adgwqf3yq7Jt2ozYfiglTOzT35MfhXxKK0ABSFhcUCAtLE+heUhDOvCx
VapWXX9DSEPcT59Y6ju7eKAJ53DXPe7E/cxyOTH/bbTJputuxZuec7oRV15u
jgwbMUY6dE+TTn3yrJALOWVkA5BeD4QkrRnvFyXFQJ/Ugzx67IegoFQVS/ui
Hgh1vkjcJrSKHGteJ0mKQm5EiPDp3oOmSutOI2W0QkwlDZ0bU0kwUvkZGo03
9ELoXmA3Cf55zhmnyz1//7sMGTBAjhw94stUeDQKpSxeXGjhMFAIBnHYtWfl
MTgab8jl/AvOL/X5C6ueI48qrSerNnH02DH/KOmmZwUWq/DR8886Wx67516Z
MS2fi+wf9Yg0sCexvrI2C5xio1LTZXzWZN2zGCJFnRqeNFZnn8ORlIm8AjfH
ClEakQYNyimfFJtNWalUobxcd8Xl0uzdWrKkuMjYxYlpwlxUTpx04OgGMQ4b
VCo5KIZKIUrdu2AxAbKaMHGSfPZlb3nqje6WWUZeN+UWfjruOslUMHS6at0O
ixIiav6lGr2lWu325sFQNSq6Tg4GVag0So0lDwEvOFwoNki5Wayyt8hcj6WR
apA6/eQTT5Q6qdMUA95y7XXS7YuWsmnz5pOVzPBIFYs1nAhqNOwWs/JyBzkN
jOKxoM8ALs7VO/vFe41kdKcueuc3BTJgw2Y5WLhE/nT++eHdJ/jsRNsHrt6h
vftI89p15cC8RaH84P3Ujl081yGCzAvLqH47V0+oTeP3JUWRqclYN/ThpSuV
IK4spd+C107k4PBQuLhuYnS1Ppr415Aqvq1AZ4iF/kAwUaTq2TIKXbMPPjCb
vsl1Vqh8ddu0mUq7FaJQvrR8DsJW0O4/qVVbDswvCFaojJVV9vm0hd+g/v37
nyCbfw5S0ahMAQlM/V4FciD1GfcWFQQxeDZtTqxAsqGs8K1yLpVqkSSlpEn9
93tag+zlq7bVdNNVriRpI5OkaY2asn5iXrDSNYEUWZQyxk+XXH7ge/Q8onjU
JGppx89v4VEoNHoePlb7t/Bo6XMMsDtb8gt4lAugGxmdHad9MjzKDe7UoaN0
aPKBHNG74E/96Mq18uBt//CnjnuBqyX/BTwKgQaB6aWJ9mR4lJDzZUq0K7MU
fy1fbdFjK7ImysDPW6Jc+iNhn7yK4PEoNoulU6ZaoJksWynrJ03Wq9ZJbr/h
ryEe7dS5c3iU/mryHRho0azZFrAmq9bLvrkLZX7KGGn8RjW0lfBqXnThhSEi
iHKFJXPnybq8qWTvi6xYo7rvVMXB3eWem2/xQw9QMXiiv4KpLCteIqtUCSTP
4ofiEinJnCCfvVtbzj7jjCgghQJio5a1V8l84HbD52Meq2CD4dZjVWWeN5/2
MsfitjnSIDnlwxaDZcjQUYEZMcYQ8Gn0TUyW9l1TZN6idXHPulnCSAjxXDwx
Rw7O01utMGlH/iyD3M8++LBfIGRw4jWJAs/wXgYThDX9FvBUrSU6wV8Cnvw3
vwuAZ2wIbgs3g70DeJ4SOXHsZ0Xz5qsOnWenttdOfLQ0fPV1IizCEwei+SIk
/sT37tsnK5YslSWZ2UZpECoofHSnrnLXjTf5DcGUeqIc4L+X6spL8qbI/nkL
7Zpx3RaMSpOm1d9GvQ+HPvfcc8Osnl+Cn2TLnLir/6/gJ9yLj+vfIJLhTBX4
mebP2rp1kxxTWlixZpsV9KMmYsfeeea0IsfVSuU1GmGZnJTxpXIE5SDw1qse
86GNcoYVu6NMKtH9FPAbPb7A6k/5MtsgWuzuFMDo3HeyVWKnxgAl9ZjhqlXL
dYvC+SU4f9t0j0lvcVQRSdR297+cXHjeeXL91TdK7VffkezBSbK6ZBlBeH53
MVBg/UpKTpMBKk5SRqXpq4wSaITsKo3ePbyDpRPEGh3i0j9dLLfd9A95v0YD
yRk2SlYqLR84eNC/whDYd6KvXHX55fLUY49Jt89ayLyMTFmuLEE/7YESlwhO
TnhNMJuyOptsVQdGSZsOiVK3SQ9ZuHi9q6gVlAru0T9L3mva3WKpxo3LZLvK
uO1CNsHCkU+6XdFKc86d6yiwvJxR5XT563U3yPP/ekb6t+ws89KzZLGu56SQ
VVnv4CHJMnhoimrJ6RbNBSVyOuwdgieErPFWj4OrrxNzMUO4bzMlcfAo+bgV
FZxGWfVJIvoof75u48573PUjxQSaosUJKg9V8Qm4b/zZSGnXeZjRRrxbLKTM
ghF3KmdOxKvwJX7NRNnSFAUKg4akyEClDaKXlAGFhw0bxJsaPblzVUO8W0/z
ozp1ZeqIZCnSTVi1evX/MG5V9UaKlMcvz50shxYWmtb/7Yw5MnngEKn+1DP4
puOiXvwTLS4bYd7TpssWNGWV51KyWpaPnyCJLb6Um6+51vOr0aNH/8wv84Oe
7iKljJU5eXK0sNjQHAJ2qoLDWi+8hPPypNUO/j/ArbtVcCyePUd2TJ9ldiXw
6oTe/eTZhx6OBp0TL4w0i24QbGWFAs7lmRNNBh9fssIigHo0+1iuv/Iqv0Go
oaUZ+u/GrXPnkAO0w9fJXqZcFr8+NyDyNNuCMKcqVGb2lFpuegcPHZIlKqvW
6PmLKgtYO7y8eeC226PWDj+9/2txKhr10sVFslrxOmmLpBYsHD1WGr3+Jm6A
EKeWLy9z5gaVz//ncWo5w6nFygkLxow1zzuuzluvv8EHAJ13TlUpcD5svz9r
9SgKFEJNVtikypA8ePs/4vzzZ1Q5TVKSkyMZJOUdLt0uBTNmSqHCgyl62+u9
/Kqcd/bZ4XsP3H+/9SKIHXl5w6NFeg9WKqhckpYhA79sJf+6515zSHtSOa1K
FeN9sffKmbwsLlwsi8akS06/AdK6wXvReC6EFMQdeyUAoeQaQUalQWjF4BCL
i1Qe6O50S7acaurkY5ii7A31HDd4jq5UCySgLA8FnGfOW6PvpFr05gkgddZs
EmQn6HUlHuO4A6nljWtg0FmkvysYNUZGdewir//7SWNQ8REcXbuWb1YfY1D/
f0Oo5UOEWqjnWJCcaudR96VXzKHlD+ShBx6wkMXoGYJMS4qKpSB9nCzWW5H4
+Zfy6J13+VdIRipt2S4fIFK95ksm5cqGSUEoX4va9dC2wqGwKbs//yeQqLU4
974dnSL/DKp6eatBULajijnU6QpEkUwKoWI2J5ifWtNUIHvH1UWiXtbQlHl0
rZVlCkkp/RHUczrdgkapl0SHrazcZdZVhJ5uRChHW79QjgssSnWUkpXbaHPL
d+JDeHDMu9SpxGlThnsgHGCTtziyQ/aQlRwXCbz6WOVMjp5Lm3YjpV6jfvJ5
6yT9wgrYspczhw4dlFFpuVKnSW95p34PyZwwHQ4e70biFhKREtynYCRGZ2P9
SGR6du7USXKVCfXpmy416/aWlu1SpLCgWJn3YQ/ocCHifPGvnXn2hfJly/Yy
U2/JBlKwFcBsVHrmkJXne5SKsQxpF8wn2IXly0tkWv5cee/D/vL06+2kQbMU
Snj7BthkcdCm95WaPaV2o94yeES2SsZlZd03+JrHI0GZgSAknfRePzlCwx95
5BEZl54hS/ROtmqbJO826CsdOqfIqpWrIki1vCtFvEPGZ0+X12t2kSafDJCc
vFlWxdDvIyfoY0vudivjvrO/MWKsIF9v+8aqutKjlnB4SgySpGlN/Aq/usNd
lcNHjskSpTci3fGK0scPqBrU/vtKVq/drEOuLh9ZsT/Fv4R0FTA2nigT2dcZ
M+dL7ca95a263WVo0gRlZF/5E6Qs0zPPPBPbpHKV5N5/PqsSZrSsUo1nk54e
p7hSCUQ//T+KVsuHaHWZMpRFKanS6I038aooSi0XcuI/lCljmaQxTlzOUGrB
lGmyekKOJLXrIC888phcetFFngdRXKW0G6h8iE5LlKKXKl5r3fA9+cdf/0Zg
Y8i7qIzjedd/AZXOnj1TDkZQEem0WOOdUfx3otJysmvPHpXgs7APS60XXwJv
463zG6HQXd6rU8dqofpXAFJMY44yflzkT973gFx07rl+Qdf++c8yZ/bsk4af
/goKRWimjM7SA9/yrFsTd2uqXk9KezokWoqFw7pzcoLQHKTZu2408Gjx3HlS
kp0j43r0snj066640k+QDFpvI/Ri9v8yHBpEgBfp1/OHjpCW9RrKI3fcJVXP
PMvvwT9VYq501vH/efwZ5Lvn6UE/rsDunDPODIuwK9/u07GTrFsTiayNN2Pg
q3pIF1Y9N8x3v1AhavuPmsmiuTTLO+o/vGP7NhnYt6/cet31hE+HkV833igT
VZPfs2dPOIdvlOPPyZss7774slx20UX+0XIJCdLi009Rd8JHAYoZ6ely3623
SZXKlf2j11x2uYzo3UfWKW70FT1+GVOeFpDLkmLp02+YvPxOB3mxRn/rmYCR
gNhnzEjUSaXNwgKFBBg7jx79YZl9+rQgn+nHn6yGGRF69IGjXCdheJRH833F
6LLz+AstpV/iiJ/BTyUeYpPx0hJP9qxbIAgWK0jDGjXkz5dc4gPhXnjiCZmr
RKU88X8RceJKZfDSzvgNFm/9W4jTzwokmajnfovyp0oVwnO/75bbZOLoMSrv
toWP7lfamz9rtlR79jkiXz1Bce5f6rl/tYGqrz95HYFNB1+O7NZD7rnpZjOn
+6///YYbwmQX//z/Kq4MSjR9b6kvxmidEQ+iOx52k6yiO3NM9u7/zmyOtI4b
mDTbqAQTJ31j8bZTdRfzE+01IDraPlEgN+hIeLocPHjE3s9VzNlz4HTrNWUd
WxWf8g3aXxBbTH2zsVmLrfQ69Vupj/bDDz+Wi0wZZnPilH1cg8eV8DA69nih
T4eIXYF6INu/OShPvdpSbr/3RRk3cQFFVrwo7DN4qrxWe4C06DBeNcc9Zd0I
Dmg7ORucDBRI9RA/wosvvhiW41234Vt5+KkP5K5/vqEAeZFtpo+1pNYcoRT+
vbvu+0/4HgmKuCl69uplq8J57hElyMcfVoJbvxXkW01r0lTbQED6jLlrL3AT
RYnknMD9jT5NlaQxcxVl7pWjSullI5tXemmB/IwWsiQ/bsSIEX6Wo9JnyS13
PyevvttZvtoUbRhFz8JD0nfINHm9zkAZNmq2TmEfs0xwo/kaNzx8l1sYm1ua
Ck9xswqehQJo00oDY8pg+kZmFBWjg+Ct7shpCITjntbaoEt4F31gyCShcw6h
xsGf43y/fGQDPMb1KJNpcgm4UZY1xHYd/l7JY5pu5lD5rF2GHPrucJj8hcPs
4YcfjmkxVS+XydMW+XKKAI7Pmjc3W4R+9vciTIudKx1L83OEmWCkv1ivf68v
W8nf/vxnz2wfvu8+45wx+JUgm1VpzB83Xl56/N+kS3nGc4GSY4e2bWX3rl2h
4OFUFqqUH9CmrfxduWDFsPRMvNxz2+3Gs+UEy4EHkQYaSkfbTcrJk179knQL
dpYybaZl5FnmM1FkgWyLRVadHESqbqWAvl2r1nLphReFMdavPvGkTM/MLtUe
jRMkaPXhO+8isNBz5ssuvFD6tesoK1RohZz55HGhkegwMCTl7z/5vL80b5tK
OFrc0+5VKo+PHr9Y6jftI4mDkgwdnRBY5tMGgXUx8JhgiVZzJk+Vd196JSo9
4v9QRqq/8oqpOjqxk+FGizqNDfB7cCMbGd1kgAWbjJDl0yfiRh+9i5SMvWfy
87dwo2lHpWf3c9wYNLsblZwst5TGVzddc42kJQ6w0m2/nDsfw4sult/FrcfC
TX0F39J4Md7slU/8+9+RYJtylj6IzzGtczdZqDiOUmAR0FivXj2JT/CANniF
TLIXH31MMnv0loLxWVK8cBEhUn4ULuwVl19eKtzpL5deJu3fayzjevaWZQWF
5j/zz+9W5ahuzZpkOYfPE8n4n/sfkD6ffCazdVZ7IqsA9VJeMvp9EvQ+q1lb
snv1lSKlq1/Ckhwp7X+C4NzyYUh7cspoGToyS4Ykz7Kma9UbDtcdVUGvvC5w
RSZboVmaYuCOpAQp7SOpC7rjm/1xgZH3TNNF8bzBuPk9zJqy3pQ3pdaSb9Jh
ot/apKRbkd1BQIv+6ZI6Jj1IGovFknt24MHmc24b0seONSUrug0PKIdK/Oxz
yRk6THX8Ej2V73+GOGGzYeh2LKj/txCn0mSCi39mVmTwDRiUIqtWr73RTWjZ
8lUyaOhoSkvHJUS+zhd+DjYDOnFVvsMFXHv5ldKpyQfm1Fo6c7Zs2bo1fJ4r
Xbd2base5qkXY+6zDz0iA1p8IbOVz4AZlc9Ek+TxLF1z5ZWhynOlosEP33pH
xvbtH+tsWRpxMtNAYSy9R/9lxNnO/lnFZDm9WlBFZs5fKz0H5VtmJ6SFXCfT
E/LA4giSpIMulsiDh47EveW+sV+/QYeGASPmWJlbZD1VwHwLd+JAwQcp6QvN
Ekp3UTpPYGL/l5NZ2IQwhXiBTS2LZ599Vlq0aCFvv/2WnH7mBVK2XEV55oW3
dLyj3sq7+eu91nCHDNM5CoSpp1zFfRJWTZic/yTV05DwfPK5556X06qcY6an
au80kcNHfvK1ZWGWl192WQw6nH2ulW+k4RozIvwN/KXPxfm62Bu37jEljzr3
7BYNpM5zsgjMRz9p7GrkXxHWqrt3phuOajx+KKKXKGz58ccfS8OG78lNN98q
5StUlAv+dJ0MGpkf2ofWKJqlSnSj5mmUz/CBMHS55BwIfKBzO/vPNSYzcPPW
PUHR1oqmYtIZC/hGEAPGYx79pM044wzf7joQ5hNt2bbPinbzV/fX7xGMDvtY
zIJXUf71r3/b1oJTKZsHB6hTp07ca78DXCESlIzjEUtxZl81fvhzcBWg7rQx
Y8inifOlfG6+9lrp/H5TmTR0uKxeuzZScSPe8rxefu45jFrhXSYB8KXHH5fU
Tl1k7tRpsi+shhKA3/HKVf503vnhxbzuyqus2kL2kGFwG1/P3aeRswJlGcHs
zbZuWmD2hElSt3Fn+bx9OjHNdzp6oEcGjPrtet2sdgf4wIqvBmvHogJj8PAg
irPycvN8aYxwLWjAQ1u2lnnJqbJ4+oxSfAn58kSpENZyltzy0Ts1ZJIymcWT
cmWlYsEfTw66YLywwnB25XVGxcpzs6Rh0+7yXPXuZpKgde2WbXtdwngFi+NG
qUShrPtRqmp2QWYOACWyULYJtu5jPWIgLJh4/Tp1OKhw4gR/PKmCd6ii6qmp
o2VbtLBRDIkhkKwGQ2wUDuPXkNgkS+9bZMbrBHsv3jozEG2xuGhZrBG7IrDJ
k/MlI2O8vRd9nv0qnfsdg19ERZ9A3T5FsDT8Cjo7kiMZPeHLlOG0rt9Qpg4a
IosVtf86BksIMRjyQnck3rKIy8rsWTNl5ozpltwHPIvCL2aO840BAxd1BXLw
pf7Lr0qmAqOVeuQr0rNkkRLg+gCX+kqYAEmqXkZfPb3yqfLOM89KSodOUjQm
TTblTpaizAlSOH8BcMzLQPQkKnJHX1VpJbdff4NBMryKZNoVjR0nRfqqQjM/
YeRg6VHLy6kVK8kb//6PJLfvKAuTR1na1sL86cqAd4cLjfYI8+9dcsEF8mXd
+jKhd19ZpbNckzVRCnXGJ0NqyFn2NmhVwcZWDYN0ILM9ew9Yxx34KxVe6CpH
TX9aDnmRiuOPbjyISOLZP++Qbf2Q6PtL8ybSIw4dOjLDhq6ErcWau6NJ50xb
Yb0k6fIGcKMfEnYe/VwZvq2sGU7domO2GQ5piICdEbMNzqz9Bw5L8ZKg7gtN
uhIcaUCgUGMUzD3rMfDu3VaGMnpIykvl3/fcJ4mKbeaNTJaNSpWF4zItMlaB
XegxcbiOuCn8FRQH06HKuLR29s0H64e1jkpDO307NseZkjNponzeup/1nlu7
fkdY4uirTbvl09YjpWW7RB0su6wbwF8Cl9jjyY6zpHF3THEoL3fc8DfpqOhu
yoBBuprJsipbaYCQpAg3hX1cdQKlVzmlslR78ilzCC1UpL5G6WfB5CnmRY2g
PYQKbcWjugp5BO0bNZbJAwZKiXKUYh1SuYTfvGjGOFeWoni6gfEnbJ4rZfS7
MF9H+2fgUaazMciEcIcJU5ZZ/yqiGgECEKevVofdmZrIE6aUWNfbn348/or7
zOHDx6yj49gJRdJctY9P2o4PC8HyCT7V4JNU6dZ/qnU5JrcHxRz5oFLmSbc3
LBQZULVq1XBvaCEbLUl2SuXTpWOXfj5HikaaRNVhSNJFnB7Z5SZNmhgM94E2
fIWvxQ4tXk47/VyZN7/Iiavg3SPHjsq/nnih1HMwClfnK/wZrnFf0vKsEITu
MWRHK1Faa4L+qrpjJJSkx8B8qaHIkMZtI9MWgLnPcsNywq7MRzgE9ZJ8p7ow
a+6fL9K8KjLloJcIPUToXIpR8dB3R+Ke91BQIbl1ONW9f6P+0FBLpBPYtm/2
3+B4Cx3MiHOl2TQsqraeOjg1gIIlhtKP/fDjvW5EbIX0t4NQCFmgW7PfQIDD
VL0xFSqeFh4jm+e4rf2lpvOwYcN+2dwWHyJCvf36X4SUljP+QfQjnaXGjcsw
IKFyPKp1A9Cj9zKhTLzcf8ut0v3Dj1WMJFrITeH4bFm+cmUMNMQb0yN/LyoO
qp5xptR+8UUZ07mrzBmRJMVjM2ThdPrR7Q1ZAVYSigxG34Mp3n3TzdJFgejE
3v2MHRTqnV5WUuKq1sSHiJHVlXOrGzNmrLzboKO8XjvRblxK+iJCSIPeg+Wt
wB01H2H3bzUcJs+90UaGDR/F5dcT4RMJCkgybCkOL3quAyfFShLdGLwgRFv1
U118mgKKZenjZEn6eFk4eSrMzi+QI/BI07968Xnny3uvvW6pSQsUbS4Zky4F
inFXlkQQZEKpUkNpaWnBMiuo5M2QYSMzzFQHZ4AiKRONHWLHzgNBcayKxpso
89el31STbORrN1SQ2bL9SElXLsnO+WUjIVxKGXffg0eu5/UOQ/m5V1Zs8PJj
j8vwNu1k1rARslQ3nVCsLUFpeS/mPYikDhIUl53tIpL1s2PHjjUVO4YgE0IE
ySx0Nn5iMObuPYdYE46Dh773km3dhh3S5ONekpQ8mhIqZd2H/enFoGN8WDbo
ZNcgOyvT/t1hR39k9Lw+MUD6qosvkbYNG0t2rz5SoPRIvN2iCZN+A0IGlMP5
UXEp3kpilJNJObnSvvNg+9t/QIqV9NTnfP09gJwvishVuPmvt0r/jr1lgV6B
pVOmybKp+YZeF6o+tz6w5LnUmFMtfVvZf8gnbr7hr5I2aLDMzcyWWRkTZGDH
wTKy+zCZmZUjxYUFlvXoS7Vir6Vupn+3bNlyUvONmjJxZKoU6niMvVTHLlTo
utjFx/uiZeSCRT0/11z1Z0nu20+mjU6XlN4jZVDHIZIxYJQUKoDY6cFnZWnW
rFkoneLjE+SuW++VwV37h8PZUhVAEhmpFBW1fuMhdHXsytq+JoTudS7vsaNH
491FIIqcFnzUEcQhTKYC3enJXKCk7FtmB1Q5q9TNXcJVh+kBlx/wEDYC+lyz
4Zsc+2RVOa7/45Mbt+y2jAUeoesnCbV02aEXd+2mMeFNGzPc1ghwXNZzFq63
iu80P6aM4VErQyveqYIbZ8WK5V6hj64PWkKxVWD5rDs3dsKVS7W/Fyp36dmm
reQrieanZcrQLkNlRPfhMln/nTLL+HyiVTQBdX36Jxk5du81XLXtiTaypabm
5YXG7RBZxofIknmVdVRN/a2JE3Pkg096yas1upnDblHxxus8CqNky+rt0r7X
ZGuz8OmX/WRMWmZ0bQwIhA0R5qmW3/7CCy+Ea6tYoaK0aPK+rkvBwbhsSeox
Qobo+tISU2TxnLnWFtLfoxO9kZddfIUSVy99L1OWKJOGuIrzpsiCmbPMexQL
ya1sFPb888+H72LnIK5ihvLeUb11zM5DZbD+XaDvL126xEdExUpnTpYefYbb
lvbsO5KuhEpisZWyvYRq/F682dX+eaaJMMAKaghe5PTsxdat1pc3thbtSmuQ
8OcdJ6jqMkNyppYotAu6ByBRQsB4pmtLddyUohVrtsv4nKVW6hUA855+Iii4
nGSfp7klQ2XSfHT7XiNbeiDp+z40AoMSWdkU5ivjI58COz+2t2tufEzadM0i
QyhEXlygz/RiUDCWMDl4mW9eiicDNEIlfWXH0c9VrHSq3Hj7c5I8doH1qPOf
Q0Vr0Gy4XHH1nca+YpHQsbYPKJg603McXbIWxCKt5zCtzpyHUi5nuV9jCaS5
fdCqVVHnGEOdvuMg94IGmHw8LEsc9FAArv3pkuvl1Zrd0TTD2kWUpPaNX2fM
XfuiA5CcBW1O4E6oCoBHjhQ43Ecl+7e7DnGHrnaPH1NKwPrLcXHTan8QVNyF
aZH5bR1TfvzpATcofA+GBGFMn7MmVqbzJ2VtK+XeR+vKqVWskHm4X6wBvM8R
7Nu379egJiEoqE/UuigDiNCrQFB8bt50ef+TPlYupkefVJkzd54K/f3hDcVG
Q7l1f8vKVzxN2rTtIPP1uUKVMIv5pu7wIoUl+Lui9X979+7tDS32F28RLCgn
Z6o0atpbXtIxExPHyMIFC2MNQSpbDD1F2vxrfyhTVj7/oqXMn/fzIZXPergJ
mAaesMKytsKK+u8LLGBubEauNP1ilNmRaysdo0txyNCy75NAeTqseLRuDIoi
j5HOPUZZl3H9ZvDJBENFzn4Wg5+nGg7z4IK/AO0BiYmWx7lIv9Dw/Z7y+ttt
pVWbIbK0uKgUF+zWrZuVebPFKoFe+ee/SxflmosXLZCiRQWyaN58i6ws0KFx
BEdbW/iEWaalf8vZLE+x/6QLzLp1G1Vt3WYdhmPkmmax2bv2fGcuhAftU6cY
m6EaAeVRMKzQ3QfSxlSDQaWoqDgkIduNMvavVvovDAav6dYE64wGLlOBlpym
2TNnK1ocJa9WbyNNPuyl9DA9bHnkrQFWumnufGncrLe88k47adtpuBQXFZpR
QocL1lYQwaZBxVCkXezwy+nFny99lLxeqNZanq/e0bpWHj36w2Weq+h9+7j1
WHn61S+lTpMeMmYsIYqLEqIrwwrm/oQBI8BmQHj0JkFjuZOnS/W6neSFN1tL
6w7DZNnSJZHSXJWlUaNG4W6UKZMgN/79QemXmGoYr8iRdIF+t1D//VeLtgdK
IJcNZOv74S1btlxadUqRF9/qJO9/Okjmzi/U4Q94GmvXrp03DQitEB54+AWd
e7GsXbNapqhQf/6556Rzx04GXDiPKGIFbHspDcuhj+VqglpXr1JROV0efvQV
uem2p6XfoHGqAC6P9AL6OWItX/FUad2utywvWSmrV62yQMTHH31UMlThWLd2
baRWe2UTVFGkTCeYkqVLZemSZdK1Z4rceOtTcs89j8vMmfNiSz0BsSZUkH/9
p5rMnFVgS83NyZH/PPmkJPbvbyGhmzdv9ioFBlqyVoOegMHWwjV9GnUQnnSu
MWSkKs5E+mZjFaL9AdcG/o2AD/r6JJufGcUOYwiSq41KZyoQ5StW/VqlGpGK
odDXr6e6q+ilPn0ysLDOXbRektIWWV9MhBLXku/W/XCUa+hVyXovftYu04L4
kxXszlmwTrZ/s4+iXzbfYz/8yDe9CQNY6WmonFsuQSdcvphJ9OfQlXzZWarW
QAALFxTIvf+sJn+++nbFUUOUcLbY4Yft2L/9xuiwet0e8mat7tK9b7oe8uqy
brho8JcnbdAkNyw2rfJ2C3Mmz5GGzYbK242Gmx+GJk0qa13RkyBJhzArfmcw
q8lAmaTvUOSkvBvP9aly4jlYHlcpiiLJ884Ymy7r166TNbodjd5vJ5ddcZPy
q+ZGnxQL/iX0esONd5MyYVtTqAzq008+kWpvvmm2cqL/Ym3dAvRKLWj/LvaH
9npHN2/8StLSp8rLr38ql152o/ToaR3lTvVYZ99eSUrNlXca9rKbPiZjalAR
KlghO+eb+Nz8e1BrT/ddiI2+QVj36KeO31a1pDIIgjJsqG4inm2ULYh9tj4D
vASW0kvkkQhchdDIBSKBbNK0EkkcPls+7zQhRL92KVS+cFRtu+XI2OwiM98B
87hcOpeXQpH0k7F6qn7QzPWmm26yRiiff95CcvJmWpAdnoXc/BVhZCRLmaL3
C5tpp96TVXQddMbLWCde+vwSMUebB77brVsXmZAzO2xhonqk+17Q4qT7gHyL
EwFdjx2bKfXr1TPGzPtwJSQ4vEKXf67bUa431/4d5yXPn22NQs5wvyaglQQm
Qg4Ah2y4cpRz3URxRFC6BlZ7yy23GHSipRqFuHOmLrF9RIvFFekXTu+DPkNm
GkzuO3QG9kxXXrKiHFSsSXcHYGs916MFBgI2xTJ+9NiPzvNXyUoQcXbkcIGn
US84M5hLxoSiQKU4fvzBCEBlJSjSbRU/HT5yzE3pFONdn7bLMujbs3+WtGnT
Sp5U9ovf//7776c4uolzGM4vu84D8c5NReSb+CPxQTlF7tRieaVmP4U36bJm
HXXejnspsHv3HhvKX7ArrrzGdN9du3aagMM59uBDDxk56JXxXXCtZNVZZ4Wy
rnr16uZV37JlqwweMVH+8tfH5LEn9U4vWRV2BGJ2NGX2Q5111jkyPjPLDpF3
J0ycKP9UqsXxqM96wMpFRYFiOdYRVbdt/8HvZEzWYiMJzpF7wv3QPY+70QFV
tMvlq7dJr0FBbG1NPR/8ZMQ4HzhwsFLMXHyquWaioaH0C56vIAObJRLgo0/a
yfl/vMG6xS1ZtpE2iiF769Onj49sMsDy6L9flU2bt1naFjDhOYUM1HQg2YzD
iDrvgYN+beVdSAP//f33AcuHHheoMkkgV91mAT0i1CZPX2H0qER1nzsRSrJv
3LwrlK9gc2Rg70HTifmy+8kfPMuVHIVEA31ruOUwZbLi/VaQqYZEAD0vKlwm
f7v9BbniL7dJ/yHjrH9xNHEIbj1r3gqpVm+ANP08RZat2KgneaisG84JFXv4
zpPsQFm3DwpSZOeuPZKaoRe/4RC7MmmZ2BiOxV3ihkINxEZVo/EI+VBVlvkF
a1RTPFjeDQWt+aE8IkWO+qHKnDBUytg58nKNvtK83VjZspVo6Zh+xu2LWRIr
yWvVGsqqNRvtgDFi4f4ZmZRkpiTd3ZMhUoOIFkihi0RJgCNj3shSBVchTTgW
kS3RRicVK1aSu+6+2xQ97huAjXKsmF2U6/t2StgJo2FNpJLDD7nZF198SYDz
FM6+8c4nsm373mjcDAXXY3W/y8uFF15kvB5WirbF7cZyTjsrf5NR6pAxfjhC
LKmt9aTy+Esvvcy0M97r2asvY3hLOibw8pH6/ZUrU2X33nvv1d/hBuIVgAVA
IGy5bSgv6Nd9rhExjBQevk2JGrc4tdIxvHAv3nOAj3yFdz+IWZIoEUj+InVb
5hWstx6UUcDHaEOcDMAyxWXad+CwURmFr7GKItyoRheASf2qbgT8HjmBSxO+
3z0x33gMrk0UZ8KqnKxmjNiCnnM7Cc24YnuOgZSRq666yqTlddddJ4Eh5g9y
932PyoaNO3ynAy4unWqROZToVAAbxOlcxQNWLQgbnrXS3G/xd+wEpil6GsEl
/2xfKq+7cETG5xRbERyeadVlkrXfDLpOhlHNARKjQKlvn8H/k50LrQB2K5jW
9Ae54KIrJHPighipLJUbbvhruEBs45AOlEl6JLYlFk2VkpBUgl7HVJ/yCgqj
0dSDbrB33nmnVKx0io124UWXcMH8vlhH78RpVhaSRhMY6GxffldL9X72z9ON
IoqWbQ5S+pVqCIiDuqAkgAiXF2mCZKHgKYVd4MZBTyjHkavYwaP9rN+0yyJs
U8ctMo8dn0Agsd0QKwEbbXvkWB4uzF4/57hxWQOPGCGIE+monB0TYZBlkyCb
dFggE99ZVLTpQvcKs0jJWGQhJUNHzbUWmf4VBWzS+LM0cw/rUDFmusdkRXVd
GL/GcqcEUMX9mkxzrBvVGgy34BRu0YFD31/iPvqhAiy2ZmjqfEjOj7X2q29t
mXRCnrNw/evuen1/9JgsUIj1hUIsNpXdqKXyCsIE2iq8jrvUPQvEIjQuLXux
NPg4cPxxtWnsBcRiNx51w2GnYCe46nnTV5QLKeK4+TXISUFeFJdsdbWdS0Oo
B9zz+OZ5jrBnmtvjzo41pjkizVu0gvBinmFVbKgiiunUXw1YYYxdVjDxSfRj
aKnT5+DWQLuqVc/x/vzWbTsrY4sWI0Pb/kE6du5RakjkA5lSfNLfDyqFEynu
k4oI3SX5nyrYxHK2U0S+ep1lFrp+tOWt1CoxAiD2Wh8kSUu3q8QMnOfGB7Cg
VUQ7Q2CvwtapY8Z+9sdrpM/gPAplhbIMQ5NzpDvZmWAdwcn48g16iGnA3qUw
4CK3W4SCzC/coJgnyG7E69RYcR7hg19vd40iA3hHz6yuet1rOJMdtgMSi1av
3fHh/8Pce8B3WV79/3lIGAqC4ta6WkeL1oE4a2u1Pm21rVo3Klu2TFHZCiob
2XuFESCBAEkgIWwSCJCQEMLee+8NrvM773Nf151vECs+z+//f/18vUBN7vu+
1rnO+ZztFkC7SmeYLVIfjZ/p5MKf/enPf1NN4KSbekBSRFnRJ55Pj45f8kqI
cr6VlPQCY/6Q1cSpy3Gh3e4oiMuELCDFnn+vXrcn6pXwd8es1Bh3EzW8EDyV
lukpKT7EwzmISkmlSpWMWxIEzM/YNgxqz18CY/jq+2wMuX2MAVs5ffpCGGvw
93+8bRg1sO0HK4cDE2UNILrHPYcZzMf++eSdm371oCRMXWiSwd+IHTt2K8Ov
UOQ54AmCQgxOBs/RStupC+FzFR54XFbkrylC7heUOTz3l38i9sLn2BOMgphz
f2/PXWfyGSmFwWe0sh3wMf4CdD0wAEcDY0Gq1TSmNskZlXIkTzk7EIw4Fnwi
ynAGus9y4Lgbjp04KxuU76xZv9fUeEQ/QqBmk+CTHC0cD57k/asE9IyblK3Q
fJ3dPlX5P3arwhpMI/HI1Zcuc518/mW/IvSGGggb5tPxSblPehGtBxqnwp7R
6iild+6TbkVEOQhfSBIg7++zj6QYk7AE+RPeZdQ5l20ZTiMm5gp57Z1Gxhf8
YdX/sKXEFL+iyHPgTzwHhdMNXKdoB/CG8LBKlJRGTT6NeK64ASGTLjqvpY7o
/3A58ni4E6RYT3gRjxWLJ++AD3LCQfDkKDvx4eMyZWHWRotfgzqo4/+U+wYb
xNGSX0hbC9zmXw+aa9Z+vsFFRpMk2ga3B/Ju+qxVaPhRDdz5bN95xI4fplqw
bk9xtz7kfPq8tTYNoBYJtb9yvyOZFoDIpzkzHAkx7nfADOoNVlHZ3m3AbAMr
dzkeQ4EYcAH5olAeQNcDSKuZc8bis8A50DveU5XId7mJAj/ZHLyfuhl+oshC
WsgS0YXlQ6k/qpoXy8p1eY3i2ohluAeTRkHB2qWTjbotQiwT9zfVdbPlYKFZ
ODbIgzyQl9yYRJMR3waA6aK8lDGLu2mCK1p9mSR1dZzJKXkfXEIs/8U9Ojph
qYEWpqdHGCbZnPtWBo9Mkxtu+V1USUeCaBCgyUj+g5LjQ5c8qf763sekYNXG
i/jPdzIybr7cesdD4ffQTOBfPOHFKzVSJk5bbuFzUA7Ux1Fy3e53zwD9lufv
UAV8vp7TaJMiYFPE661uPCzJFCqKnNcVpa+VytVby/rNB8P5v/rGB8qnS/yI
b7NVeg1dGcVAdmYs2WTBvpAdiVstlKJJ/FKyfMofoB4Kt3KM7iqHDK6CdQ5V
pAn2++67H6JauaFpbArOj5ziVeVulrT0RUWYV+7KHUZYlC7atefoq15Y6lAU
3qynDAkagD50B/z9ADrDvJHgNKxatW531Kvud1x7fPRYKPsOm0eISSEUO39B
Hqr4vOEiPytUS7AK/OVSSngFN1NYAONBsnmrdnn5u0+RX9O2E+SBin9TteJ2
7/u31/lvtBXMXLt373baU2lr0fPb3/7WaMR3rCPgCdhT6Ynn5e2a3RXypxEh
E5q00d0IEHi9Wje57/4n5eZbbgmDpBiPb4EOiQ1WjaicG4pOU2iEJEF5mFCq
VEm56aab5Tf3PCgvvdWBROuIEiuljQm265Qgv33gT3LTzbeamcr5901M0xCL
YEBI6FEnA8+c/Ua27zpszMAHA8HV6KnSzKkOkHwVZT01VCHABIdmgqueyAs4
FztMXLlyxh7us6waZebQ4SC+mED4mfPXWPApVm+fFwYYhSQ/NMVoiiGovnpr
EIBpc9dYIdfDR063cSvEt4CVlMvtTQvsDkygwv0Py9N/qa0gaBahzSGljpuc
bVoEl1fVtqcdpRLNjHZDaCyXAQz63fffez8oHBiFj3JICInxU7JhZre4iYDx
Savh5CNPk+PiNJ95/j0T4KqLhIiPjksdeqTK43+qrEdxnz3rqYjFULgAnLpy
5cooTwYIYTLOGMc7wz3V3HLrnfLoU69Kz4Gz2PqwPEUgaPLt/nXrPxt4ExjF
fk4AxzrhSXBX5tLNJnKwLxIAhp7FgcFi+DBbRxsx/Glbtx8yRYpJVHTf8H3E
8AMuyNpkSYNtvkqSynVH2PsQgPWDVG6AkELYU/AEHa+RWwhwDT2RkhajJy4x
AR8TcauZE7d6amr+be6Vszos7kCmyvSVw4cC2OpKK7tCpi9bvs0cZT5pGRqF
lcG5W6kYXbFqV2jmVEGtCHuxkUIznTIFtZTb+1cxIEFAgdqw1HCanyVKMVyy
hd6arJytNR1DJgJv3qL1FkDNJlC/jcg7qr3gY+BS31xE+h4IWx9Us1DuOEsZ
wRexc88Rl3YVY0FJbAhmBr09XvDOXrjW9ptzXLNh708L3uI2Evrwe3pE8HEW
49kLIchgoWoN+shf/vufJiYIcfImQS4hZsTBgwdHXe3eIbURrYYL69kYdAx3
ffix/5ZX3u8qczI2mAjyHBPgVKOxQu/GA+VfL79uQRKe9pGCOBexdromTLf5
G7tml9lb2Bw4FimPG7cc8K5QGBQnx69qKgXwaKLiqN37jjmkU8bCMxAhoHcf
FoAuxv8/88yf5N3qrVR4xtl3wnDn0sYHP2o/SZ7801sqHiqY2uYvNjwYPk6q
JHUQ7nKiG9pOSltp0wBOvFNnuJEDFiFVVx5zp2+FhPcctdhLCIzTR6McNDrD
LJXgtLZuGjS0xCdNrJjnSfz7rrvulMee+KM8+1ITiY3PJrEoDJSBV5gLQb8d
O3GJb1pAWCc3FqMqdeMQ43ozb3FUAjIGmmGp51IXrNkd9Zr7HUp6607T5B29
6NkrglvmN2rlmj1So9FQqfj43+XXv7nbdE5vEWTTsKS0a9fO0rwvpfNWcGOA
7LG7UkNxRFyWIVBfOZ0rSB/Nll+lyMxZ86Vnz57SqFEjS2DCL0OnkApuPhTB
IBwLxye/Z+zZs9L1kuxTmJJqzC51bnALAtf4lcbY4CIftppkfsKklBmW81q7
dm0TrviHtm7dWt49ju+ZZqb04axVq5YhFhpbTpiCbzDO8u+VQfuvU3l81oK1
5s5p3SlZpkxLs6K5kE/9+vWN5letWhUIsWuNitBaif0jih7WhzMaFoZIRUcJ
2u+MMDFLcR8sJhhXeA9U6Ar6RH3hRDckxyLh6CSGoHQvUDULoufbcF1fBB10
AEuw9PAeQXo4khLhShry3gMnOriVUU2bkBniUNhrSiROSoiXVWu2SrP204y6
c1fu9IRJkDESG+SmyvEzjjApz9paKQ4lioERUzrhO9yvmTvFkBC9QAtY+pyM
9be588ZeTFAw58wcoAsOZ8vWbTJiQrYBHC6k8mdHT1dK/LRcqa1b17nvXFmW
k2/PQy/+MIn7P3v2bHlHfoQCk1kGOXBokNf0mYulcZtEcycUrN0TCmqkQ0sn
kDAPcVUuS1CPdUIWuwgG0zkZ6+xYqdOE+ogyiNC08kPtE60EPoBthYIaBOfh
I6ec3lLOjCD4Vjar3CG6m+PDYc3xvudqlCJT2ioyg1Pg1J6XuYHJh1X5MZ6Y
eVu3XRFbtFsfp0FhdITxFz1TLX7g9lAmrQvC6ZRbKzvxr6A/kEzGyBDzkWNn
wuonFHBCSoLYWiuBr1y9OyxxRC4bBhAPK7CI7dl37DfuVVRhAjhYFHrH5m2H
QhlNliQeVApg6T34IIJBs6+QPJMEuKBbkX+pMvqGSzBost+s0nuzwBRIoysV
ZqE5EHUNmxG3EQuA/n9UtJsFdTmwK8Fxx0/JqX0JGf2Ce5QTwI5B1ILia9+1
CkMgPBuzfc9B81QbOGYhw1AjBjUqCowdO9ZidTx3IowJ5ZkLQTITGRyzlIIJ
TqnTYoIR08HCIZAW7DKspNcQ2y6LFOA17kTLli0toWLnzp3Oc1vS7G4EXoHu
OVXcB7ATXbCzP5Y0TWFp3jZLk63lMg9RMnCN3OnGJlSI/Bt0MKZKLYbEyZPl
4MHDsiR3p208VSeUbYW8msOBLWIe6zZgnixZkmP3l63gG8iD/Pz8e9yR49RJ
Ti+wVQMTOCeIEF3g8NHTj7gjR7fBGYNRGGX2fV1VkzbxVuFhWW4AYT9zM8AI
N378eNPuGJEupOkz0/ST21StCJj0yjW7PddDpHMrCDBRYPK6o258k14cQ/30
E1J1+SZHV4BXyNRzvLyVO6N8Ac1Aqy6w9cCdj588F24PRrIvzGsQr9u0SGbP
mS/9+vW1Y8QLThOkDRs2vHAJSXy/RwIq7dndD3XSZrSSwqa+qKNISmh1Ukre
E558VY548lVG5BM6YYC+M2f+mj23hwMcNZPXO3VGmJOusGpbDDljhplgT3GJ
2S84AUaEOWHL+eicyn4GK1bCEsNS2R64fMjd9N+gZVxMCDjkCevAkGedkS98
29p9lvt12DUFWaLHjKmM+KSu/YP+IiZn6wdNlmEYsKEOPaYb08QkljpnjclS
NGYl+O5ugcwWozP8ZfjYxXYv/J7g8wUcYv1UUPhHRw4bFaQbW/povMVlsUhV
Um6LoBYwBKKTHe3UeyaWqXvcR9HIzImNerpgrR8LIziWVqa/aNnmO9yPeZnr
2Fe5o4oKXzCPqDh0zHc9nz56Oog6/jnRNcGJHXghwWDYkeiSMWDkfDvnyoYs
RhobgIeCKjgYnHPMXInKWcGvtq3DwMA3CAci07WNKi98B9HHAQOkuvRLN7iI
QQFoh7jTS/qxZ8t6sGhXrAVVFDDkE5pIWAYbs2EzZq++I+KVPsPm2Syp6AlA
9K+s27TP7A2YwPJW7SrrfkzYE7FFrka4LxuzactBQ2VVdb7YW+ZlrndJIUHx
6d5KuEHHmkSTJ6rG+FoU6LrYrvF44ExGh/KToPAzdI3GqJOo6zjcydNBeZiR
F9WERldalrfNgxjsnRgGcUUXqQndN6gJrTfD4f0YI2dG4ffLV+7w8ozzQExA
p4rlfL0UgnLYAewaJ0+e9BkzJDcQlMUG6X8/+5PSLwinwWjAhhHuGslxqErE
tsM+l+Rs8ae1Zfth1X2T5X1Fw8wLJ69/JaijE4T06+u/c1sPX2PrP3AeJTxr
yhu8/wXMDFvh/AFImKwY/Mix065eYXEzG1jutf4e6sXn4ke1mFwXvKJH9Xt3
PHAcWAQJF9xDssnhWhRx2LXn6O/d8aAkcBcQOOTPgvL5GqAHQ/25899GdXaz
UKKwkvLcK2Kgjx0/G84ClP9Vn5kW3KD78qZb+/kL35juD74G4JMhoAzrhghp
g3Wwqgu62KII5033O1g+ugdtcRZnbzb/sB9NcbjdC6h99bq9L/0HqQKuZQbc
SBQkTMH+M9AkHgSE9IlT57xUgSza6Rlz76el5ns+BZsJSptNNMct4QZetBCt
g42INbKgYxHpXbAWeALclwXBE150goD3QDXY84jQZWFYEnAJAgGDZqWBMEDW
IONhZawEVgYJEkeCnUOJIijyf70V1sRIwYWCPqAZTphCQXBBrJCQImWdGAJC
b/nFNJMvY1W+YF6FKtDpQDIEgvTx53LguLTXKXBJaXmNFC3ldg5Rh1is3mQ0
aP1ZRwUQBysjSJWKnUjI1ev3eJcI2IGZ9nVcEEqGixxVwH6v32DdRDw5CFnU
qn3Ku/0Gg8jn6SZwXlw0xJ6XOXv0dtWypO8EyVy22Z8l1U8auDQCgBKBdJcl
cxLcnBFaHBw7REwKMgEnlt5gZZwqv3XZHDg4nPlCHBkKVZWqAwfGNYb9QJXr
Nu4zfyEXnPBnrmHdFoGxBJ4BzbEsaAjzEBcDqwWCopVb5uZth1UtpGbEeNRC
z7rHT1muojtOeg6eSzJSgH+vJOTHKnnV/2Si6lvW9VNv6vcyJh5vW6zyjFl6
Sy94MwiRHIRKk4OKUYieQk888YT1AgPXUevOF69A9UPXhlgZInPpFhdCVEL3
64xS4ULTabD9x0/NgUr9Ef+gx1iwbq/RO+7HvftPhjLo68HzTPwOVVSj96m+
l0GuVJyVjlXQXs2VjoWfKi8s6xaAJggz48fYk7ilYeVY5ZH79p9w1QavtBs5
ffZqmwWj6T7Y/hw/cU5nlWQlqOKT8nyDHmKr0c8JyGFPMCbiKcfAsnLlSh/H
Q1I+Wj7xPjzGFvIKypTCYp9kFSmk/tstPSEp1yiJdenRe6LnToEwQGbdnQLo
hRQXAlcF1xoTCyXY/HvYgAHvIBGYOAKsgiNqrjpor1HricaSYRPxyungWHe4
Z6gVnab8lMxaxD78k4xu9rBCxPgcCxcP3qoiLhwfuMO8sfd16zcL5OEK75Sy
iEPYVbuu00NbAWIBhVgvfAX3GGaKgbELA+ONyiuGwXxGyLYy3m5upJ1WRW+y
/RovZiSjWrB4o6U1AKxVIrzlxZUKC7A4UgwqHTw6E69WWJdPJTlKghkhvp7B
RKLeCoXj9zYJGBgmfPbMr5mbDtsFyo9QwUouwKVk1gNeLCrI8NUq2McgJjP4
HenjxmKV2WF6A7M86VZF4hOkAobad+C4X2yKMhcYHTb7DVv23+m+hG6CsgG0
RWOGn5R0r+xSOI1XgBkrYnjF7TzEA5GwEYgrKufgCe6l/EWRT2Qh0dpWn3By
WEgUrwfWGDNKHzzparNdb6oQBjrlWoGGpTKZeFtkxMWFRFE8ScnGLwpAmatM
H46IGgXe8VxxQCg0vjO5A2DpMSiQ/X5TKGzKHGFWysj/7CiA649AtUAGPWaE
sMqWm92v5y/eYDMDTXGDFqmOp2LqvoiDxoPFxeGRqTNWhESw32W/YlaiJAkT
9ReW3DQr5K0TolQJl8IfeGCLWWrH9JVeBgjrT5cjqqbY3+XMQ0QYP5mniCpQ
T2BBCSq7ww2JckJ8AQDA/wSdslvFHZUSwkveGuXpS7gu8CTKkplA0lVxN9bR
46cNdWII46aA+AlWx5yAMamR883iiuPkAL/EcnAjAt9DGauGA6Zv+Xms/PPt
TtKqQ6zkr1wt2TmqI37wtf7pKQOHTZN9+/ay4be710j2YIoftxspb1TrJi31
NfLa0mdnyZvVe1gyV9/BCs2OHolsBElBLLhy+fLlw/gIvKnkdOTn50f5HHgc
29Bj5dr9pFajfjI+fpZs3rwp6F5RUjZv2iiLs/Kk3Vdj5U0dvWmbiZaYz2l5
lz8x88uyV0jz1sPl5Xc7y7DYGTbDxKT58n7d3lKtfh+ZNG2eHD50KKqhE0dW
hDNvuyvHH1jJgyKciy0k8NzZ07rqzcGZlLYeuSR9Hjl6TLbuPGRnCQSBGCE8
zsMX5XzLTeuMKkzpcxZLnSb9LbJgavICPin9hkyTt2r0kAYtBkvuilWWOOp3
jewWrO4EcvogCnzVGAjJT/TPke6JrermmwvLX+KlIS0Af54+69M5LiX7qFYC
xocXp8ws8HcXyrEKD4p4snK23uXZ884jdl9ZKCE1hWwzxiroYfAlFWbl2t0P
OGnGdcfijAQFEMMmidtUTOg8eSUtkUzVAONEFoukGA1wDDz1HJusgL7D55lk
SJ2zyujZX+Cs7K1WWhW9gagepuUzjcByqQrOCWNGM2YMgmnT5q5GGN3rHgPe
Y3xsZWXvx9p1giIAL0ohPUJ+970MHLUwtHifUuLzGwBvxHaPfJqUnPdOhMQD
WFqak3IfkJRynPLuizv2HDF+x91FEiPx3nG/Q6tHaXhfeQi2ykj5MVu5LieE
JFy5Zvc//oOwA5wRysHWUjaOMC//GROozcaaSqW08JT7MZU8+BHsUpGz32hM
ysANNhP4o4cb5YUdeJ0YJUsW7JBoCUE+0BsiSE5fZcoVgIE7G9g8rwuD/8D6
iBlCQKmDgzijfjYGW5hoFcdIDal9HhS6IzeSFUA8aPT6nSpO6jEk5ibfMQOl
CzWB15DurgpjWOCR/4c/U4sXhxgONypfoKoCgqGpYW458FQCAAk5Rdoqrg6X
iskqgE2xphWjVD/nSAEEA12zBdWcCSl5ZoFPtwx9YdaHItEEth65jx1GOx41
MQiw6NQnTbnF2ajCSPrvLboSKqIi9DGVLP5gUFWxgLNSRsxcurnIpa3r8nCm
zsh/9nKkXrL9fa0dGuUBialerNcEjNqg5cSgIqGFucbZStGmsUokJOfJChXL
kCP/XLhw3ndD0llS3rKM9chduJDWy5YIac/BoNEg45Tg2nUJYokBDwaHqKpU
wqxi3F50VIyALuHjcye4sGNR6GhC/FTp0XukdO81QpJTZsjEhETp9vUI+bpv
rEyZMh1pEynvyFNbvbpAxo5P1NdGSM8+oyQ1LU1Gj02QLj2GSa9+o2TK1BQT
k3oAPiud0V588UXjxaUc5ya1kjIkPBHc/KusFPYHjQdKoxZ9rNwu1dLwd5Ji
SUugsXGTpN0Xg6Rava4SO3GRXZrfOokCWqCg0oT4KdK5+zAZMjzOyo8NGzlB
VzdcVzRKFmZkWomOIEDnCrM0L1eUDpQMzN6BSaJLnyRJSZ1j5xBj51DacnRT
UlIlITFV+gyZaVaVyFqDaYW1BqPednMi5HjevAU6lwk2p5GjJ9pa+g8aa7vc
f/BYlfd52FZD6UUGqwu+CGM6id/AdxQw5uA5Ulp9GVj/HGkVFEbliacvIeL+
6mgc9Q7DO1r/3gMn/JU566zCCCQClwtzWwKUCcPgWpgCo4LIvwcPRJixfYgA
4qh81gakivAHDLBVwBlUBkIebnbPoLoRpsDWU+0Ie2afoXNl245D7jvB+GAS
syUro8GEGzk+TIqrjjcDbv6oO2J48J59x81FgZfUbD3KUfALwIzg1792zyIY
iSGE07AW7AkYvQCXMDyEzdduTMAqgoZrneviGH0q0dzMDaYCw7n03lUOxd43
FoPMFNBiwcS6DVe7X8NaUX/MnKfs2MVfe8kH90aY4MvncqN7+w3AoMqB1TZh
uggdJOpS4u/37nn8lxhc4fYeHfioa6pbQdvcB6QEVvmn3cI4uIYtJ5gGt8/T
TYzu7Ur7MZ7pDZv3+8Cy1crXOVK20ZeY8iFdLJYwzQ+aj8UPWdmdgMVuqOqA
MwevNI0dZy1YZ45VC91ubBXjlMOVCsIuWwaxG4yMYYVaolDbpm0H33TCFKSP
eoROFgSIpimkCXIvGrcpWi0O/uyrxQHmQBtIO76Bg1sJLdZvuc50sMt0A7zh
l/T7MWLCYhOEGJRUzXzBHTALIjWDUSBBtMljx854sI9xJT5puf0KrAXlbdtx
2NuUAQUYuj42ohtrMUv+/A8eOuWKa44Jz9NfXByog0Zl2CmYofL0ufCs+d1I
1Yo4axwdew8cj7osgRf0t73Gbi5cA0V4tcIDgjRQvn21FDYXdMJNYGNRwabM
yJUlS3MsvXbu3Ln65czMTBUB5BJTEzI1NV3mzF8uk1NyzRbC+XKb+E4dq4kW
XAC2krK/SDeriabXS0/lCyeqUM0o7I2uRW1CPp+RmakyIMMKMaenz4rsUeND
0pFwvMbseIRHKdbKvxcsWFgMmRIVlOT3jcBLOuKFRflqrIQs33TttdK8anUZ
16mr9PqkpVT8XYUwf4tYQsx4AW4IyGbJsnyVEiMp/6yzzSxm+1Lc6oRTX4vu
JT36jFNMesIlTxUKPRZC5I6+Fs6W/w4+lWFB4I3dCn29s3y96MA7bLXVPxwq
jT7uJwmTEmNs2CvstaSkZGncorfCr2Fm1wPopqSv9DXOoipHyDlSy3l+3vz5
Raahm2aWSLKKCuVcKZP9DRo0sJ2iyN+///KCDGr3mYz5qjP95P1G8WsqqhSK
vlK2+YS2W6G0UqXknRf/IcM+6ygjOn4pLz7zx8hXiZL6OWl47PhZ4wYQWNLM
An+LsexBZ9zH7Lxtv3E/JukTlQhSVJ0mTFVVhQ4jA1SvjO9hN1W4Nlms2CVg
WOwiVjnshHoO14ekIwYeZswqMJUNEYHajCEO4yV5OA+5Swsz4rJzaTmMb775
NrzQeAPhk/BFACLvBaGYQRF2lBivVjIdQAAOulnz17ikb/mVexzqRtkHY5Iv
7l8xJ++i9URh8krvCH44cNQCQ+rwQ0LQ/KzYYMy/AHzMqoindx3X49YyI8yO
4ANUSWVLZd2v0StgHKhQbAgGQJ3ku27X12/aZwnlvL04e4s/jBlz1phi9UkH
VIbd//wPohDswJjMDUsZwaVeSCFNMNkTUKxiwHf8ILwcCMKOJKcX+FWeU2aK
KgVhEC8BWvCikL2lQTHUAU2xAz6sGybMDkBnBLvhxqvqGIMVD1BtGf4G4fmq
VGh4aIK+/KSvSsWim/mqVEpyQ3UFCxZvAAEp62FGRatoBKLphrAy1dFjZy1M
LWv5FkthQAZx4FaZqrVVpgrHbPDpeAuqw4UUl5hthWgQlpj+zgaFCsa7JWL1
5c54JFAYYh5ojhZAoOSM6MY38N+Or0L6OLkQJwzLLcJ9W9giJygRtWf/MZsC
2IiqAUPGZFDEKzzk0ypa+Q5jDBmdYVZGP/53zvjq3cHoif7Y2CgUcKwk4CVV
pkKi3rbzSAhBktKDJieXJTvT7e+rbL9hDxiiQZjEKOMxxNiM6o2jrHazWHm7
RjeZMGGSrMjLi7L2uvrugvlz5ZN2/aRqgwGqhMSFZw9tddebhnUlb9UO8+Fb
QQedXGcnGM+fP2dlDlAUCBgnho7Erg0b1ofNe38kGMuEgpGK1VS8wIgY+Rpx
dLzmJKNn8xhWu3XpKm/+/UXZOD1Nvs1fLT8UrJXv12+WcV26+ybNdET3jcjL
u3uGYXWOa0y3ccOGYrb2oMEc1aMQtcg++o9fLA8jGhO7SW6w/+YdJoo8bOZY
DHcLPtuyw0Sp36yPxCdMxswcDFfKXiXOevr0VGnQtKc0bzfesOHZoATrexeJ
QEbg8ciRMVqzbV4EXun2hto177z1loxRgHBmWa7ti15x2b9gEa0RvRzDUkyZ
pEIRGCM5urhXX3pJEnr0krPLVxTjPSqrJaeGCdn8odqFHsalpN/f3JeIggKm
gemVTfhrwfK42YEuODOijV+MhUPiyCZM5cjRM/4Vgu7xoqCi9XZevorulhLr
Q3Jcg0+DwrYwFEJrSXS61q3MaqIqSuem4XdtqqAPBhSEzUlFNzqhCjAD7ony
m0g2SoARjBx9HgX1yVCW/SArlQcxq7CUHIUZVBLPy1zvzvJ7n3mMpET0xU/L
iQrKpBW3LSJ8FjXijEnkH1yZtcAoaYk5Tb3Tz2fNxhhLg0WwYJ3t+5FiTy8p
wgLUzszPnv3Gp+zA64Ok/DjTbVw+7XueL9HEQPU81sE2RIoT1oISjE6DwR6r
8KUEoFesMbF99HmiPb/M+f18NDMohXhX9pSFo9g/Ex7DChsfm2hINzFW5gpU
gUlq09aDnmSwd7NFHFzmsk1+shjbgEPoOxhQAJVBuYugjD6VFPH/kWq+cctB
SVO8DyPHnKg7qqejnNIVtqnvDpUDppYEGVmYiKm2iG7FlgfFc+RpTxd0q6Z+
jg5Buwn0KzK3yZUlYJDyxPrpyPI5DV35nPZdUqx8Dp5IXZBJPj5VWD5HEsLT
+sF0fTRMgBumj+iI3xFKjvRpr2Ccyjh/c3eGTy1csjHwyprXcIr9//e+1pCr
mbPR9naK3SuEALOnet9D4SYf1uNINpMxJmHI04e5YQ/2hDZ1Rr4PVT9z9ryF
+mCypQhzYaR3EFpEvyyoHYFM6OSfL0fwzXdzRqJimcUj/0mHSVKlbs8IARe4
thBwH7ftJ9UbDtRBUmV0/DJL1cOL29NN5OSp07IsO1emqarmBFnY2P0SgiwM
3b9IkkU2vL9IiIXKCtEodNjOTZwm3+QVKKdeJ4cXLZWFo8bKC08+7aUY9kb3
TxEpRq8qk2IbNxa7qFE48oLS64VSrPilpJhbWMzFUuwjN8q+fQdkwqQZ1uhZ
FxI5CtKIpKDhoybJ/v2HHLYsLidOHL9YYoWjXCSxvMA6fuKELFN9blv6HPlO
BfmZ7DzZkjZbmlWpVliEO9pidJD7hQKrpN7CY5I9c5ZsnzVXvl+5Rk4tWy5r
k2dIrddej/Lb9+9//zvcvqd+UmQFeZXY6HD2IL4CXBtsBJzSVxlSweGDhrme
8B8YhIovz38wdmGlATgS5MDVqORmjNqGA58vcXWRglSsQ6x58Ak/AcAS69bY
ZYNwFXPztzu9q7hFCQMs4XGJM/KMifrZEgnNSjBErVy9+xm3ZUHy7gLzFaD5
WL6kqhZEAhw/edZrjXBG5NQU/SqL81nisGRKh2DqGeRGwtvF77mx585/6y8z
jBH/OyFuxIMhLao4IeQLx9QvWjjG961kZAqZYcpEDyhYt8fRVowlgaKDMBtV
Fv12U+aeH+GsWr3OPOmXlE23hIL4W7sMXEV/n6isj9Xwy14zYUthl3PluQAK
OJZPYY9sqsRnKMliUaDFuG7e3XjcqGmysVm0Uyblv4pQQD9m51CEoTRPUkNN
AAfB7UoHkRMhvwGkg+wkAyhwrF9nwAG4SaIwOgcBesSGQYIABMxckKKv2sXP
UPOoYEXmGFkBeH0xRn/zzXeBQ/d6EwLYuTHLgPihKkKa0AL6+lowrrxM7Ytq
wVjC+rB5KlWzzdwbpO9KVIpbJc5CpC0mx6zsrdERh9/B5cGTZfRdaEYPtpuy
y5T/vOGikyxs6x6EYHIBg4ZbgTECEz/hv76XI8oviiW/twRA3SndudIXfRYC
8blS7AIbhjcAQy7egMjDAcggbrnPe/efCM+TumdcNuhAeYG/okgrUAsbljZ3
zXOXI+ky3Lunz5yVSVNmS2LiFCSUF27zVbi1+myAtGg/RmYvWEMYm0UdKHSL
6uZYAFZwjOQ5+TtlWmqudOw6TkbFTrDulRFi5P+qnCsZyrmcyVNlQ0qqJPbu
Jy//+TmJCts5RFtxCeSFSKHp8meE3MyZQZvIi4XckiVZ5le7TCFHCsLy5YHl
OBRyJUIhl5qaJlOnpcrqtdu4Ze9FkBk2ibXrt8uYuKnmUL0seVfC5F32wgzJ
iZ+son6MdTa+7pproiMMjLSKDbhx8IrJORrn6Cvzho+SRu++L2XLlPGvFIuO
tv5uPHwprcyXhyN8DmLEU6F3zdMvBWQIoCTkFlWLm3qN+wwSF6M3JOCZJY6+
uh/72hGn/WeoR0kCH+Gr8FMcfY+77UKLi41f4vxDY0x5IQAfm4lHnZgtFij/
wlwBqvTO5uUq9jwX4HyZDkzXT8ccRZ8GMTSHj57x00HQIFwQMoNiM3Wos66L
VCm7/CQvMAS2RUOdvdLMuaS87hq3+ahshOKQUQGPgN3BM2BvKALg6iFuFtRR
AEvTNkIVf3/Raahg0lMlqUqPal4KKmMl+oGvBRVhlnM5fYQdQfRY0T+IqAhT
3X1x+LisoAmh8ln9TOFyg93HGjZy/BK0j/AQ/a5xKa+P4Kf8jJDnuy4hLX11
aUwQmBSwtpO2S641BUdon0HMHP/AlzkRX+wK/SNnxTaVNAnWmm3xsk16KeDc
RIQelNYKJao3jlU2hXL2XZQvqAyj4NLgdCBMm3Ivw4cP984GFUnfG3P+Lnwn
KJLJ7yi0N3HiROnXr5+V2KagHiVanY1DvgsqnPq6fCwfX1ANncanHRNl246D
+rNv7fNEu9WhpO4XibJuI7zsB19jlpVt3rZfaXSiHmucCrfVVgCY1/bso+Zd
krxXf4SqlAVkjDR1Ivq8RZuetignYiewgaC0QVQgGsjX6sk0DOrJQJcAKBAg
IWKozEE9GUj/+7LuvFg7I8MBS9nf0d5/5OYbDA+gPOX6WmJhpKwNVTUwUYMA
AZGR9b/Q91q40B+Cs7CCkiZGEpcuJS1iM0SPpP8Ish1GWzYRRamZ0rlzF5TA
C6Ry3eHSscd0pegjd7rLB9XBXVETOF1OC8qC1SvlGWleFTEEDBpNDGsez0EV
VHXgZ1Q25B+G1GdLuutF+DVQl3vCgshIPHj4hNFgcbdd335rYEJhz1mz/gCR
eB7zjSq/vqP38ePHjbETMeLpn2xeJA+xg3507tYd7p3N2w5Is7bx8k6doYqw
dlhFP545cPCE8gjCAMZKohIfBZbvcStlGmPiF0vlOsP031l61GccEPlG+g8n
52qMnkeyHDt+KqyvermIAePsmjWrTcSZzN60aZOFWHII86RFm77yVs3eFgGG
RQr8DXsjNIv4aGqyhQ7Q89+Y3QSqJDGe54jifK9BrLxde4i8U6u7jBg5ni5a
QIdiNlQgs3E5/hyisG7hwSvYOLn4P0YUQWZcnsrs7p+2lD888oiPdqWuBym6
xHdedxGI4E/EhJhEnrKMpKQUWaDC+HtlKR5EwM7SZs610KW8PBrjbI4K3gu6
af8EiMDzyg5vwKrM06XsaYoiYeatVreTVKk/xLIM1yn+PXb8zDvuRuB8I75t
jG7mR+3HS/V6XXTZqQpH1hbO2az0P8YTMapqnJApyvle+++/SvGYGL8ZFR95
xK5YIY6g2NwxGdart7ULV5zhH336qafMNPBT+OFvEUyTwuANPhkjtZuOkrEJ
i/R+UGr/lGRkrZXGrcap5B4ui5au1VM9G8miOU2OgHrGnTp1stRvks7ZR4pg
IKJg/zqEZ9FQ/9bt++TDT8daBfQRcQuVi522w1+4eK00bTNeRxsmy5ZvhKc8
6TYTVxBdowE6Po+KUI3Tp89Qh93gqD52+vQpG3DbzoOm4qEVWZVV6+O14c6I
JUN9WFMQLxQF7dChgzEt6IBODmAkJhaWbr7KlrN9J0rOZL1Ww2Sc7tQpN2L+
qq1S9yMFHU1GKideb4wo9POoHpORtcniW8FKVRsG+QcDRi0wrQY7LP9cuHDe
spn0FrMdiCC0EBhM+oK15tTEx2j1DxV5YE/csftI1FA3ve/NAnpOuvVTZavR
CPmsy1Q5fOQY+yP79x9WwTBX3v5gkExOXqa3/6RNL4QuKssoqQyvfKfOEBkz
MVP2HzgSY9MpGe7rug07pV1nCl6ONlVv5ZpdDsIEZbTXrN+hdDRWBW2sJKUt
l7Nnz9hSFi1drwhyuNJSnIrLDdQbviqCIBD1MJIRI0ZYiDZngcinFjwptHya
z0TQETIEFODjNojWpuIAZEjtFRo0cXzwIX39V5cAQ74/HNQAJZATdeONN/o4
cDpvpKmesGvnzsjmZGzDoQN75LNOei3q9ZFWHUfrHcZntEnGTZwlb1TtLp9+
HitZS/Lk9KmwbS9XBS6mXDyMNCfOMT4+XrYpuel18VXcWCkhe1QgjaaqOE8X
tyqzn3z8sWQtzlLt/qAJPD8pWhgsz10ltRsPkJqN+svQUTNk27YtkrditeUp
vF3za+ned7LOYhO36m5HMdD47t075aueE6VK3T7SoMUQ2bhpo60lPnGeVGvQ
Vxp8NFiWZufL0SOHjWI+cvADBxwZt/jViWrDYENEHwgHJy0ICCIn4NbX5IFq
car6mjzEreG/OHnq3JVun0CmcHeYY4kI9qz/ZVJbp1DKzcBX7zlw8GQAgLI3
G7aCjsH9xNMHCaojw2IpmFDw3Q9QkBRW71G94fjJc3PcpkAO+/fvlTnzlkpD
3RBSH6ZNz1CmsEWWZa+Upq2GyzsffC1jJ862PBDO4faIU6ZqR4UKFcJTpgom
hM0KlMH7UybQFb8qaXclS5b0p4y0gxDpJA8SBxX7JHnMFTjUcF+wpZ17JUrW
0rxgm0rqBDdL5uJcGTgiVeq0GGehyaPGZ3FCoTOQxSF/Kd900003+TmSOjk9
ZbpdRCU/78glyHj9+k3yWedxUlmX/FmnOL1wa20p4yfNUVzwtbRoN9JSXw4f
Onh3xA4eOXxQ5sxfKtUb9JM6TQfqfy8zisxaukJqfNhPan7YX4aPSZV9e3ez
FZfnFvDQxwdsITeVb8SAGqPKmn1g4BBVd/tMsdAygjFAwOhiJMRj+CQukgB5
bGSYY8+d+yaouFhYSJcfI2/QiKFosLuvAmXtG/WznfvMkK69J8q4uARMEzpP
plDcFBYsGz8HiZTfFLNXSpiHfGX+Cj3xeZKaepFXPFDzOn/VifJzYQJQhbt+
LXVr1jS3s1f9uDSMrPIrKtiQGOs9OGZsvHTrNQZdyKfrc3E2bN4rLdsPsjjp
rKzF7pVoI0nv9r4YBzFxXWCw1ivtR0SNtWw3UMXhEMtHwzBHSEVO/g5Lab3w
zbevOQnIVaVdWsbSzaajYC2w/AF9tUXrflZdKicnO9rNHUNPRDCY5w8AL9ok
BHQb/H3zddfJX//wjIxW7VLZs38UVeK222770aMv/ulZmaAi4tSZM5dK7vG4
iIYqOTnLLZCuer1u8lGrATIjba7u1hL5susoqdmgmzRr2d/+X/lAmYhThqmT
iVyssCI5Nfbef/99mTJpkqxTzaOwMeBVtr9QQeeeKtwbdre2h3PmLrSe0593
GiFVaneRth2HSUYmzXODAGIPjDAGUiUJpIMZk+J8Yyaky7z5GarNLykOpSlS
RLHJWpIlU5PnqmacYAn7vEJ0ECZmHIV3uBWAlNl5uvaVL1/e8wjE0UjV7Oia
p3vjJ4+6tHrVSunVf7zUbfK1NPmkr2JvgvoWS7/B8VKlThddUH/rjkhfGRD/
nx1JYI3GJEwBpHofB2V0kRNYeArW7DJxlZu7vERwXXQNuhJOddOWXRY5jc3W
ylY0GWMBXHD+3JU7XHntQL6tX79OJk9Jk4bNe0vdxl9LQmKa5GQvk2nJ6VKv
WS9p+FFvmT5jjgWnkBpW3V0SrONjEpYpj+sh79ToJMNGJXKjdDdLsLG6wQul
1WdD5JXKHeTjzxOoRFTDDYs0xvjaofNIPc8eSiX97CwXLdItGaRUr1vSUX+3
MGOxPrsvorBtIBYoTEwl1HLlynnyoWzga6+9JuNVRd6oQqaQfKJRr6zM0wMP
POA4RHHrZPB5+/ayKDPTykkxhC/N/GMMFG2qHN1ZIlME7r37bklTdnDo0KGQ
VBFJ3MjYMZN0CUOkQ6fBMk21LXShPv1HS7uOA2ToiAmmfbENhUb8QLT7hgV+
jGuvKS9jVDiuW78uXA+MwFW8DZ97Qee8ZvXqIqAH/kqILikS7ToOtDQJMkxG
jU7QuQ2W9l8MVPY22aCgQkUvnbjXMJcpU6fbY191GyqTJk+zVwcMGSdtO/RX
KTJO+fFCK9ICwbZ0kONba1N+HtxrLI4od0wSOO2wH+KVIRsYcVGlQcAOKYx0
qXpLJ06e8+mre/fusxsaNOkmlcTa0BsmJgooeO5aC3IjaahIXSZFMZS+xUwZ
1D8MJBU6P3gLtENhAcw9C5dswupIVYOohW47ANLAlsWLMqRH71Hy+VeDpO+A
0Tr+LJmcmCStP+unhDxYpialmkWdgpW3Rcgm18PQnVSMXFGylHzds6fs3LGz
sD1utAFsqnVGHupjlSqZxbGw0FWQ5YVPjCS5l976QkXXKJzbxW1XSqi2OccC
n1+v0llh0DjlFDnYS72wBI9RtTpylLvuvEtSVRzTHswDm4AGcmSUkjEk3Orz
fkrG082N3qtvrLT/cqD0GTBGD2UxyqAnHTgjAih91mwZMHictP68v96EBDMj
jYyNt09BTskpqSrpV9mQvxjYkNWFEpqamhptCUXl7fsgiqysRUorexT+n7CU
aVppk5lCAjt+YQpr+VIsWCEpkoh/i7yIjVsOBFWgypvlEAqmWBqlAIHsOIIB
yZAPsB1XJnKFSCxCSUmMOXb8pGzauN6mozMM0p1iLJSBhumgwjAKMNrUGGy1
6dZXnUdL2rriE6ZKv4FjZdiI8XrV0y4yAwXNhH1Zdt8YpvQVV8qrf39ROrdq
I7PGjJM85aTUmwMdX+feM3agyIWo+2BqxWW2TovzfO39jrrCRKtRHSStBiVS
ECKfdpisDP5LO1DgTHD9eD+I0sCGUoiGoo2dAn0CoMVzJWxdaWmpShhzZea8
FZam2pjGmVRaiTGHIN5VTBLnL3z7sqNCooO5wpTVwnuDxZb6JhwlomxpzjpJ
np5uXw73O9oGKxoiH2x2mzZtJCQtndTjjzwib7/yrnRo3l4Sh8TJuoKVqisd
9K+gTZH7HPnKHx9/Qto0aSbxAwZJzoyZslpFi673P8EkjLVc4qlTp1k+X+LU
ZLOxwT+SkqdL4pRkSUhINIVG2aln8uSuucq94U393T33yOTxEyI6yEabwIE1
TktKUmrQjynmSdKbyucZhs8zNCePqUAJ8Gl3wNS+oWTue6oqkZQPd5uVngat
6pkE/IStHT9hstT6sLe8W3eIqQg5+du9ZwofCfXHi4qsa2S4Ik20Fi8WEXXe
EjpFNyBxSpKJRPgJmzJZ/z9h0hQz3Xmx+LwDQZheyMSJjc8yzQ5NxfxRX42T
IcMm2hR1ysGMr7DTZ8Fdvh6n/D0hsIi5aogoNjt2HYnyLSLAP/CrmfqJYFrJ
xua4rTNS04y/My38nNh22fgajhXh+BsyMkW69xopcRMmx7hMU/Z96rRkxTFj
rG382g27o2o6yITJj9uCAGc4XXkUWTBputEMPWnyVB1yip2V2wUvHviRK0Md
bvTtv/qVxI8fH9FNOpA44CCe8OmhNZQq6b7OEz+Nca6wqmsutdT+/P6e+6Tx
u+9L+/oN5C9PPEkqZZh081d9nwsiImENW9JQIEUyj0CQubk5rv93CVmeQ0vy
bJkxPcUUOVCxLu9KNzSWqnr16oVDX3vN1VLt5VflMx36X8/+Wa4sVSocuoLC
MPxlhUOXMunp+uzYnz8+Wkk+rl5TPq5RUx64+x7/Ksmg9JyX0E0UoKS5c+dY
UuyKvFwTe9zXbF1BXu5ynf8SvVDTLkZJzBioHfxqieTqazyyTF+l2Xn+ilxJ
S51hn/Yoqb2bLT1cKKnMBcQxBtvD44Qy3ah1QjGEjA4B1RL6AnAiwiKWjK/p
K6z4DUWn8IudPHHEhDAkBfaOZu5RN9lU2BRuQ2ZmhjKpI1ZRjMS5pVZRbLWr
KDbHgk9os+XFW+W6I60sELE/KKIEMxHVTVTXLqsQfT4rAhwh1hieUAx2gdWz
gUwhL2+5TY87CmkUgqMrjFSB5b7TBjKs8kv/kPb1GsgHr70hZUuXCc/8BlVL
kfuFZ17GTAXUYvJn/miF+6VplarStk49efKhh+S/ooKebHy/Ro0aXv8kl6dJ
y6EKYcdgD4ixDQsyyObrWX3dZ5S06TBKclZsDeuII0kJ//Yj3XzdDRaMAHX+
9emnpUTx4uFMn3/uuTBgz9eSh1aCw0jV0bJsV9gddskuRs4ymaN8A9ygtHIx
moJJwlZWKEkxzYA6s7lfsiRrsZEgm/GL0RQD4F5Bt9Y/xZ2JA33JOflctE+5
0M5OgCw7iAaKLxeawX6IholYphwjJQIoU0iwOQVwG7tv0Gt96fJtFm5NlRzs
9b4oBz4LNFyKc+CXxOzvqpFbSHYxx7dw6qGLBdakwBLC9LmKgFu9Zh5foSny
qP46KrAllbRHU9MXSvV6PeUDFWnDYpPMEleIr8qYs8bJNKHR5B2/vk/GjB4t
mSqbNq5eIzs2bZb1a9cZh9b3PLxCuEKiDBfjhkPJTZ+VIR+1Hmo+dyysiSkr
LDPqbieFyVXBFlylwQj5sMUAmTtvkVnJ+E60OxGmDVSktaCHWT5EgedK2HNB
M9gTJ48HXcw2H7DQYML+qTzDDhOPBRameJKezouO0LA84dokyI1eaaQn4RXH
OUzMHAyAqHMYzrffUFch3w0ZTA1PsQqDcAcRJLTG9feFjg/UaE5XtNit+zhp
1GygtPksVnLz8uXI0SP+NQ7L6b/2p+QVZaVp81b6WpqsW1kg21QL26rPYGBR
bPdzoMtEUXKyCW6SdLgibNAq/Td+4ZnKGnHOhaCrlD3i+qTZn2cqVpR2yk6+
+LCxPPHgQ/6Ow1GqvPeeUU2k4s+IyclJeiyrfjQiFSKwXgLzHA5znZCDriIz
ZhdIg48GyRedh6qwn89xx1j7lxJ210fGjpeqdXvK+MlZZDKjBvpUe+jw1Vdf
DSd96403ySc1P5BuzVuo7Hy2CHdicRccdyodgc2IewPLr1iR52a+Mpg5/63/
njd3ru2Vx2YvuA0jvoLWQ5RTQal6s3pPaf/FIFNDwxWUMnqePHmKrqC7VK4z
yHRxEn9cAtqoi+AY/mRMSJF7yIw4NR9mDZMC+NR0VFBQsEZxl9lmo4Jhi9u7
xMUlq9YyI20O5vrwebCYQ6S6OzpSMbfbfvlA1Qg46ncLuODBE38qPfCAtPqg
jnRp2txAUmTb2n/rqaCBeTmC3Z84Dt/BJCY6Rt5+8SXprBrFR9Wqy10RXSkJ
DfTe6UuBthvcCbCGxyo9Jq/8+XnJjU+UE0ty5HzuStkxP1PuuPkW/znKWeC1
LTz4mAi8lgKgiokIQUDkcN4OpoU4C0lIDtWfVQ9K7jdQDmRkyQUdbU9Wtvzh
4Uf8aLSCwYsSCdG+18VTW/5399wrX37YRNYnp8qpZblyZvkKmTtslI/qAxGc
L0KhMQ6iBRS4ZcuW6IhoBjggle0dOgvzqgrhWRLsya+NLQDc4zj1qKyjvXKt
YRmMR8S3U2cnaIOVLYNjFxpEoqo8og5xhVJBtlA764QwW3oNTJFBwxJ0K2fI
+nXrooIpXmdTRMIy8wFDJ0j3/imW0ov1gFgjguS8UQq7GIKAOlTkMKHzAPOw
LBCprFc+2yHtSNgFkRB/GbkrED5H6CGXz8hHC3hdiVJ5mUwfMFj2zs8wYjmm
f159/i+RuRc+g9AjdLDCmNhYqfTgg9Kmdl1ZpVrbyaXL5dzyfFmXPEPR2xUh
7WLa91l2XjHJWJQjk1SVAm3508Alw/0cO26yir3FOPSjPCtGSXiyUiV55bnn
JXN0nBxXuobSdinF3XPHHZENXSHKQrhVPIRbwCnog0iW6IhoEm51EahVvAjU
QtWioW6MewXug2fHQaxfgLCCBGEXTEqmmv4d4BKc+gHv5++yFuEA3RWs22NS
GLcDAtvHp5GJS4UZWrIB24l437PvWF2HrHwRI1A9igRp3mTYgc6IriM4ldwI
Mhd4lfBO4pkIlyzhpkp0hJ9qSTdVF2YesbtFnyvmFgYqO3zkuE5trvL3oUrm
aXLy9Fmf3jBo0MAQUeHxqVu/SVgZliG++PJLq8mjp+Dt7RwIxr7CjSshe/Ye
1suWbvEdlCIeGJtBop9vo4SzHCNSg0/Gm4VuwpRlsnP3QR/v6befL7t/XN5q
YVjoxcfEzyVEwVdYKOHCrE1mkApqpgfVS5FnaEpLc7e6hOvSFv2YlbPZEiXJ
q8fUTWAL/hswGDGyHDkBw8Ui9pZxI8/AzcGeKOngDWwsEqfAkn1Y6kFlYS9X
/kwefeoVSUiyS+Vtx+A0Grb7135976Oyd98hfxQz9U60advG3G1KoD+Nr2IK
8ZWKDr1SFmbuGDU3qwisCqp54DB75P4HpEuT5rIlbZaczVkhF/IUYUxNlphi
xYrwDkJIIvl/IbZK5k4GowXsAygQCamecSRHgaB5C5bJOGUtXGh4gJ8lFzlu
QrwMHZWkKNpp9MEsmfizT/9BKqtUXjFpqpxWAUWS2gHldPfdeVeRPtKg3MhZ
ehzlksD8LH2OQCR8+qs7ELQbsly79pqkSudAi0vUmQavljCOlJg4Veo37yNj
4jNNIdKFjXYDRsKlnJwcPyCH4FPeLkZJQGwOaFFmZpR/HkECQOPnWapOEht9
KZRU3D0PPmCNkbY6j3Ag4KSp0+Tpxx6Xmq/+WzalzpLT2Xl60gWyT4XN9Vdf
He4hHb68mulBAvEVdWvUkidUfwdf7FMUA9c/nb9ahn3e0QuouLi4sGSMT3C6
FDg6oISTFB8vi0ePE9VwRDYoAtq2WxaNnSDXX3ONnwkd6NiFyNOMBEd2mkEa
BoanNKc4XAyOrGiNSuRZsaPllBKMbGS0XVIwbbpU+PVvIsERJBu5bpJzc3NU
Qg4YJAd0zbJus052i8j6zTKgbTu/brqxwKciJ+rBEX90EdER+SIQ+s+BI0Pp
wSv+9kaCo85OQKEioqZQYYFCtNTswmmH5wzJYsVoVcq8WbOPOf0xZ6rKE8ym
nM0GUmXbGn+MKXmQybf3Xc8V+jHTQpIMah/0hPWfZNl8N2uiY9CgoEe9VJEL
hcwvhXfgZPMUzKQNHqpbusm2U7bulGPLlsvTDz/it5UzvhjvnFe5tGL5cpk+
MlYOLMgMSIcT2bLDKDNSq4JneWOoj0/le1RzBaLptPweQ2YsIG3mTDse/LWR
l2f7tu2SNG68LB03IaAfhlQaWjpxktxy/fXhkDiAOKNCyVwU9/DtABUGWTls
PkT3H3AP9zlAPMEraPa/FPcEVtlylulBohDYlaqMI+IWyadfTDOTJqYiUjzA
zzjh8P9SwdESzI+ediGXV1uGH+ZGiq5QPoZ4SkgNekG+o29iqUDAYqEgvJgc
bHRSxcq+0BoQmkgvXtu09aDvXzVz5mxroOt1tZtvvsXiT/D4UNkd/YtVKSd1
gR+Bnk7qYq2m4yyPjQKhSq23O9nMoqncRbUYUEFQI385XumoHm5Y7GigNQg8
fd4aq2VawzW+JQiXYq3DxmZa3Oqz7h2SXMigJRmhQ/fp9hzP17aKBslWio1s
WrzWNzuEAOVTsMmLenpPkktMwfrXX39NylxFX8oS8tLLlak74eP+4edVqrxf
aIIpdaU1gOc1etwSNoH2qlqaE7U/jw9MtQxICur/ET4Igu4Q5il61/bMmV8M
Xq0fVi1MhrTvYF3mPd0TLPif4IHSfCQ7+yl4QNILAS04di6me/A+aCU3lzoS
Zzw8gEVvUtE3Kz5BCiZPDXgJMmXTNpk9YpTceO21lw0PVCuJFCjMIBIe+ORs
eMiq1eskKTnwI0TOEiw3bVqSzF+wSA4fPjrWjQKcJqIH1p6dnX0x27kUJvD6
fqZhgouzDWfaez+NCQoTIX8KE6DrENE1c/wEWTstpXDjlLVN6d2viOb4yCOP
2PuRsnEv46XOlIyxcZbuDlnI+i1yJCtb6r75diQm8Ez8UpigsD7YD3JQhXtO
RoZsTkmTb1askrl6fm+9+KJy2BukWAS1PaTKLnbW/yUwgL7zVLqv1lWcyMqR
jTPSpdor/5bb9TbFREf70a4tXz7MBvWvfqObt14/nT0tWU450864Lt3kucef
kKuvusovnoASv/j/f4BBD7edAAOfZUWS7aLsLdJn8HTpN3CCDjGdBTkhdGWI
AriRNRp0kaoNhsgI5ew4pSgtwnfOn/+2wPFTlkOSyMbN+yU2Ls0CIrhBRHVe
jvSHL+QvWWoqBtJ/x+x50q5+A3ngnntJGQlr2ymBQOuR236Owk4q//LT0s3C
QSmhFMVm/3ruebm+fHm/7a4m0I8EP8QAfVxC8LOPcJhLCf6cOfNkm+pG3JD5
I0ZL5Zf+KbfecAM2xULvZ4UKIQT8f0jwb/Rnpofmq6xxpAsXbzTNuEnbBF1C
3RZx+gx+HnxFpPRTy448DfqffmN+Ht2/oJfLNfYxBCYRZTgfKVdDHI4vJYj1
DEGIaCdrj76IlP86EiSAW3mJP7kFM6FRE4MyLK6FcRgcsmnLIXnqmZd0QYX7
jB3XdakOf/bKK6+E3MkLfRTNjKWbDJEwFwIk8JWQTnyreyZoObrZrIU8h5WP
PGCy83s7gU1cF+U3adBNMh6OMaIcrGX454nWgJ6UgKAgzg9PutfYIsKV6HuH
5QfMQSIjr1JXCjxBoRu2UPGJtyR7XVdhZBjbwmpBQl72X1n6avmqSz+/SRDp
4GHjJOq/CqMAeNy9VkT2IT556z8Vy/olEKGUCRFYz9KkFDm0cJGcWLJcRn3Z
SZ588CEEiL+Qr+oJ+Qv5v4AHJrL0Dl/qdoTmQP233o6L4cHy9FmyI32OfJu/
RpL6DpC/P/Mnubps2SJb9JBqtxfbuP+H8MAKuylb5k/hLEuaHJkyZap06xUn
sxasNDBONDFkGUS/lLD3Yd8rV++QPoMSJW58AtEP/zcwAys5d64QMyDDXW2F
y8AMpQLPtLKnHMVnu+fMlzM5K2RSz97y3BNPyFWlS/vjxlvobXShCWHPHslb
kCHrZ8w02b5t5hxpXbsOzhWUtkjS9YmCPx0UE9REPHT4sGTNnScjO3wpj//+
91KuzFXGk/00SqtG3+7TlnLs+PEoj2l/MUwoYSvJ1lfivu5lQS/XlrtaootF
h/UOqMH67rv2IV/cDHiAO3Te+InSsWEj+e2vfy1lrrwyxr1y6y23SLqORvS6
n9j/t7DA1zCFTe3cudtK1jqDmBNJZQthgO5Bg2Y9pUr9wYE8UNZJqCUtrFD6
6M3JdwK6/WGpfTqIOeFH2AfgmDSxI3iXUBYkA3pl5VpfS8/eI7yt4DLgQgnj
E3mLs2Sa3tpa/36d6hRSskQJv5cv/+MfsmnjxghaKxnChBwFOr0/bSUVVTiX
LV3GLrs/tvL6mf79+xe57L8YI5Q0rrZDN3nJzFlW1/eV5/4i5a4qSofEC7Zu
2dLQuu9s+P8ANgi8juXFN8zj4DDyUM8PRxgpn9SfwkJuIu+T8SYiyV9PSss3
DEjRQwpTqLj7p/scNEBsIOVdiKRCPSaD1BfKrv9xYcFsJChFPqanr7LYcisv
F0jS592ZUPMAKmQWm7YeKOWoDTM+tf9qNB4uD1f6i9kFIiUlfQPQiJ9++mmj
KC6073fNDEny+bJXmsl9Fkp3GYrT+IL9fH9B1iYT1uAZXAVEwFMeqV8o5IPa
ergLCKxp4qbpy4K3UKE/KTnXcl1UyFdyr4HDsNX5jWFv67lNAS5RlZZzIGg/
ojqpt9bfosyDNINIjzbVpa+55lp5+PF/S6feqfhLS7nXME5TEevRp16Xq68u
X+RV/g1xUs67R48eUNjlehd+DhqUMGGNYzN1zFhpVesDuUPnHePbPkTLbbfc
KoP79Y/IjPgJSFCY5j5r9hzZtm37HyPQQMGq1Raw+lNoYGUkGigZoAGy/1Om
y5D2n8mzlSqhchRhDFepFPmyY0e7rX5i/0MUwMTJhyiKAkobCsCBULVed6nZ
eITRN74nik5bFxO9OlitILaB9r0rw74B1EAg8xOD16cdp0md5qPl9apdZcSo
OMT8/wwllHTBW7kyMX6KNGjeS6al5tHnyIK8qoYb/r0qD2dlctIiafP5EN3g
5MtADSWMcW1Yu04ypyZJ/9Zt5Z4772TXPSVcf9110rd3b4RmKEBBC7nzF0rq
4OFS49+vITxV5haLjtACCIllUy+VIu1rcgEgP2zYkNGifEoSA1939dXSpGo1
WaFy5cDBg/9zdBBYdjp26EA1W8go2o2ikwURSfVXXpVF05JN2vlRkBmz9MI8
8eijkYnSKtTk17feKl8pZNm2eQum7l+CDgg/jEQHp06dNP/RZaCDPpcgc11+
MMq1YfWpRYsy5NO2/ZXkRjrhEH9RG4SJxgPp5D51xgorFFO0LOkPUfMcLgdA
QOJnz35j1mGqnlN3iJYHjt1HBUVJS4ZFSfl2veaDpP/A0b8AQQSnOqhvP0MO
xfwRlTAigq7+/vQfZKZi8j27dxdGFAUHu0xHqfVOZaxB/pQUq2Lxl1aNm8iW
rVuK0MIvxg8BmyAxrplSaYkinKg4o0r5suWkrs4gX0/y5KlTvxg/7NjxI/zg
r+n/Fj/str/LmfgDFxIcYxn0nycaaSBasbeT6Yj4nDI9z+oIw+FceT/ncS1r
gAH7u5Wnzd0qA0dlWM0pavIR1FP/k6AKIS04yQwj1Sp/9a4X3dJQo4kJwoow
euISa6xc0kE7683VKcn8EqvX77MrRI89YvNQVGizQGQNbv27HfshCrybiebx
FqRBJeDjJ8/eEIK+H+wROvhQQAyQgJvs1JkLrgRXaYvjoHcBXXiwqHBJiJCg
oBgeOh8+hDHkQfcOqT0YROjLQOsUCJ7dY/VYEJDjfJM+5Xc7uQDj7d69uzlJ
WM4bb7xhZYEWZVFDOrg4YTO3wNFBUQ6imjr3nS2z5iyWbl27SOXKle110uIo
YUEPqUu1z70UFjBWoXRvYmBd0B2yEA+EKTHYDfOVzh595JEw37PMFVfKA7/5
jfRs3UbWqirDtb0UGrBghmAIbjph1+2+GCwDhs2wKtjeQLDvwDHp1HOiRWtm
Zi4sLH2nf8MdfgQJAvvJKv1RnapVw1nBiW+/8SZpXrOWrNLXToZZq8WL8Ehi
f3XFUX71/uL9HB7gT+HUylo0FFaBxp/0l2bt4qRJu0khvdRqGrjTiA2mxhHM
EtStALWXuzxBdmfgCAZxk1pHZBwV4j5w9q9GrROkebt4adJyiIwdF08ahd9Q
zuvnoEJGRoab7RVGcbm5yyV+0lSpVreLVG800u5lot5/dAKil4K2KYHvHZPf
Qb3zVB5t2nayvP1BP2nRegDwoYQ7m4uQgw9OQ/Nenp0j773+Rng2dEO5+7bb
5DPlvxuU1xJd7ylsv8rm4X36ys3XXx8+f7UqBv985k+SMmWKHDl69Gczij3M
Dvmd3ndkOz6ImopElk+Il1Uq0EnlK4QOQZYNInjatKmWq5Kf7+PNg0zDCOzg
l8dG+uQhnzFYUsXLjeWvldf+8oLMHzFKtlNoMS09Aj8EJUG55pFTLKtY4747
75LP6zeUVZOnSs60FJMrlwIRhNDqQcdEVCyYPj1F4iak6LU+5vEDuabxiemS
qIRp1BLE9kMhrOen8AOUxI01L1cQ/s4AkLzVZ9iz35qQEcVJqyRC4hAaeJBh
jcpxi0H3SjvWkrhXqvlRgQcHXZsqmL3SWNCg6UbjaJ5xosKu27hfMpZsMgZq
dRKbBCKIW+D7UqF3UlKFuDRfFpZOedu3bw27KSl2ivLlMRCPHC50WhRdBLE7
vlxDcIqlFGUUk2vLlZOX/vgnmT5gkDkmc+aFBk1PAAQzdOvatchBllb6vlNV
JTK8loybIMtTUmVDkKH6I5wRpPfMjw4rcuRZiLQPpHRYw48GpyOcL3K0Usrp
qC3x3j/+KVlj4iR38pSfhBpsDIsvzICIMT6QPmuWTEyYqhux2UMNKDQra7kq
JRMtg4aOv57cfEWOXwI19jtOR/IEcZhfD5lrueufWk8jX65wlNTB+z9wjtUT
xNoPPZw4de5Zh1RQ/CGTHbuPyIrVu5UjrbDEClAKDVBALFg8yEkkWgDHBhb8
XXuORv3LLY26QZQAgZxc/7oo3zAF0wWRN/BtLPx0CHrAQQoYNL+jnjJTpQvh
jl1Hr4uAFPhSgBTWj1tFAC1zqKQ/wol6gnyoA/OpgikwMXUziEQFcKXPW2v3
Si9GBfc4fJdCoHQso6IqQR6AINAEXfjw76zbtN93kOFx32mUdB+SYXy3od0K
VujCyetzMta98DPAIOCD0yDEYiY6SpjBkV5ZiyyjYUZRY0EQ/Uk1s0jaLF+2
rDx8333Srm49u0Cr9Cbk65cLMUKQZutG0yUwVEnjQKmp0+Wj1n2lcu2+hsBA
W5h3nnTbfer0OeebmWsdrDt1G6ZyLpV3dQ2BtAvafSVdDBgQSlTqipzqVapG
/Oa22+WD19+wa7RSBYRdI9XHvEobyRz5NIH4mZkZ0W40LyOcCLwYNsBueZMJ
Bgu9OqhRqHd++859lnwIRAh6/02zIp7WHdz1dh81YbHZonxPd9XLutoQ1wS2
P+WrXC4YIWVu6S5BQBCv+2505JXRZg9T2bqNe4JaginJLpueKRU3ZASr/09Y
Ikh05/nS9jyrTtbvtO4wWMVAvEUFQdrYGtEpuMjcpDcdXYMjcSUS6xaUkJls
S0VtbN52jAwdMRk0VdxNKXLPi1omArKjeF7kWZYrXUbuu+vX0vT9qirsEyQ/
KcUAYiTQYCkVXL2GkOdH/Zcphs9Wekz6tWorBQqPcjIyLahBx/xpzBEkrdau
XTt08WGSuu+ee6VJrVqSHqtXbnSCpI2YKPPiJkle1hJwjptKScMdOAYmJ06V
4SPjZNjwsfS4g3J1NO5FdGTicpimSb06Px4mxBtvuEHqVakqM4aPlIy4RJmp
480YOk5yZs1B1vh8KnTZ+/RS+ldjoovL7+69X776+BNZqpe0YMZMWZE8XbKn
p9ounY/IieddO+zkZCUAplbCLhgpSCRS1fqwh8xZuKowiaqEQds5CwqkeoOe
MnDIWBmvB6KvBG/H2NsAbpdi6HGID4VBPl70tKcEZVNByf5rrQL+qrV7LAKf
gDZqsPlKcEgDX5CWf+MLoQYbV2mtamk7dh2xtOEgH/L7qMnum17S0LaSADjc
zJSkAHDASFFU/Tfhx3zX6tQPny+DYzMMwhMhR+Cd7zsD0OD+sAz9U9wdLphk
qWOLt7tTojasQ5Z2uOXLl5dXXnxRRnTpJvPHTTZiWqjEtGz+gtDJ6jOpSNsg
tsyfMFa3+3/7O2nZoKEsHB8vBdPTJF9PNzs1TdbrlC4GJt7EoFMsZlMsaTOm
59TgoWNk1OjxLsoy0hByldWfioyMI8Xz9tvulIbVqtsdWOmGBdiucKzVQzDu
j1NGixDWFMXxQ4ePk0/b9ZO+Q5I5od84wtq+85B89tVYaf1Zf4nTVcFLk5Km
RUeQChzZ8f7LAimH3Kc5ewrmkElHz2DcDM3aTQqKapQ0cwYFoJDkK/QxQASa
W2F1rHIGceHStCogEx2DAaCEQimW1qsAo5myZNLPKfZEOUDIERH3qpfnqiRi
VIbM6MJw4cJ3IVAhIqiNkjhkSEUVQMzvHUPBUkeLI1LPMW60+jJJ1m/eb+Rd
3i0R1tup10yrjI5hgiKKijxiHYfesv2g3RAqS7dxphckCTeKTHkCJg4ePhlU
Gy5tAojUWOq1UBjnE9eP6QNrhDzFymzxuV27j0Y97CiN2CTaenJ5dLNDBKaf
Qoa9V2+kNeal3etPo5XosEQcRVGKmRu8pMGTxCnTpFffUYoLhsqoWL0stITZ
ti1MK8WxEVmTgfSZhx96VL5q3UaWJKfI6rnzZeXsubIsdabkKXeOFB5ogXBs
xizhxpyVPlO6fh0rjVsGVXA+0sOlAs5hvf++bD11AiivEoj1WGnWepiMiJ3k
SrnwnWiD/chd6mz5fHVqrFStWjVirsXkwd8/KC2bNJGEQbEyoX+cjO09VhZO
mS55qqpRsNiDFjgpFRdGjo6Xbj2HSY9eI9Dbo224GGOwCBdq4YSgJSYELa6s
jZ+cLwBz8uSJKN9lA9CBdY3CuATNKtCICm5KCYPJMOK4xGV2oUhLVbL5wikD
1jFy7zGzKeKbposTWMXXzYQ0UC+xF+KzxCGtr/u0mm+/uWCGF7YsYpKgl4uR
iw+RB7kEz5V2nYt0Yqu22QS56SAQUgYxG45WdI0d79CRU1GvOUI/euy0qaaA
fGbK1SSFjM7ecPzVazdLjqPGEm6L4UKgJE4iIt8V4Evckz/UEqrIPVqxorRv
0UImISj7jZM4/ZOZNMPaXUTW7Rs5cqRcc801hUHIV5WTN155VUYqElqRPlvW
zFsgeWnpskQRKqka/9lkcpVB/kiJce8990ja9BlyQKesSqE0+XiAvPhqE2n3
xSgr00oBIA9feJeI36/7J8j7dXtKnaZ9Zf7CpZyMjrZq1Sr9GyZ8KEBRLpwv
iDagMYUfE/9vx887yKH9B2Tv7p0KFhLlX683l3eqd5KspbmkZoXrR5uPrEpy
y633SvykmbJDUcQWyFbxQeLkyZYfvn3HjiJ1fZCWaK7MLMb+Lmn5z4uXLJf2
X42WN6p2sVrQNKehQ5n3OcNVAQFUGUbh+KT9cEmaPs/WWdytE2q0zgKhSSXa
1s3PdUz9SuF++LwG33yKe0Sq4fTZq603II5lrB80jwvu0xVGmkgf/DMEs+OA
JjCeFnWYoom9G2ffK2/qKhIIgzxmR6QQ+sXn3WdYgPt7DUbZRUPVRTnA3kgG
7UAHjuDlynxLuWVwXFiLyOUuGbFcbhYFiTxwadu2ra+hZ57ppsqjjuoWbN2y
Vb7oMk5e+EdjK7q5PDf/IkR7lcVcPf744+GxXnv9bTJ71lwlh936/hYrARM/
caIUrMy3uUQqAj5mK5hZcKzr1q2RlBkLpPIH3aVWoz6SkrpANm3eZK0j/Jgg
j8gSJDExV8iA/qNk987dRk7YuydOmEDjN9mgYKmwmFtQ+8ofrScl/j8nJ0+6
9pogb9foolein8xfvMm6Bt7ljho1v3v/mfJG9Z5Sr1k/GR2Xapbo1atXhaQE
ViRjkTeevRzwctR9HJ+cd+igCGIGsRpr1pZeT1wZExY00AuBIhjmSIJQxPKI
Ay/fulgS2DWV+7CioINj4gsSqmPDWAcyXwkSItQCWfemY840DGzk4iW37zri
u2thJYFRkpqB4YZGwg87UUVRudadko314zhBJOjz5dyvARjMhl9BtCxMFznO
QRYIgIYrsGIKoPAItYph0UQwEb+6a+/RuxwnZyJgfwahbiyy5l13HXA2EcpK
LV7MNxXd5E+eOm97wXMUZsDA4hfGllNKDWDH72AB/wm3QHdI2CAhmr+LS+ev
E+S1qt2t+POy7Pwi9S8xNUfejWuuu0PS5yyy+kP79B4tVakzXu/GRlXRYHmF
wQ+Fpa0ZpaT9Xcoqhy/JXmtxwmxRjSZjLQGaOjS6NxUdb0JEL8vbJsPHBc0U
rZRM3zTJXr5GJci24GtBCTxuJKNGFnKKFCqUEUc2UxV+zfptUqfZAHnmb/Wk
R/9JskcZfmFZsxImVLZs2Swdu03QW9LDSl8XFKyNccNxOY46V4DfUM4fFBO0
SgieI53XX6LiDnSglMHHURTBLOATiBTCZoW0n6C0CzwTHoi7RkGpr9Uc2FpO
G7BfkLXRUEIHZamV6wXAnr2EQvH00YAhZfYqUxBo2eyrbmK0AH+SOxu5g/wM
3uRRC6IKlbvw3MqYSk59fv45e/4b6xRG1jQgHnJnCYgHDk35zMuO3CFPq388
coGhMqbJ9WQHuI9ES/HPsWNHVc4EU2JoSCeSRSPdyMrzh3r//febafkEkYwF
G+Xd2t3luX80lBHjUhXw7Ikgw6ukZ8+eJuUDnbaY/OWvr1p9/4OHD6s+s0fS
lTjmBynF5rv4OdTCM5Gw+B5FLb0UAQFaqQj1yus15KpyN8rfXq6vKvwe29rI
2KbNW/dK83YTpVrD4RI3OUvOnTtrVZQdZy/aCi4ALBTR8MOVLVtWGjZsKAt0
OGqcffxJW7n+htuk4lP/lrEJmXLh/Llw6RDs3XffHb57482/kXFxcWb6oGYz
vl+Cl7HQ+/Yv/vYS0IxuzcyK298lrS7Ath37pUuf6cZKUS058e++/yEMoGe+
RKhTGwn7eIfuSbIkx6SK/jZYp+vFZW/0duMxvh+vZMR+FA3/Dvq+Q4EAe7jo
oNEZZv2glALUCImRvUoqKmADjYh0ROrGAnSwqtB3EtAyzH2TucDnMXLmrdpl
N4w+9ajJKJJW09/dssCnnmhpjgg6Wsouzt5qQSsqzFxLp2D/TgcNGYqsx8c3
+2JimFwA4R65QFoYbTMyFkjt+p/I1df+Sm6/54+yNGc13yzjNgOe82oEjr/x
5jukb78BZqPCDUnBe+xtE+Pjo3ynJbbdb3ExNzGlPtm777AMGT1P3vpgkIyM
W6iqR9Hbxzu1axeaWIqXuFI6dOhkhehQM6gFdbfegr59+4YtB2+POFa/DZFk
dODgURkcO09qNYm1oA9wImFrdzgysjCJIfNMn2/WZoLMml9gPPXs2TN6j4Lt
5P89GV0WWDnpuCkaMaYM6IHYOcAnfeCC3g0B0oCbEmKK5MVMQgF94icqOIZO
gBIgmIgS2BluJQCtlXhXVkdsB4op1dGgU5w0Bw+fquykAqWNYZgwThhpZKNW
4kXbdQ0QicqCio557FAKA35jXKE59giV90rJXiMCWkDASBFM8D5ghMZHExzV
sFmovtSiwR9G1wAuC/CBTps07sR0rojF8cDSBstwfKGAYoZEO2DWGGbonUwA
C0xAp+JMDsWtIAm+Ulpq8rvIxqFEA05WzZ26n5SXU5HmimxcGrK4E3Z7E/y9
X+UKKjrUMTU137deQ9d9++23ClNeylyjvPJDGThwoLRq1cqCem+44QaKNoWX
IvLzvtcjSgziCagILRByPDp+qfXLfNg9Q8YvfjmMTTyDbp6/ZrdZXh92d5sL
R0tDPx8Ci6tVq2Z3Hq/VQxX/ICVKlZGKT77E9pV1q0MHxDnxoQ6rOPnVS8zU
G9Q4HA4UgyAHCrxu2HKCR9w4G0kx5txweaTNXc3jHzsaxlwIseEpx7QID8U8
WMVoONbVl5tjZb8zl202lKZ7EBQRuNIGJ9ErccYKuy6m1+l2YLpL0FfWbjTr
zt/d49i6KQgQO3Gp2ayxRzEKBZdmzFllM7nwjeu/W3S517sNBRfUrFmzkOvd
eKPUqVPHDrhjxw5y728rSknd0L//q5pysbOeLhDLN910Y2jWvufeCta2hHNo
0KCBJeFRehKl2tfFuVSMB7IILFmuXLkiOVNgzCsi0l6Ll7hCmnzU2bHP4FC5
Wth3UDVOnDp3rfskiiyR2YUeoWizupPgHfmzF16qZd0kCkWhAjrltdWq1Szy
HLHs1OeLjo4Of/a73/3OgDhv3eAI58SpoI05hwDbotSQorFfuV/7BuuEZwK+
YSqbtx1KdwLT8jWOnTE4Sl146krjFsY5zdcquzY02HkRmGhGQH4sAfCXJcu3
2XGTSt/HfZMYa/umUhRImbAfqnUDaeElzNTX62JKaJMQJ2ogWXYwWOaD4czn
smMypS5J5A6xs+xwkd39+zv0+iqyu9+qoO43YHiRBDmSe9ldFdjhz7AIYQsM
VhHwOKKpGraMtwtUsHZPEZMBRJSaNhsp+iMioumJ/xl+GJKgeeu37lh8x806
RGepCKA7jh6VTxzdpPfzi6+DAK42nZPAOlH/uBzBeNYxhCNOxaDQJEEOXfun
G4N7v8FI23+CAtFcIAeAT74KRX0+cI5cbXEMVDOEHNDqegyabfOADfmyaMRK
0FWZzkWQwI6gNx9b9L67KgRywoY4ZX3ECw6Cdaal5QeOiXGLTEd+1G0MvrTk
mQX2OybcRSX3yjW7fSQ5Z0AqUm2XXUpI6bETZyZ5Rvbtd2Z1gA+CaQ1DNgjK
UiPXsahv33n4Jvc4bBB4yFYzz/edZkNUSVLaSpN+ylrvdcsBCTq9CxNmWbcc
dB82AWCJ5S2yGfOBQ6fMKFxPGQb0/V0IzGOCfm9YHPVG639f436MYY8fO+Xz
TkdtkRL1FfdowrRcadByggXfqbLmET/IdMDAYUUuBjZ/Sn1FshOCljDJ81aQ
9lLKGAIIeMjoTHM2UU0LoZOpoOEH+eEBJzTJrkUGYfXjEcoSI3h0Fs7cEdwP
dDu9o1E+5FoZbmjei7IsneLSuHmHq9x2AabIloXuMSaeVWxfz5E0Zwt1QGtZ
KlhHWGPxpEA/qB9gPby1X/ScYVS1OHsztVR9kVsYoSndizeadwsq8nm/nqRZ
Bfm8QAYajBNvU1gk5AojXOyskBExNwyJnAQeDoxdSHt7h4CuNGiKQ5nNQ52x
uq3WnH6mqSXYVpUabos4M7Q31QrDzeK8XKpzoFVcUUa+6jLAKyYHDh6TSo//
scgxs7fsceTPiOx1Rcj+Q8XKQNEhCQgBWMK9e/1Nd0uNBr1k9YZ9YaDj2o37
zSIIbpw5fy1kEfYyGDt2rPcsRPmmT+jQ/3q7DR2XC0OBFRL06DtZbrn9obBs
epUqVXwHVdfvt4TJEYA3t5Jd5GSUwdzifg21kuTd1MXLIkb0Us+3X5cP6h8c
PmUGFGA/1WgG6Tnh4A/seyONPfjcb5Ao0WODlfi50aimiqCDOJmgiQrqDHY9
JgKlollgxwTmwR0B4dhR4F1cDuw7xF9hNtrgSAqNQxfxZ7cXKIl33nlnxJ7F
WIndP/53PSlYU6QZCRHy3funysNPvBpuG+VfNrr8Ry+2SLig/A4LHDlhCRln
hS56/VfG0o3y+LPvK1co7k8a2OSrLfjWo3A2GhGwP2yvSgqXbVPcXLxBQZ1x
VgFx7cZ9Uf+8HBF1wd1n60Ksh4PxGChBgBJxdVxGjhueTVQEqgl+5EkpFrx0
m7vPRKQF6GKlIRLrYkOvbgd5fSsRag9Q8BqxADVRzMA3r/5GNZieg+apBJ6g
sH++dwxuVKHPqJQTyl+9+zEvs3XCEBuUgl7G13NX7vRF/OYsXB8ajqmCCEI+
c+bCFPt1aYuuQ9XAWYkkIC6bICeyIeEfSGKEIvMr795BivMZjORUWQLEIb2b
qkQhQQL9wmrPqTp7r2PgRILQh69SpUo0VjJITPUW4oUXLFjgUSz5h03aTtJp
xHE1/NKnzFhpptz2XacjBjzdjR8/3j7w6KOPKlu5//779WcMQA9AsLYXaehJ
tOMmtaJixYr+0ccee8xMXYS8e3vCpeQZTanZVXxUKekFhbGB30t80lK5856n
QqrHuoIxsZCplQQIWFeuj1zNfPqE0ead4IYKEc+wzYhNKI1Ax1V6JLrVUZXc
eJg6KDYOL/bX48Zb7pPaTfrRyzlkhBwNIBlfxvL87TbOh4660ZGIOaQ+/0wV
lNxGBCUWBYiHOfq8aiQZsYiKnryww6iRotyKX0MdGOG4gbxOD1NYy5iEJaqo
7jKghmBUfbyPEz7cfz6BNolxIrDQj7GLip/aEdqfnVyDIdGCA0bWXDcNwwR3
vufA2WbDPnDoZNiVnSN2tZLDzfnVnQ9Li3aj7Dl/aBlLtkq1Br3lhpt/Ez6H
yk63ajJtLpW157u8Y6cCidPdka5ImErpwUQnt169+0rTViMMNQ8YtTAkPSJc
kMXExh4+etormpyl7xup1GsyFeBPvaquXbvIyDEpYfzVrr3HSrsZwF1afpkk
1RsOkrbtO8vLL//LqhEyE0o202OVnu779u2L8sKILF9gE0o3ZJG9wuwlNznK
Qw2GYQEHufwYi3xBkkwnsHASg6GJdGfjAStj4oMgeYsYaxgwN8CEj1Pmd5DJ
kDGZBri37TjUwQmD03qu8JvUOWssGh4nHGeMFgarreHih6vpH34GVsFxVbBm
t/mEEVanzpw3nvRXtzPUG6AfLPICrZ0defLJJ+WrLztK05b9lcjHWstulTPO
9F3GLFpcBGRFkzbj5cvOvfRs37TGbbwPEIVlwDp27dp1g7tfWNsA+fX1fmGh
A2j4MnFkV31pYjxWGjbvIY0bNTRSAfwwrRdeeMFa6+LOecB9D+kJmSCnubOT
kvLc4RW3nsxYiSF7Dm+NAp5/XY44+87JI8SZNXXVowOiEsfELa3hKushFgj1
4Miw1iGzcHISWu4dO9aneft245MlXEYfjjvQG7bYGDcWZi3GmTl3jfkrIV6Y
HVoddwD4jJQCOaXPX2PnSQVtTOUfuA08dOigTJo6T6rV7yNV6vWW9LlLZd26
DTJ4ZIq88l4X+ajtCFmj/0/sw2NOtlje/KYD9m3Osm7zkTJh0lxZt35DkJTK
lOkzvklW5K+WAUOTVbyNNTLDqqaUCSkkOyaFRKS7AQY5rE6+RTSUCaWSUa+M
zNfgZWPAOUEJVv4u6ytM2z9sSNLMfKtcwGZwyr57LqZNfg8g1HvoFTo6YjVp
0sTsNjGFvcoxBPBj3faQhOEjtDxs9+UY3Z7O1j155co1CpkKbAvpMtuttzKE
vXs4Kh/2gCKHnQsdyCckoYrBS2g6TnQHJ+uf960WFEOHz5OvjG+qa9eu5hTl
eY/jI6Xoq25VtH9t2DKoS61ahmdp+EMICq/dbKR07jpAX60qDz74oDFlDEtM
k3AugnO8DwhTzmZFQxBsNesEMsGirLJytkTd557hcqMKtrRgk4mmmoPX9LSj
nnBjWyrtsmXSokULcIHdUC4QAUwjRoyUDz8JYqYGj84IE2PhhRA3IAldELW6
qROP6ILcZvw/JBLRtQQuznlz2cCO1NmGEWGvS1O0rkpADfc6CaiwSswX4EYX
J2N3J/Dh/h/uzgPM6+rK+7MwMDS7xuimmcQkm2aKmsSYxGSzm2Q3a2LviqIo
SC+CgohKr1IHhjLADAMDM0wvzFCH3jtD71V679z3fM499zd/cFTMm/d5n2d5
Hgszv3J/957zPf2cTNddIJUETmAYvVF4Z4iJS2Q7DcGZCE1xKLdFRFukRGuO
q5pK5Dh6eA1p+PAC6I/d4L2wpy3iXVtFK5leFKTi7GKXEDbMMx2ZLF/VYoQW
u2QXLo+yuFkLEh127Nw7w/Xs1VvzErmPk0VLY9dJGZJTqMwpeofxI9yAe8NC
xppew8HNnLdJtU4CK6JJh+bhTILBhYQAAWQuXrxsAryWhlbRzngU3hKCXJiX
50STQ0eGjsQyqmWXh6RNSKxT38mCiYcU82B5HsF/hSy/GiNo8Y9zOStgbtKl
i5dCcS6CFqLAr4hF37lPkfrx8N3NN8kI0YLWtEJDg+aUCSAx/w50036oQgkQ
VGgBCnIjctDGMViwKMmJbWPPxD7APMTUSxP0p4SCY4eaWAv6G8TJM/k7YX+c
a5AH+bWhLBqPw19tZ4i4AXI2WVz/HzJZumqXBi9Zm6w9SEUy2SFcKHKECPzT
Z85dcaz4lALk3G7nCIWii6C2UJCHsA9tR5HicxZtVup6V0yCrTsPkbz5CTIh
j/vH9jxiEcNS5+jnwhUT85bGfdl+B5Z0MSkLRotUj3v4WqSs8xf5Aw5NbA+L
Lr963W51WJNTL5thvexqKTtzaD00dXipJixbizZVL0ntE9CspqNLb9XZEwTT
bTZjFEhevGKbNtpgr0MLNz6Mfedcu/abrP5TeukiXM6cvYCb4HXbP+Af7bN3
v1Gua6/hOrazqGiyGzgkVUe4Dh81QeeaEFMPWb7OQnuQxpOv9NNmHBmTcmk0
6rNTmSY6dYobl54tkqeXLGe0YpyQXqGBAroI1YxkhBMSBXCARI6DVVMjNHfh
Jk1zla/2m3CdbgL4M3f+UuUpisGQnqHaDR8H1gTMdfjoaY2iBlcBBZOxjr1/
UQcUTZCubF6H/t2/f/9IrgIwGzducKnjsly33sNdl57DXH4BE/7y9P+ZfZib
WySUphWQNex1WBGxrjHfxa1KRYMQZDjqpFdc/E1EiWLX8omb7rrrLhVTLsZT
VpmEPSIfD0qgROYWrwzcByeli/DFB8R/IQgSVMgxB87gRBgaIAq5fJi8wWbl
iNhvCIrOYN8yGYKzDFcAsTVV8SzISxcY3okF8augVJ0+rU403genozCgu0ye
Ua73YUxu3XEwgDgMGY54ycod+ig/yOomZRcer4J231F1Y+Edg/59O6hxaoQg
1t4TQetLYvYqe162lnZP6rNu1L+TEogSRvkY5YiQk3b0gJ9a+dpcMv+TxszW
eATbB0afP38xFECeEjwjpzoxhqhRqqlmpLqGx8ur7g+X2/ys0J8S7sUIx10I
KOAPlmu+FwO2sWeFg/7M2XMuq2C5mkgEsERdD1KrVLa0yTsT9Bv2i6UEKSP4
uJVHcAxyHF+vROR+PRCSIBgGGVqBMGpoVUpuGdowh7XvwPFwNSY6yEkkRoz+
mnaG9OJG0cE7hMeSfQ9VLpTJ4V5A7kCxuCwEn0LRKZRFolpjgzUsIMKAUOhS
veZWFc74EzgOnNbzFm9WPRuPBmpmLDlokxYhB0AG8QYykySKA9Y6xtFI1DXQ
Z98WdR7D0MRomq6lLvO080fzDhP1oGAyTx5pSm6UoyCGc4UcSUnAh4g0OGON
RZ+03UJ3JRzDfbJjYbdYBsIAHwdMJyZ5dBxTy9apU4wZzkJmNe3H6BsE31mF
6B33296C9UlyUnw48hyKkg+6zX4NLRKHf7WFT5BWC/by5WsXd9WMd/gQeq4T
jSIMw0fxQKiZDdHuO6JQsfEfiZk1Y85aN2vOApeTmwNqVcXtF3ezijcqW7Jz
cl1R6UKNkaFfhz3W8xPtEpImoMRrcDDiAMDz7aWna2j7iGgD9On/QWmEPF7A
lFcx7neyFlDhKxAO+KXdwoZ17Zvp3mo3wGVkZDFKKM6vrpo8YqobkyLiqd0g
lzpxloivM3ElhqsoVrRrIzTTuuOkmD6qaa5x60E6ybq4uEhHjPkl1NEkPnoa
MBy5ceuhV3wh1Invnjzqi77H2g8MaoEA7DJkS42E6joFbFSnri673wDX8Kln
rpguAEOHrKUaduhgACmW7MrkyegUM9x0iqDZHt/mgigPOnEkzfw4hCZNmqil
R7uKVx99zI3t1tON79nbPf6ffwri6dlnn41emGC3EhjHl8WtDPht9Oxzclsf
l9q1O80Hwq0jRiiE6k2hCXesZHvESD1ToA6PNDMBdu89GjgAWPEVNWk4lP7N
Xs5iSGYiDAfrs8Hd+her8iAm2jfsMvYY5RqNj0vwgKFxLlWBc/n3Rh6kR6Nj
8yIS8hCBQXRDAlQJofJDmPR8aRsjp0L6DIYo+lqTdunKD/7YfWs9eKXPkGmu
UK5hZCagRg4TYPewPYul0p7vgJUXwyTBs+K7XPnnMB6AKBGQzMAgJI0nJRc3
xsiWv+Pxh9SUbNum61ogXyIA+2wNvP8ndg+ny7MoR6V2LwAz76f8GrsDXy9Z
Zj+xvQGUg8OD37OGsG/Ib6rnsGfY01Onz8fd/akCqVrUEdkX62XiBYyeRVi4
jVXmobLI90X3UWvYzjKh6b/E+hLsd0RZiKZxH1Upsl5bA5MbTum0BgwMMI0S
LTmTm43GWQ5xXLacPDys5mWeauJWRVt2Wa9juwnQQgaoGDRP6Np/sopn4FlI
QFhXNlPYHHLgZ91EfaefEk2fQ7MySI1Pe0mff7s+n+dCFvye7Z4jGjBpWGQ8
sa4IXeSYUKWgcNQbGkZDQsgp8iPwW0ByZonEPWf8RVoDahT5aUtWbA87jlgj
XszJkiSIwh17UvgQ1dQbO1cLRMKOQ0Uo6VAO5rZQmrlifEIQ5sIbRsl4i8Tk
u8V+zSxYCBZdkRD3GpVa7m/XLLWCMszaoSS2tp3oMehfqu3Je198c5h76uXu
WppLm5yq1hYRXydzeHuIIfDEyx+pshNaX+HjxPgoKFmFs9ZGhMW7bdu2agQV
WST3V4lpB4f4AXFNDJmOHC9W8HaXm1ekFXxr1qyOvYUJoRMzsl3a+Dz651m3
uhqks4l+vF0jxy1EMXmhfi8RLSk6JU8MYf+IGmoTk0zbo0+ye75+X104Oc1T
Zpaj/obaVaxMCps6Nm3GQKIqdMGXvT+9eLm2/gn2CfGKo0ePBs0lyBYkK5Fa
XKBVYrovYrrhwDPhEiVB8l0UVo/u1sMdn7fIz2ko3+jW5RbEBfnAVNjQ+TpU
lLE9OAUn9OnnTi9cGs2GmJuSFt3XqVOnMLjtM+SKd7237JCpDsJJImNi8UEw
SbNwXmyUrI5D2sL9wNaATGDz6KSqgVXc9oJxx0+csQS/BGWqwPRQWLAjBL+t
hMaXBYPVdU2rLt+w174zXt1wqAQw7fLVu97TH1/vtu48qFbcBwK7EB/wBEES
nIQh8TMjkhATuG7Qj4UJ/2y3Y4MflB9jfxRPp9HrFFWt8Cr5fly+CxHhGyZZ
Ei0SEgmZTBhRRH8IIaChYe3gWUXzZTLZEc20cj+0y+F4foRIJQ8H64HL2Q8c
Loy0kT3/uW0Hi8ub7LOsyJdBnIbtAIvAM27d+/Gx71QiLb5hj8F71lmrwJNd
nqjjwGb1sOOCT8XTfJ85WuGAQeE+MoNISkTSE2gnvS3BXo/ExHNtnq3vGi6h
q0Ecr6rnKEOtFkHSG2NQDUGBvGTxPURQiNKySX99q7t08bJq8URpsa4RpQTU
OddmppVorzUBU26n9B0PIyYv5hVmFA4VL66dNzF8puNZa1zIAnGxY/JgJYOt
PBJy8WaqN42Qqu/1zFObtHTGWvn2vcoNr9r3o93w7Ti05APDtjCfm0e1FsIW
aXKX/RiUx2JBrxADI1yNqY0NxXcNT53zK9slZAYWizYbll+Nz17CJ91kx0K8
mjSEly25Ye36PZ6Brwn4rzd2PHj4hBpSjMps1zlTKxTpTVsB9DUioKeavNFb
I6yuY7HmXYt8bWWfsXkzU2FLvwi243VmRCm+rNWrDdsToj6p3FI6ZbrbvmOf
+lrJnJhmu3P85BkN1Tdpk/hJbPdNPMvKZrrk0RNd1z7j3ZLl2yxrsYZC8yYa
kMpiGU14XP5ZnZ3nmr3wUuxEE2KmV6LsP47qeCk3MSEwJ1+H2h2cNc/NT0t3
T/35LxE6P/zww1HZTUD1M/I++sItleUx6/HjmXPcjOQx7q+/eyi6j/j+1SN7
YlH9UdtsEtWhcYhlx+7DgfrwycL2QJwAz4/tzZhw7bvlqm4Oo6H34Xfnq+6M
vuqSZsehDBHsBnTJdFksWP6ftmPgHJnpZGuqnSDcE1CHvEQi2AAbfnpBqDgf
Dfdlqbjb5Fmup2hOoBJBItoNcT3vg1MHDJumoWcaLZPFRzHQ7w3VUQ7Rv5E3
YG16zmIFkZBxBGex5vZdc1SNIht73aZ9OQHVRVShC37Yp0gvq9t4jG4FQoDH
gTPyOcEhxdfgRsDRhx4YJhxjnvcWjJk1f2OFu8vzLwo6De8It2NAhY0hFYBA
K13OyAgTYo/7LGgHKgAX3CT4myjuCM9CU0aIIsqw60hqvct+hxQk6AFZ4Mnh
cEJvDhKxc03qUHUl0iVKiOYzEVwaGcAQWLQZYrjefo3SHGI62KcYAitW7/ST
vGrqsaCXzxYRwFcSiSNmCdgix15pSvGyvFfYAB0b2U27WDZ2mzXEIu9C4OBh
w3ZUfvy8LGzF2l0qjLGuEMDPWYoaH8mCWRU8wCtp3oNOTR0U1TZQ9xvGGGA9
JgICTD6wgmgvaLAI4hk+drac26W4b9otmNN4sFDZRdEJWwlzktuNLYkWQbHK
A2GvhM4JwCD/eSSxKNm/GyIqOaKGA+YYNXUk7j16zSgfspQPHT7qiibLp07I
oO1gVctZALHmzZ3jPhqQ7IaMLBJ1cR8b2zKGvdnUVeV73ZhxU9yIURNcSWmp
Nre8VnTH2XQFutfRWyiAz87Ode0+SHIde0zSHSB+S/dfon+If7Oc8/VptVV8
8yMkPM5vnKPcgp7R5K1ENzAxEgK2Ot/rntI8xr5t3bLpXttzUHxD+TpXlpnt
JvXt71q8+DKDTONjPDf25/8S+H3p6Xr5fd6IZDeuR2/tjl6zRo2A3cw9YFai
Zwx/y+kzZ3QaSc7QJJfarad7+i//RW/pcAu+ozAZqLKwx6O2YrQKbfstJJyR
v1TVvUCQZ7R54FwFQaiLIOY9duoIWhRQHNAvMFhU1OA5vheLRQarux17Dqun
GOPK5+5l4A3+cwQdl+Sv6zTcTshXzNSoNyHOZXR36wTUxaAaWx1HFE3F8VWD
CShlMO7zDUcpjJAMjLuCmAIld7LSX9vt8D9RD1LosotW6CPg8+cbeN6Hs7Ay
CL7D77PF1hWpUGgbj+MFeO45sNTnI2pyyxiNR+I8Ie3nbruWiCkyM1P21PcG
89OogRQy2cUoMQ6opjMncaawBMxh6sLDRpDqxRIRnkLT360E3gNMY7CwFBLn
qXQg6BtaEcCk+MhooUTrHPw134w5B+oHAQ8UaLT6avZ6nPjESYEreeb37WTJ
ZVPNvblPrJjvG6NUTMq5qBvFCfLRhCCWrdq5z2AY7z65kRiBZLjhN0T24ChE
FGrqvnwEcg1BPFA0SVrPc2wYdhVsf8lS829WTZ6j1UoC4XlMl37Wlw0CA96f
t6oR3oOsokIQSvF92XSgaRP77r5ap+kbfoogCtuB75wnoLEvXr79W/ZjulQg
A7BU1q7fG65mTXiL2LyRaXMftN3RKSdj5/gpZvIwpIqcQaiXwOhAESA61VL2
VoRU3GNfGMuJGa5du8blZGfTGkcr94UsQdUFC+a5br2S3P8821MUFU++OL+0
s8GhE3GN9RG+JSPwQIo7vVc5qoZt0t1fn+7m3n5vkPrC5XlV9NF+BgFNeD4P
49euXetvuUFvYQZBhiBsmw5D3LOvD4lKP6AbbaNE8zw5KKoScFyhwR0+cjIu
Ux99g6ZHoLxw8AtI4hcq53rUL4iJdHmeidLz0hu93ZBhY8VMmaf9DMLSSXkg
uFDqxZZC889t6UB6afFk98LjT7hqVaN8sh9873vadrACkq9Ef4Y00MshvIKN
D90Lr0R/n5s8Knmk+/0DD0ZptQ/84pe6W7HXEfcdOmSIe/C++6LrHvrtb6Il
fxbOY7oDeSi16HKyZRGTA7ZkZMGupTPXhpJmcmFwJEDw6B0UYgio3mYSj8RB
Nr2jGL5sMiFngpxoeSKQQxd/mJ1IMgwd6sjjow27oK5UgI+6A1wWPeztqM0F
RnU4TAAIAdHQRgwtkBJJODJ0DRCQu9eQHoVks44d2KpYiHNAqYE+e6RqC2Ph
96M4HPWAmmt5e2kgfc3r3ah6J7FcoIDKKf6fBE9ki8iib9jx49hB1acuATjk
e+Bu1o0AWFW+J+pmT4+7dqZo02cndj9Q6EfKR3E/vgTS4z4L8X2pzCZ9Fv4V
4Y3oWQz00k7ZQvd4yXjPt+x3JB4QXufQ0TgR+qF3G5+OGwkzBvTbsPlj89xV
V5Va/dMkKwiILhTcE8KqZb8mzQUXUPP23rdFdd7i5dt89c9NmkNF0IkTJysZ
fZ+Uh1BiEwr8EeKB61ExiJsY7Nv0ghqqCJDPjRbI2XEoiFVU7ibvTKjCg+Qy
NBfCKFA85IvDneNGMxTB3iL6ZqdH6hNiJnL0V9Ao3rY3TLVgH0M3dc7X3DHI
vLCFICetlnANoZ0cPBQW7jtGD7fyG343bfYGHhkSJENnBXyayF2xm+Me/8Lg
r8lQojtbJ9V4bTBcW+EtNW2ijoyFf5ghH6CWTyFJA1f8jl2H4ny2Ux0VAhjG
6HYY35xpKCcnoERRSefeE9zolExXUFBY1XoZz5kzR4PTBEY/TRjwu7Kysip6
S029BRDOy8t3BYWlonyVK3GTdI0vqV2X3KjpGQxSv8VYZWPi8RzMeNEJkeS0
vhT2j/NTmm9VRx44hYqTkrFAjTksMFIfEdqhf4jvop2mGgM4BuOipeQWTHdZ
2XmKxrLGKjFfiDf9kzKjqnqlyO7lmOLt39//1jddy5fquuyRyW7rtm2xuVIh
uDxjxnQVTTwaWREmUsREl4MoYP9Iu6p4QzX3q3vucR80aOiKxqTwBlWPwvUM
EwlV6+H6B3/6M/dhgzdd8dg07Qj4aTnIjxltHj56Ut0GyALcALGoQVJijwEl
Skpoz/zO70aCTpzCzkeFxVSAfNhcETtRqwRwof+I6VGXUNBs0bJtfw1AJ9IL
HbOe6Zvbdx6OASynRjiqVBNRwCZPXxvXx8QAmiIstWDZNg0j4wnFtQrMQL2c
P4Fu4AiFn6qh48fP/Mh0i+Mnz6qHq3TmOvVKITEwlrg9NFbC+5UqWE3IAHMD
lwOa90yTDSwBIUUDMCQQ5IafFhWP2kWqa79i1yK1IGEUYvCGa9ltZCDyRWRp
NGP3olpP6xXDSWRBdsZiOKgICBOf2C5y4XuVyJFgARyTNSMhsQ6I2pw+ez6q
dka2sTUo0B3tPd+OOZbFmnfj9wEDKPRJ2S2g0bhdum6xyJMf2UGjEyenfaK1
Qci1uKi2yJWtDTZu2X/cYJ+zxrKiDgrLaPqcDarpk+IrQjUWHjgbDCdkGPmS
wIjCg1Aa3+Cp8xZfsiiWE+eMLwipAwVjkUKpGG6hiRfP07rg5DJ9LUEbtAxI
DK9zm5izoSgl6DUYdGFfiJ2i1yKbRXrdbT/euuOQMg9alEincDUzN4FmDK3c
ySt+Z9t0TsvTQ6uBNHWPykuDIsqAgKjVgJD32g37fBO+LyBFqqoUoXWhAJ88
k4a01ysc4SbZuGmrqo3zl24VjWWOUpkWeb7pm59i9rDriMHde4++YgvD8YYS
yK/w14mIE0ITnVS+CWogeZ+kceFvt3ylzt2prm+uqvCLeVEhSaqqJEFkcIVf
4Ze0xozmtufOad8ENdrRJcm0EqPbTZm1TsUFjknOM3Rfho8aWjcMShOgAzQV
uleI9pGkr7xdjWXKblBmYAuyrRgqhbmh3l9rhAHQQcQ6Ok3QhURKJBD3YcIc
8Z5JXeKa1asEaMkB9p+K4AwiJRTeY88RmI3OTK6+98c/dg1efM190PJ9N77/
KB1pvm79+iBaiEqQhjshI1vdXn3lkrz8AtmhYpVcGjcR6bVxY0waru8M2Lhx
45hy8xo6tv0Pv37QtW3U3HVr28VNSkx1s/KK3fqNG2IrY0hOJR4Se2tCtXj3
X3/4d9e9fQeXmzzKLSsodkumThOlgvnalz5L4AAvqK7ALYLn4wMnIjaiwhjD
BJ+SQGPI3wMUMAvqWYQO7p+3eOsNhh88kUtw5Yd+YfSuplJM+CeMA4FeQB46
peDA8sPS/e/wIZElhBWBC+SAKHf9TNyAu6FWjPvA/KbaPnhE5OeHH8mYgb7o
oiK0FeKh+NRIr6DgEJpCa1Vl1jMI8hNSwipabZawgOE8Ex7oORjAdK5Es0OM
EvfsKroOHnqM5lDLAaijUmfmLVN3ECANI+Bt0dYhokOJ6R+yuND7wUMeiSRH
uof9IDjwkWms6MHMWa9M1gRfyaTCFa5Bm/GCEulu267DoUh538c01SDoSfrK
0u/Y048eO6PJFi+JNULkmWZ24RaCi0jHXoOnIjlDrQKFPcgD314gU+T+2sg/
O3vBZt+8pNXY0FcgzofubjY/9indVupgphpQ4JHDMo6AIugNnXPUhAnBAdKc
RIh8344jZLDxOBifhGNkPsehvokWqdZ7taYuB9SkzAMop4EjZaTce+jwKd3v
1+2ryUSm5IP6mfPnzweVf5sgZgPNWkLcrgp7dPr0BVHZi7U4R8yO79qPfcr3
ONnamRxYuJqO7zhyG709Qcjp7EO2a8QyYlsGpOcujXYUlYeCCRgOjXrt+r0+
W/cLiRrKX4AhRgol6L9vcPv3q79Q/8AZ5FpR4EUNBR41EJazwGDDwYCXcPaC
jaRtx/lmNTeiy2kSBsKY2DnKG57o0OoSMxOCxiiHbjgw/uzduwclvrouxfdm
ZjRTrOyhRAY9n+bH1WKuw+6iL3c10y+w0dEJsbmJHeFlQxiEuS7wTWiP4BWA
CYoRkBZmD7Y4+iPe8X4GY3jl2Hg6F5CyRkMdJK4vw0qrghgWLuexaMV4yVF/
iOBTWM4ySPOwzId4+yKdWrlhg35R+HK+MHSn+pnJlau7lNMbqWPHjm7alClu
zsx5rnGLRPlniEtJK3Q7d24P4oiUoh3bt7tOPVPcc6/1co1aD3Kz5yzQTaNo
JfzXxn6EmdCs6KGHHoreRhEIvQzLREjOm73QvfJGP9dI3pY8Olf0gR3E0OPC
vaz+a1/7WnTv9Td+2f3tiaZu1oyZbp1oNlvk2ZvXb3CrV6zU9nSfZgGF2lKK
BzDE6Au2f//+2+zHpH4hr6FgEbqeqClnPilEV6Ba+JSy9S50TLtw4bImGcKA
XT6azM8tky9B0XTG7A1RnRr2EIiAuy70EkS7A5QAa7w7xLutrta6LnijaP6S
bdoKAoNH4DXCTbpmNNCprhNF2SofpD/2zXSUz3Z5/EP5QfX0Y7h8fTog1a5L
trrNppaVq7ypSBm9QSkKR0rx1LWaNIM7Bq2Izwl9F8PcQxxPOG6hRHL8F0dy
7LSWnAQ+9/30x7v3xPggdws30C0mxwBZ7H0MJJiGREQYitTc1IyFyteiAP57
zK7Q4A6wouf5qTPno10hRYrdaiYKRdm8Tf9WiQj7plHy6dOn3PSyRa7p2yPc
357r7voOzhIbfqMoxZtd/yE57pHne7hGbw1zZXNwfJwKzY9x8wJqGdkz3GMv
9XINWg518xeucDt2bHMLFq10Lzca5J6r388NHJYnPLY3pgAvQbPOhshHPvt6
knut6SCXlV8m5LZJx1dU0T74NdxWkQr8bGLWDHnWQPdiw6GaeWQNCS4aIF02
QALvOGu8p/RhoVcL+gLnFCbZgPbY2+wtegJngtEJpu4Ww7VWDHRYR2lZCMvx
ZdKhoX0tezfAhSeJJBMUcAJDCMOQRY75AGpBa9AeTtAiUaTQVVDgw5xMnHDB
QxXMFLRjUh5pjEILYhqloIzSQxBQpr5RGLiO3Xbu3Fnh43WuS+8J7n+e7e7a
vDdaa+NpOz1qbIl7/vV+7tUmg920mYtF5h64227btWu3m1G22D32Iv3jB7m8
wjlu187tbuHiVa5Fu5HukRd6uKRRhQITmzlAL0KrR20KXm0mG9twoEsckc8G
xeteVWegr5s+a4lr03GUkMBAX1uyfs9TX1iQ+sTm81rhn6D/9uEF+2Pqsy8x
JtCEZEETJY8dCygUceIUwUhbsHQLDPqkkTDpVJh0ZC5AE6HCjUgoj8A5zO/3
ikHMK7BggnhhGXi7YpcW20byF3YdSVBXX2cJTyb+PC2hlWjFKOMhhYZXCAOn
COZgvEE/oSwX+A2VowjI4BAgUETuIE523w3yVv0+eALDnpTWgdakh0RndAe+
NTw3dIXHFVYiRiKuaBRldEhwUHAxsIediH5Mdfsky7DVK35qp4JOAQkHefWr
X/1K5Q1/2Kh2Hw533/nhH9zbH6ZiPAa/O7u4Y+dB1+YD+n0Pc7lFy9yp06fj
K3lTgh0kEuzXv/519CaaslPnxp+Tp864hs27ubt/9B+uS98szee/HNVt1FF/
buykjW9/71du/mK/St5FY6E2bdvqjDQ59NAUJlagfjMGEpGao0ePVqTFaQpd
I7Spdv/973+vvwNLUHgrhnbUUUWYVnTNmzfXinjaL3Af99NcmQr5xT4KRwlQ
nZhXbhCUHJlS5B5+tqt754PRbv4C1I7NrnT6Avdig37C+x+5nIIyQeYdqhP8
wggPEYn+hnlR14bRdOxVKMy/Vhh5k6YkigTD6F67ttwtWrpRQweYfVDh+OxF
2uOEzl1/D4x4/JibN3+paEND3cPPdHXJsqy15aL+i1ryfvc09+TLPXWJS5at
4ot9u4LrNTUDACcTBi2QFfnuL6P1VVidMCfginWGT23f/mMJdhYYEKHvRg1r
SmJJjCYOvTynzGPJ8u1ubOYi1Z/J9mhiZe+8CrmMoopCu10oEOMXngSfV5g8
V6jZ7xt7sRzkClYKo1rp8bBs9c640A/k0KHDqkmxIr+b1+n5WQs51c8Z6ECq
H5+n85Rld+FR5ITKBxHqf7TDBjcEvAWlZ7nXmycKavdw6ZnTLHV0jWsrePv4
Sz1d597j3foNG7WJ0ac7Sn2L21llZW5AYqrr8GGi69QtyRUWFrvJJaWuc49h
rkOnRNdvUIrOLZNrg+T3Tv51rqRkquvRZ6R798PBLnXsJK1xSB6T4Tp2GeK6
9hzuiopL1M6AzO8x5kY96p802T1Vt5P7aGCKyy8oJne2ivJRgpsqj2AFH3Yb
5l5r3FskSIr2AYNhdcs84t8clbrgqyR/nYg/8Ur8mXWbxMClbCdOSLYXmx9N
ExN33qLN2KMhL0UxR9jDZkNW1+VU1axepkHRZqW6AbXWPpXvUusSDwGExFsp
BoVmodfQ5KOFzT/LEIKiXhgZBZ2ftkLQRnY448aNcz/60Y+0J2vor0fK00/v
uceljR0bK+jxnDENLGNSnnv3g8GyU0lae19WNl02dIzr2HmInN1wxRLBmSDo
yUtgvmnPvsnuvc6JLjEpzc2cMd2NS89xXeSseBRnwbBcOa/f23GhwCcmT3NP
vNTVvd9lqNbAy6ZoR0BZKWnMSSPETG/RR/S4wbQciXuaW69Jyn8rIuvLKmLo
REriEWZsKKDE6Yi7gnxSahBmijgmk5Aa3cv/Y/DB6Z0QPiW9niPBzICvATRN
vJBjQZZjG39sOtfFS5deMzEZ+iKhlSL2yHnHJ+47mo2Nqr+1XcTb4yM0IpcS
VZPrMRPIEwrlw21t39EILtugRWh/1brdKopR8QlaQiE8r5GvTfS9IWqolsoc
U3KK8PARZ+ARZ33l11/t6dSC0ukqyC6a+6Mw0p6FTmQ33nizzkb8tx8+II9a
E/orTrVAC4UNe/Yfu8GehiUc2/GaEQFIVX724IO/cbXrXKdD5O594L8xl0IH
Djqn8NJwW3x8dffb3z2kt6Gx0j6Lvgtt2rSJOl5/UnpWVY0WwV2nTh3LB4nX
e59/5hlFOCHL0LltwIAB2pGrWrVqEb/w7d/99t0uNSVVtioSkIAV2St5Qtz0
uKBjQ0ZmrpLu4KFjBaiGuR59R+rfUSMQkKEY4ZTQFHE28iUwb99oMdQNS55Y
XZtR1MDJ7YoF4956d7Cr3yJZnX2Q3sQcahYuPBor2efMdUOGpblO3ZMUMukf
QQigR58RuqLBQ1Pd/HlzaS02zF4euALXOvFEInZCLYFCIEZoHCIi5QnHCZRi
dXtBBOEzILrqm3L4TiKgGhCCm0p1sctOK5QwX/lc8rghwFCdqoXM8l8cuJhM
tNKx+bz4j8vtO3nzUTEMysQSRjMN3Q9gI0JQcxdt0pZexILl26vbmpAaRDh2
7tzl1m3cr5G7Ju3SfR1kvNIoDketXbpw6T9jRKEvpJjuBgweoxs7ZPg43dQC
2Vw2tXOPJDc8OV1njjPU6rNihohCVlJQUKiZYCICBWNkp+R31HcUy89ycvxc
VjEDo5wJyAtsLZHfFxUVV5GPUjkmWyz/p7fmFxRonTeaAKIwFMVu2bZXEDvV
TZiomMox2SvpnjJVl5M+YZKKyYLi+ZF14RXXO3S/wQOFlsMnNT8zf/JKgclZ
1m3WN6zwRcFpUcUnsQcixNo6SqwMnnFJK1QviVa6XbeUVAvWo11TZLv5O21H
Dhw4qOsgYge50LaN0CEhXkg/NOoQKJNvodtNTYU4fHbgWdG01Rr6hU6MfLQY
uKkdDSRJm72KkItvWE5DMjq1hHxgXGiho2zoM4VkRFMhj40ONuw9e+jJ359F
5qSsMIw31BhzekTZ8vLz48LxccuUKVNdidzGo0hnQA/g+P5gx3fixEn3XpfR
Ou6X69iuqkYxvIJldOs1wk2ZtkCdStcuF79j6mpoPUHMHZ4blT5fI5PIIF/L
7muk4BiUceK+QbP4T3tGIBLUVmoEMHVJM/EdGXz7IyxkxCMuLAo0LviGA6ad
1FbiCKXLrAUPDLFnOqRw4BBbk6h8WVYVV8uq2X0HKVpxgCv4eE9b+bLKykuX
fYJqDc3nI4pD9xTycwhDcwvLbfNhVhV99nUWEvD/NLHqRCJbRLoxfvlKnsxq
WTW+yEfsnHHI4kipIK2EK1rtqOiqXtvVfe1td/7ipSgNkuUQ9cYIJ5hLFfMN
9kxOCNat6B/+yWcm1LrZNW3ZXdYVbM6qCrlvt+soYrFWFP68+j6MPoGMT7c3
a2jYM7ajETO569Sq5a6vXZs2EIGBbhAhSme+CmbxAVg0hIrdiHc15VHcWrtm
TVcVjvO307sBi7XidvVjKEOQy1NYWOSbSAjR09miirDCdG2xUaz5oSZVH7Bb
oS5UetLGnni5t2ijQxR1ffsJHpCgrTYmTcp2DZr1ci80SHIpExZoZiyG2GMx
YpVX8oqpU6fx0rAE/X/4F77lZyIpRprhAIgGYkargugTR8/SesrAWEHx9FmZ
87RS6djxs27x4qU6hEgEVzVbKQADOM4RAb9py17V8gmfdepbpLwwzkr54QV4
930tt1+sBH4hUKp8lS8D9amaxy3DCKsidHXANH23ywRRItJlCfn+9bVVa8nM
zHKDhox3LdqPVktUq/zlSwjr4gaG3WDnP8eITnz8nB1nFHN2+v9sHiKQcdNY
EdciOhG7MAKeSepDqmi9TDXNBeNnoXlZheisFolO1oA6gn0cr/fFi6yZr9tq
MjOITFKGWSa7jmbDq6raLThNFavzi3SsHH+uNw0/tvkC9hdWBnFnHP+gV0ht
ZOu08rSNb5TACdCVlkKgrJwClRMbN27U6hd5LCvMzpvsJmbP0Ygi8YEGsb0W
5DR8tcNEzQ/Bl5dduELz8EiOomTsYkXfmlbG1mwko9SwAL/5la+6rs1auLJR
KS6730D3H796IFYuhtkIIeEStubMYArUntgN4izYuCvkX3wk/2gCJ5dUjTk5
XGM86UrRF6+DvJYuW67fv2zZsni7BYHM2ifLYeMGQ5W+dqn3AyNPLHqcrjhh
iAmFeg2S5bSyUNQMVBcMOd9T+mLcQ3Yv50s9Pr0KYWwi1MgJ8o00oU7+n5Hb
ZCxQFrhr71Hr0XKruiSJauJNoE8SKsvbXbLVSdTcGhD57pupCg6sa/BIn4k1
QwyqfVaghwQWGRSMS8QQajwucwT0lh0HNRaPAUih3qv2WSEa3ch8u0Gvp0ci
8YU1fnT6s3bcnBb+VAyk0GUOyCYr8itf/Zp74KGnXVP52tKZ66LgNmRWMqNc
QyLv9y7QXL3Qx53JhbgomV4I3XlDLl6bFd9117fdv/9XfV1a+YZ99jzf1oQh
Yff9+kl362136Mip+Hh/tKyJjE7at44aNeozDL+asmvHtNdELbE3v3r7Ha5V
3XqubHSKW5mZ7T5o1MQlxHQ0QvELY+1qG79MEZq7W/ilptx//w9/7IZ/0Env
LRk+0v31oYeCzkhqlf2JC83lghwDg9AdqW6Itzo62tQjQEx+hYz3ixcvu579
J7mOnRNdqciY8vK1caG2EA5g0jKer3c6Jrox6WU4EJ+wWxFZqJb8w1O9p9K/
TY0IYRx+J+Iq1SgamICSaR1Hdjkc0Vh7xI01jhjrGrUa7FLGTtQPqHik50dy
zCZmZLl3Ow2nEbXsoxCbyC30RsiMmD35nqQiIJOQRbttXykZoL96mw8nuRcb
DHYNm/eS5ZWqT0+eXdUK12UDRFbkuRZtB7jn3xikFhs97YXS4yoyXr3MAU3w
sQEYsctEOQPLyBX+IvIG0I+tSvQNUlZfk7yJPWtsm0+RN5ANsIkYu/rAyDdD
z9ixw8ubL5luQkInGEZghsxIHLrav0M4kjl1L7wx0LVuP0A+oRSHcDVrLpOR
OcnVb9pHVJ7EqI0TOBDileQyUWSxc9fhuHftkA4ITfXv0cu9+vgTbteUGU7M
QN8GZcMWl9m3f2x3rVBnH4j/SmGx7IqvYyM/R1hEJFBREFuZsOAtHG8kLCp6
FXgrufQfEBY+kOydJGvE7iXoR4oo7FGvWUoVUmnkJWwcZgTBViwX7LAHYmQF
eA3ek5VCbJkEHLzH9UNfEtH7B8kZFovZevjoqbiOeq8fDKr5oku2aD4DTZzQ
7AiswVUE07AXKPlDCSBQQB4fVhNrwcqizp/QyQv2zCAkdKK5PJuyvzCWGsFA
BxOeqc1dRJahsBKw4/dk5uGPphCErOW6ho8EkxkTwWiBxx57TNGXbJP1GzbJ
uv1cxNC4OvS6oQ6FogEKCEIPrVvseQRaBg4c6N544w19HtPtx4wZ7bZu2yVa
73ItPKC3GUGLBKM1giVMmKzXYrxLm1jq+vTp4+rXf809+uijOnGD+JqwaWVD
N4KAOHf+vJsu1nvr1+q7uanjhLa3Ordus9L4sXmL3M3XXx8JCDoSEXiMFRC7
BHkGde/h2tR7VXtfiH6gbYLc5h1udOdugUfGjx//CR75AgLiN0bwmzZvcZOy
chUY5FdVr4ImiH727DKGRFsjyGsTDJRT7N27Z7ztCWoSnhfy/ghBQApP1O3m
Bg9NuUoQ1IoEQaYIxWfrdRMB4ge6oF8A/oQz5JgPGFOhpiSOnOzadhgkqy25
Eu+rebzPyXcfdhvhBg0vpL2eNaf7X4jzNfVRRUXFbnjyBJdbOFfdXqEZg/kb
PCbdaidz5tx5t0lEKb57aozorvl0vX6uSas+csBTtI6ymsnOzEmTXOt3E907
H47XhAoSnzZt2a/22vtGvbv37HHLZ81xm4pLBd3XO7dqnds9vcwVDh7qfnfv
/YF6GbIcOqL8L0D4nxkH49VEjKKyt7ZiRPJWqYImVktCu1Y7HzphQyB8QInj
AUZRnHBao1+j+KJvo9ITyYb20cWB9m4Gw3hTqb/BAKcEr3fiVIVvxDgKMM8g
p4de5Bj0FNHQYwubjtJi4B1vLGThXRW36rFgFkA2ZMyTZzZBzBukFlmmz9oI
Sw/vKeqpxdlON1+qS1gnub7bdh4kJvGm7Tv+NHx46IPF09ZEba2sVT3lLxg7
qPn/arewwobW31KMpHDLJe2EtUbjlsixoyfCkPvKAZluDUvnL3DlJVPcxRWr
BUy3aHefOSlp7pW/P4b3KAJkJq8Qp4oF5C1bt7plU6cpGSsYryp3GwtLXEqX
7u6+H/4wkDRIcTVJfx4g42m/CpBJRwpA8SmAjFPh2LFj1wzIcAj9+ZYtL59o
qEkhD/K3cevBLjEpNYBwrGkAC07Kynade452JdNWAiVHwwsPHRBGmapIY3gb
vZAFsBU4Zw4fOvC36NAuaWYvfpz/FVh7vX5pfn6ha/VOf/fwsz2FaelhP8kN
GDFdm52FWgFyRkn9JVkKnYk/nkCuj3LBtlsVPXoUZaBEldHxcNLQYfvJlz9y
jVpGkFzNfCV4vQqLp4lKszuusx0tCLysbLYrz5fDySlwqV170Lk2tE7BZua0
Kyj8/wXy0hR52bIlwt4XIuQl6w8/2D8Vee81FKW1kybUjSpTJ3soBQet6tsw
TbJm8UxYVyhL86ijjhmyXoMPH6cNZSMolSjIGrIQxZnniybzkd52s/Z6J4gJ
fBHIJ1sjTD/hlbz6GXkMYE5NJWfKKFbAFz2esnmhif82mDprrbBIEcZu4rHk
3IL9rERWZDW4NdTnq+q0/I5QK6srEQlOe6CDh040s3MlUwk4fvb1ERrUJEs5
NJghXQhLj/RgUoIr8q/9yIm0SQt19akTF2pdSbgPawA1DtFChT/C/9PRNyFC
39VFk926vEKX1W+gq//4k+7GaDCn/Ptf/kXHf/vj8GQM6i4uneI2iyKxZEKm
6/92O/ebn98byJhBxfB5LBl/HtpmZ+fIz9bHou3OHTuE8P5JaFtDuSK/oNB1
6j7cte2YqsWrhMM56o8PHE+1ow6DL8lnQ3QzJ/ztjiO0P8an+UWUN5cudpcu
no87anukNU/796u2DXheoft6KCZYUVQ8xX28f1+YtrBl63aNVxDaFrj7Z6Aw
3+27OrF0z9PB5TBzpuzfVSjMykpKJruFclpomPHmT78GFOZYeJUfjnWrfWSR
694n2b31np+0CNNqgX1Dr6rQ4eANG2FEWRGtCGYt2Kip9gSVKQCFH86dN2fd
beoJhQ3UwBX9mPYnNNKjjoPsBTzkoUzVa0Re0wqJVGBI2/dTXVeCqlNKNTu7
mh0sX7ho0UJ3+PAhQ+14t2fvXrdw6nTXp62Q+c9+FlqdEOWq/9prmCnRmMRY
tKZoo2I3fDutz0HraLCYPyZoa9z4TDchs8jt3Xc4Qmum4Y4em69BaHlLvN1C
RuA/jta/MBan/S84N8v6PpOg9ILln+M+IE8Ya4SBbFu2H/i+3cZhUMKKKooq
SwCJjX+xsZ9mS04djT2J2B0+cirRFDj6kuHwphUq8XwcBVzaQyf7pIZKsOe1
bHScoiKtFnB6g4J0qrOJb9a38FZVvHfvO6JYXlrmHeTIa9/PuKIUlcI1lGSM
XlCWWACoSaiL5ZD0LKTWOih/uw5p8hgiY+mKHaEPBqEX1HY8IB165EGQcWG0
OeWThGysv6smKIRadKLLoUEgYgLPScgk+CRWxwvOi1Y4b74b9P6H7kd33x36
3PyXcP8cIbgLFy5E4yFpcjAlU+TkX//H3fmlLwV6vfO221zP7t0Bh4heY2EZ
GI5leP4+fGSaG5lSIBdfDrA8d/4KN3L0BPVKrFtXXvUqWPk8WAYHK7iijmFE
sXun42D38HM9tV0ZIpXEH/LiMGapB10vGpiYPsNNp2D7cDPPnr/ZtywzAV/R
2miUe7Jud/Vi8CEVr6wWKuqUSUE1sluvhm2YFLS1+qVwq3ywy87Kcx06Jbm+
g/PcyvI9fnQiSV6nzwnNbXMf9Jjg+g1Mdgvmz/NxsIq3hrasXwTDwQZ65lF+
VkXLz6qpLCAXLScn36WOyxat6XCE4efPn3MLFi51Y9My9D3yTjk17tN+J5+F
4VAB1MCrquotd+pr+DmZKeViYYHFwAOjUzB5swqXaT0eNb8kBYW+Us9a7Xho
hcZZMrED7+Xo8fO1x8OiZds1K+LMuQt+//9Vo+pY3Fi/VMQUCsqkZS7UeRhY
7jog1gYAhBYEoBPgQHCNlDOsfELnZHuBKSwXi3f1mvWafkXkXQyGqDwRTR06
EDI1zPcl26+/8gqZEFFjELIi/vzrB92gdh3cbCHzY8ePXwH8qAe48Yg5s+tV
bdc5LTD5U4CfH8slVa3Kk6t50vj0TPdMvW7uve7e9YyC+FsjNTJcCMB92DvX
PfJ8ZxESGYideCMPyAzS+ccEwQOG6Ng/ZLFyDGAoczJCxweyfeh6gS1FdGfv
/qPftttw+k0x2AVyKbMLg6qbtZuosoNuSPhUBKqT9bZb9G3IkNXle1T04Ekf
KFo53ukwu5y3h2HHIZSBzkCUlf4V5Rv2aL+JX5gkQJc7Y5M3p85aLxJjkQoW
loWD37thvBsIfQTC6m9NCTAosBCx/kjvkC1/Jwa6wZxnXh+pGwB0B1gn9Rif
yBut0tSBTb/YIA4IFMAmfAo0iuoe6vYRi+AXnpvFy7eHdrWVpbdeOH/ejUsd
67765TviwtzMn3//+65Lk2auYPhIt3Hz5piCkKqaw/DUI486zjyQckL16u7l
vz/qkj/s4ubNmEme6ydkAkCFUgIaxKOLyO9AicFDxghh9lZOpvo29GLFSJo8
vdw1fmuY+6DbUFVvBT2q2q0gLjjm9c6ZnxAQsEHAOs+X3HeD/h0AyswqcIUl
C6iCVw0viHHtXihoEAbaD7Ve5gIscYP1+Tdqyg8D4gib9Bs2zQ9/7pCh6QA8
gzBLCK3kTV7lJmVPFeUqp4I1/ScE1vRMXrngQPbxe3AzujXBDO9816T1R+7x
uv10shOOMpLA/ksfkaCKDNxBmPSxun1cz77DXdnM6dwbF7uL+EfYkc+XIvFR
OipJhAUFBfGAn/w4P7/AjUkd79p/kOimzFwRZMeevYdd977pmgSbLx9RVMTF
cksVvskngCh9cPk99grqo6ATXiEiNbwCbxI/IrNo9+5dXl/6cpT7RwcX7VIm
Whp645j0+ZqX/0E4WmSI8X0A+DY2lRInAmXt3EOrG3if1sYnT53zIefayvY0
6UTtmjxtrWY/oCPA/pSEk3Txpi8MsnYDtTWgik+TJcCfDK7B0qeKjqViXuOf
AIlD9d6uXTuVmrOysoQI+PLK5Ql+tW8IysYmDdapUdM99sc/ue7N27j8wUlu
ZWaOWzyzTNTjI5GpjVzx4aFcbfmL7CouLqpqr2KD0aqod43NQwX95XdypFyX
oKrOJLEWXni9h3uh4Qj9dKALJnnQyO/wkZOqemvPmgZMLenm0tMn6slXs0Pl
00oqsnKuXaj8xqQDULpzz2EVGnjT4UI4+GWzzVATmDVLVyuR21+LuQ1xTttd
mBetGnPuBeur0ydxqsbJQesjR0+nmVDRNK2jp7TeGSEAqNPGHMGBpvhCwytr
emneh+JJuJbVTZtVLkrKVtmmw1Zy7FPAkL87dh9S4iNltNuAEg2fci8pYIRV
fe9db9xSuoOJMU0UJiiJ0M9h32mgo3ERyiy3Y16sWLsrtBEBVijzQJVq3yUX
Mreq8tq6h6hc6ELrNu11zkrpSQdkQAhfhqhj7u5nCRSqyOrVqxfTQycBd47r
2LCZy/hooFso2sXy/EK3dl35FYIFDmfubixN33z9DdqlmdSZ2anj3PKMbLew
bFaMruRT3UF1BIxoo9V4kJA6JJ48Ks399anOsgspes7lG/b90sgTrZAE4DdF
aP9dDIX3Og1Rki4oyPdoo7CWryxh8iWMx0O88CNUX0Uorr4l5uoZbv++vRpZ
ATPQTNAbRwmxkYPiqSQ5mkSPpIA66KxHV8/TZ87F9dVX3axFFqjFNKQBRzhS
wipAGvdDHURj8AqCTXv2HdN2alAqCT80IYr2JF4lCe2qTdocjaGKIGwmTZrE
l9ge1FBoz8rOEdNtomv7fprSIOkimM0lM9b+SR9RU/OnyR9tY82FKVts3Gak
GzUmXd6aU/HIAP0mbfT2yppvBmpiwJt16ZMHiGCQowX9pkyZ5rr2GuUeff59
17D1KLdw2fZvGsgBqoNGTHNPv9LLvfR6NxX1c+bMqqZ3e+zEtVRR8+C7MbEi
3lI95jqcL6zGJ137YTEnZX+hnnC2iByQAI5EfWz5XoZ33taJivyxWtAyAQRy
GJA6+JCxXPA54HLavfdIqBvAI8VHEE5A9yW/hk5FYIJP5/BU4Hvz07aojqnR
6arg4gDAiYDeEvpzs1qoycathYxvnUO3fTsfKkxR8eGhurCzIWZiYmLohKj/
kD+XPHKky52U63p2F9Rs1NeNSJro5si9AgChiQaJHnNFxUkeM8m9+HpX17hV
X6EmsVhnz5KVV7wONQi/WRA6BGDYe3/e/LuGmy3X5eSXugHDp2gHA4Iw9JfO
KVoOggbGBqD5cKC/vvbxH+d69C9wmdkl8hD/So4aJ+gXs2R+p/97XZQLjX1B
uS0NPXEOhsp+LYGXI0L5wq2/YfM+a9Z+nYIC5YCohhS8NNeCGF/mi7IwONm3
fkA5QEqxwgwTFRCfVl4dPa3vDlGk1InzFUSuKMcXHgQc8JVBLlQno4QA8oR5
5RnfMalGcik/gmJomBICGwhFTS61JikhuKEZX4JVmOx4u1kO/lMScjoZBRPr
zROT/Hm1TcrUicYfZh/7547XamdcWF833kIKkhjLNtIR4KJ1Cdoitjv+VyqQ
x2cvCWBRWaE7pbKx9faIk65durhppSVu2NAJ7s3GfV3zVgNcabF36McWuvfq
1UszRf29/+K++/2fuGzByjLRh5YJXq4QEUN0Y76QpQiDILVCHZ9QsFCqEJYQ
GZQ7a9ZsN3x0ngbC2UHmRWAIiibpA1m+tTNK+9sK6uPVfHjngxSXlTOZ4QnV
fR9UOLNqaPGhdz5ur8apwKu4wr+6qv4dBW/nzh2mVPp2/h+LGb2yfJdmF+P8
4GADnejYpg6+ih0Ag0ZEmPjMgxv07OgJz8gjmAqfCaQFPUBunBe9iCF3WhXj
0tHuDGcq9Npg6ly9VCv3M7PH1zvTIsiu9ZfWtK9a4Fav3ehmzN2kryeHDUFE
hKps3oa4fzcyQvRByh165OuXUe7Hl5XMWCNnvlEPRp6XYKtAc6Dh0OfJIVou
YJocF82juv1705bdrm9ikaDRSM2nX+CDZF8PSCQqGVBMVPeNVqNdRu58UVyO
6XQ89ZLJY3lkGGwdhBG9E8KrEmKus7rIOF898GVVz2A8Doisc2CeTgXTRHNN
FwYlg+5VO6RQ+Q0pgjcwIe5naA+RQktIDBTFh6VbERXLbEPBB5zY/JiNJbzI
hgJfiPumfoBEFd4hfBTyFJFz+Mnxg4OSCCJmPbPSUDIsZxVKlpAUV3805xKS
qjsZmyYlJbmbbrpJz4dKA1II2QiumzFnlbvnl8+4R55pLtbvFn4WBNFl6jJ3
73cf9MwSayRJ8LDYHTx0WHuIxdvrWELgsW/ZsljClcuqoYPJcQEg9ElkoQwX
C4i6s83bDt5v7I2VgGcB1iaBk8DAPIFreEMeUSPmZMNkq2uXRX8w8K6oUT/u
iqas1o6/ja11RJjeCrcQZuF32Mo2YVz/hMQ4PPUJKoJv1hYgsX/OnvNTAjFe
KahECISpIZw07yDliclPOpn1jLZlyTf6uaIeVGhJO1dNW612mfea6IRqX1ib
oDyNzYjUQhxMKlymXRSYW6jV9aq1RIuLIAbuYOV8Q3X9t05jUG+0c876JHzJ
Dz1FgstyaGqFwYWIIuFJq4vly3yx1ZWz1TH1qbkhNIgJH2asE+CSZ3YzyXf2
7Bk3bcZCbTvwxMt9XFGJajZu8PB898yrfbUd1Zz5y+hIElleR48e1nZV9ZoM
1tZUU6ZTdbRRGyTRwqpV+2S3YNEqfPGfYXldpwf5xz/+8YrGNmhSyCimDv3t
6bfdt//tV+6jIZMUZNjMIP4GDRqkRRvcV7VqvKv7SkO9hm0Fkd9o0MAlDhmC
N4H7gvhjN+Eb+Yd+8fpv8gCwnMEU8EZrtAUsMFXl8p8af9B2AJIN4/5QjkHQ
EydPA4n+aVUVHQMIPBGDkPy84q1Vgx9Jr6hmJ44KoZ1p5VUaXRAs0rJNatVr
RrXq+JQJBSaNKdM0D8ZqGpNE+ez6oXLcOHGplRpm2SMAqZCLLypOUAMaXYsU
WHQ09ET4ga0ObWFwwly5Z1e2aDpi1/HVV35lLRVDMBRu8dTMBWoGQKFMhmMq
HI4OedZvjff4eApQgfhQMt9BgHmKsKpN3XSXLl6sZauwfdabKxtx9kPbVzC8
sxiA9MUDBTg2WdVX7ddoeYmjZpmgmaA9Y85fuPicyS1OBa5hOzU4s/OQ2yC0
QS0xmeVYRxyLAYNp8WlRdW3oc4Ei0l8zbfwYYlwyFy5erAwkdOKE/8UdOkwd
iqDFDf3EcYgQZ0aYgQAc6RUo0NKvI8wEBpVYJ7IScuCc2czTQjZoHyQcpRlb
YWlTvxRYEhvqL3/5izahuOcnP3Xx8QmuevXabsDg0XLvpeA0B6BYGnOP8C2K
AI37pVEiv8PdSS0LOjHLAvLTsxZhhv8sYq+Tml8W5ltzTnwlnU5lha9ds6j5
D793fNUNWrRJXCQ9e5GfFC771NCqE99sO04rDSbkLtbst5Mnz7jy8nVqvvu+
LFSh36hu8OXLVxCncxu37lcdGKWigZ0xKw2txDA2qDOCTmz88xRdWs0riieR
qdjhRLYGDJ+hbChiTwRGI3iTetfrojb0tEMi/ZakU2gQJuG7eCB/kO/kSlQ0
GtC+MqI1znEHxCb2dPQlfTmyFx6ndR7JBjgBGFvEu8K3BDnMN1E2gyxGL8R9
Bw3iOwkll/Lk3pFUOCrm6iztdPRep6Fu2Ih0jXZ06z3Sdeo+zA0dnq5tccQM
iCQJBtACUf/7Dhjj3u+a5MakZmrNLH/nGYlJ49zSpUvUz//pkqSOqj3vvPNO
VPxNCR+ln4888oi7//77XLVqvjD8p/f+WmB9z3V22/QZs9yd//qViNpr1qrl
HnzwQe1jetddd+mENbIS8ZyJ5nGH3uZLr8crQflBVhAUttKpU+fMT+qbglHO
yJQzNhUVgTHvS+XUZdN8teTN1jDisgbVaCAOphCDa27VtG9aIXKopFV6zVms
IwmgA2tk47M0/FB7VGzivQuX+A63oH6D1uOix4RWBahApBaQKIIT4oKVUCtN
3W5ES4IKDms0YwRfmFBPDALFiDnlvzLwBsBOq8jZrd5Lr9ONU+WbjFNkgLzg
/kqAOswBIIwRvNNAGAkpF0M78Oq6zETBBJ7MJ6DhyRN9H/mvRByGBziUJS1b
tUO1N4Kf/WxjQ6MFT/TjP0H09A3GOlSgnrFWewwHxuO5F3yDoiz7bj0/GxvP
JfhCtu06pLeSQkRJswg0bb5QBWLxbRjqKArSbvUtAfLuAyfrtE6YjEosBWeb
IW+MlmEbhw7cpk0b7XIVuh5Ym4Hon2/e/XO3es2GgM+MEIrGy4/14+UfMEpF
tAEtXfoV6YDUIDaWys4Jef04uuyiDtHEhaVFdbJ52LJssCzw9WvG5/825mMW
I2MlMEkQY4hPreAV8/Nt2ZHBw3O1Oxd+coE23xOkjoaAGFczaFiWUOU0tRLD
9HgOl+DF0DGzg3G7QN92ix4Ke0sMlGbbb3f2fSq5BTrQbnzNU7xTw2Z/oIKx
yu0797k5cxe4rKxs8n7i/FJuVXTLzs5yJSWkPm9X7ypSkOgDGkwYCs1zX7P+
WSEDDwGC4kUiyGo/Ym1QDJDir8dBT4IeES5rbKNTFkAjHA5XA6mfnpMfc63/
b6mPhkVNCCoD0mA/Ej2j9MtTlT/BGrVucC3bdI1Rv+W69fvd7/74lNBd9eg6
aPDxxx9XP+y/GlTi82MCDKfDKb0rOhCl20JNcd8PcCpkjmMO5Tqa6i62vlBb
3Ad6zfV6fGwVCQRYPhwdz9Rh6S18NTt6ToFs/Y7dR1SeCy/6vig3KBfBwTrS
Q0Qf6RXAUjihcDoMnwcXaaphbk1PtN8wLpg1b6PorSUK5/VsPDzDHlifsOt9
BpvB5QoPkfbzctPRijAgC3kR+w4cj1qGx+JgqMfEfKXtu07ykFdQICkwc4ex
M1ZxBQ5mkAwT18S0VTRFimPQUnBZkogNO6MtKvi1tyHoVjDPf4OGOmLsbNWU
yFT8+MAJ1cnAXJo3+vYXLsUIDsFwzqxk/PR79x9VpXjOos0uWUCP1fNKzAxf
LF1bD6uB9XoOfECECUOAAWckBFJDx7TQIkMJDIiWLVu6O++8E8BzNstUC+PJ
tL7r2z9x//1kR+G5NRBSaM0G9+sQdaEjESJhQBh0gHaPsQ7O4OoiLs5HCoR/
3y4DzZmURjIFewwoAFFkQwvlNrhmrHvY6AEDnCT7D/oUKmmDCE/V6+0+6DLU
zZ5VFjN2sJbmseISTUxKcY+92FXpks7VRLBSbKSQLHC5kTZSFyMQ786EXD+1
GPBhvWA07k4yCr33dKRr/+EIN3FiJiEle+WN+koaVUwVtEFVe/OtkT5k18g3
+IYjUetxoYH/bFlm3lLt0iKcm2RkCXD5tjHTFEgqJh36jG/CeQZcX7dzArdC
0m55eXns1MirswUrg61vGzXil73vvvvcbbfdFnXyoe0CTei/970fuPt/+4K2
UKKoN/S5OiWiGgR+tfkY98e/PKOdYlH2AoXRtu8b3/iGe+aZZ1jV14w1CSWE
HutYAKRCieb2PQOzirHmPu+LdpYkCC5ctjWuix0ZLMqRkcBBhPod65nst9wH
RVC6CbosWbldPXNmUMTVt2egdMB7KI0o88WiOKKkw2McG8+CdDm2Dt1z9chI
FNu4eX9sd6waqqXg+wQDOGvQlLmejE29eOlyMM9QbPCqQ8WECXEiwse0FJL3
/7oSMAu9Sqki6ilwQACMJS3wYHa7UQ3GOT126luPOzGN41rZuZ6X3cR2RPHA
qTZG3kb8mN2BGMPU75c1sijLx6ErH8G4Ctx+hJBoGkrsRzMPZCcBz+DmkGUk
Gm76HtleaWRJKH2kJHGY+NyQLljwDWJqyMFO9su3hPP9sekgT/CTjQFqcGfs
2H1ouimL+O+7dOmiVEzpdpMmTVxebrbQwjxhs3EKWGKghzI99HtGyMcODP9d
JFv3ar8x3sxK+GBUVko4AzkCzchNzRhpPkbJjE0Rsop785ph7O+BuIXoSA0Y
KSuh/XCvj5LF5JsRMzZb2/Mqkw9LTnNP1u2mSWkoXbIHceV2rMHFingsmrpG
r8HdDEE998ZQ98hznbQf3OrVq+JiJ3+TPU3njMYt+7hXmyZp6I8gM14VogGk
I6B5C7GOvAqTPlmR51NQPweTdCztp1ehVIZJd9tH0gZ07NixapfiPmnatCkt
XNy69VvklHNV1yZS7i6HqkyhjhXbVD6gl6xe/7HYy0u10J/JSzzj3XffxUVz
l50HViBNj1ERoEd0X0QNmtrdxn07o3HbGVH26LTZ63oajiDHdSSqiA8wAusL
GuSRsUN3CcJxVARstmw/oFmfde0ZIamN55DMRhsFcA0sonr2lSi7Kd91l+en
iVrCUR08fMLTV5C7tDOktSFiEj4ji5obSSo4dPjkPXYZpAN+Mu9bW9Q3HqPJ
rKx9yszy31SCRT+JwSLiTGwwgtWshNuMWuhQj9MJpoYYZePi2tl5goDY1UsF
kUtnlOt1sF/IfCJvETYVdLRquNq6e2Rnduk3WZUJsq+wKnD9Ef4CaMAiGlj0
NiBCHQbZcdNxDaVAZAxrSrComn7y7JioridUY/NuBBO/Bx9JcMP8ZAgqIMbp
HD9+ZqF9KoYNegKVGyAEM5RqGgeg/+lA6/d1oPXvI/b3I8HRRFB+kTFk+Qgk
GLn5a1g11YqhgTQa9dyFm/0I6WsCnMdsIatWrXUZmT4TVUAmFgvmaZpGuvv7
85111BDCMl3YiXYBFLaR9m7RnZV2ggTB0Kwpb1m9fo+bPme9ekhQoR+tO9D9
6dEObmxauqlGFXAG7FATNjhpnMsqmKfyVmS4zRL9/4ExP7A34wEsEcnPSDLG
PTLhNDRcpOsu0poTwAioGMGVoLoPshT5CY3iGoUuj588E3VFDJOcee4nJzlf
6mvMz6bCRTjAkCwQBxgTZZYLmaIEAQp0eIacsfbEpoh7xp5B5siWbQeVzNGn
iMS0EMWF14YJSGA9MS0GyMycu1HPFxBSegnIQG4HmKqDnVv4sZoUPWuv1GOn
f2iXgQLZhcs1ySEkPwJYGO5y2W8rAZCfBjgVDaKr1b2ieRBllo26xTYdZkaZ
wbigeWBB6WprQHGHbigxdur6kHw431DZyOVFqUFNA+3IFAjQ+7ylaCK38baw
i2gj5NEAgSg1KEjHravj+zHaDIClrdJkZ+GImcK6gAg7CGhFtQU2YVmnBAiQ
hMJielZxonAVa10q2j6xDwGmFUbGKMMKFKJ6HDx0InRIq2w68r8b6cGT5JFh
n/BmNhFGlJ/bBGs/kA+5hR6KvQFGcT2QJsKnyTXjSDTn/OJF5a1Qe19hb90c
2VuASZM2iaoxU9sQhk+HWmv8BRwBQENeAf4BXJ2iUeNDm2siHLWSXj2cMCwF
wBCvZT+AZ3ZddtpLiGo+5tRurGv61iCXPiGDLMi4WCuIlHNfijDTHTlyKG7s
VZjzabYWziPaQR88eDBgDsna1OMSG/gHbK0f2puJXbxv08/D6PZw8MhFcAIy
ovsHisj3jXOoacJ+DflZkPzsBZu+Yb8GF2BVtNgw63fh0m2D7de8FWInYwdi
9BCR4ZPXqyvIERIFIXxeiGZwPGoAg0+cUa4IOkgaDvas5qdYkaXcQqQAnUqo
LIK1INTTp897QrrPKJMxVAAgeQUvmpnFw/BvC6p8zy5DuMJmpKugnaDMoEHx
XPmShyoBmJ/ZFopSpL4dqoQJLOQUr7Dugn4OeJgyiWxesHRbnO9He7uleB5T
MU+jVXQm/OM4ViBbyJqtDxVqkDbHhJrTsWeeKk+Eolg2GMywG5BKuD3Ohxfq
WOLKJcXPbTp4b6uGsHAp4zDnPegU4H/dJmNCZcHzDUdqmroGs+QSKtoAIqw6
XAhWFKtaULkRKxvNo9hgOdAa9mOsVR+30zm5/2mggjAYO2mR1TSMUUMNmCQJ
42t2zdnzF/TjuPX5Br5qZqQsXDYsrtk/hCi4TKhEIRNcEEQuJ6uupvJkbl6+
K506W79tyYodehREQKF6OYa4ir1J1mMBBpk/SsYawZVR4+a5SULn0Dt+ZRym
pXbUFy3gsHnbx5qOS6IMTkj2lucTJMJBiSUcqyVyLJQKQOXo8qvK97gVq+UI
i2doLjkjzOP1G+Kjlr9YMcLFqbb/AXasWUpVu5pQI06llLRct3PXnoA4K1eL
MTB6onZ8F2gJV1MuwwPMIf1ZYAO1UYH3dP0R6lLc9/HxqMMaZgD+YPhwsMjQ
U6fP2n0J6uzFV0sMDUpHfvLZx0+ctbnaXsqsumrsK16tzX7s61DDDnaaCTJo
fZAfNIRQooCaXa1r8oFR1z6TeamK2+27Dllt043a7BKrCaYcJCeFaEWeRJPm
3xih9EiMhkgVDlzQDqYOeQEhXkPqFKKcnFedntdmvDJv3uQVcNC37TI0Apo6
YQ6Efne8dpkwnIjqP1QCQT+3jUWhYJXQDRAkOo58g8dh763xFpJCkE+l8Nqg
HzdL6jaLJ9cAhCCjbriYA9SHC/MZ6deJJkOj3bXBFdw1x3cKlLMkMITXgI3E
5BSp2tDUqAvCeRwvx8Sv2FP00lDkju2DskA0LwAd+4tXjJ/TqhMPNQjEkCR0
3JBxbtnmcZuNgEnMxrLEQtj/8fHQ54mUejSk+jaFHTH3J6M8n8Ky3es3grVQ
FaW7YjZaVMSr1mQloJ7j9uJ8Ogj5IFmOHDvd/AuiUXyERj4EVBBvI6PDLGfv
R+HSL6mBhnkJGW0WcEI1JjDGoD++BfdDKCtWR5+AE9/AYQOrTBWFk5Cyi1VG
7CKrIFcff6eGDOj1wtxbxAh9vzDP4A4/zy9NDz2YB2whiNxjUKlax75GaL/W
COFTgKBCZvWZ06I8r1pJCNDP9fZldsAJ5SBXwRR5+myA/FPVZoEz87p3vxGi
bA10KeNnCFVdiMpTyRrs0X+Sa9K6n0tMGkv9ZpzeV4UneGyPKkAqa1Xwoxju
gQ7RjyjKogY2EA55qSD9a8KMviXC5Sjms1lQHvWlrg3rAsmXLN9+p9EVPX1Q
etrGzPekIIhyvJEGVSBaaA2yYs1u3VBEHOGtFxr6Qq8GVuiFPUXrITKRgKo/
2jOwzcgUyiparn45rmPJfgjjKA1lEbJFmBH7BdagJWEdT5MP2YLxtTJFmxPW
qWAitlEQhMgjRZ+4NEoy+iSKCNfhKsbLIEjzx0pA6l7byv2i66AvQkgQFiB1
vW0lhKNWmGwjWQsIURGaIcCK4ICuCPHwuYFeqUoC20BTrBqRnVavUktVJcIp
oUaO09Ek5Ek+CZlX7N5zxLvEvqzRclwNM8RSRSnOsJHa2F1asGANWurpCNRR
0YhLX2CVr5oYhSLYeYj/nbuPKECd8MVSO43OsfHftrK5cVmLwxguXD4kMoBB
gsShwhZQRitCF4MUAF00cirkvmzXQL2wNgXmwW83QQxAut+1/IK45FMVmHmw
ZMkSOZbFixfLz6g+wGLxR2WgpHkr5/TzDqjz/bBCP8SJNoQxUDEQLMUC/j4o
BzCxpTjoqXMFQWbLiYgOPs4UpjOWlYGNQZ+rYalzVC62t5RwPtInAXjTBMwD
8klDQH9mGYh/+Ip+s3jVbZijfYLPkuSz+NQE+1RDJb0ixa4DmggCcJ2m88vV
S+TvZbPmudbvDnWPv9TVvd5iuJqYBHxC7gvfAKA+W3+ge75+LzcyJUcMvEXx
MbtKEhgJ4pUpVAGdgAh6IKIXglLCulEDLT6JzhEQY1JKmWrPPzG6QBMhjyZk
vwI/eBep4P6SvY8MIrqVddahDcR8q+q8YD/d8LxtgZ8HzGmzneigaFTtrfo/
zNCEOdBwOCZgykYVWrnuDcq/MAZxL7yibS28zTFyPxBJn0vyXidPW6NHjzMk
gqn/MAgCDDAN+ydNi+oveFAPkXPy86+aYoNYh6rQ2lAqUaewZ0A4bBdQ/j8q
gav77Pj2HzimJhLfCGt6v9Hl2vZrAtBAD9oAvy4oXQ11DTM4gYggAI22WzkV
BMlTCNjjQmKnkB3sIDbQK1Y6wceg/oJaH/b2pRMMhiSepsNejp953FSrk6fP
qoOLoCNZpuSPI5K0cafcrllp7fw0qzCLOlSRYXQg7PEDkgFJ/AzEOmThNssf
iNtvGFVQutKHtoV9hQhDQyHciV01AyxFLXVY7L+NBjkqNDUKF3yf/3EaU5gy
c53RYIKbLoDbkexhUhyapSqNb9j8sYrJVteMX4/ZSaJXkbxNfyESVS74zMHb
lNRRFvkyBB3LwqOIxEXBDDnAOjiqVVqU9tCkXUWNW18BNlwZHAQxu8oSgb37
4zr92fnzl7RKHc8Y9BEse6Qxz9ShUTZ9w6dd+LRx0A0WoRMgBgzAyrq1quXs
BWXh2Pz48MHV9d9VLYfb93NOjbmOn3NFvG0Pf9+1+5DIuSJlP1Lsps9ep6br
HUbn5Adm5C0xOh/vCoUKjp84lWCvik0rr6x134+NSnB0+H4ho9QHBZUECoLT
8eVApOhbEF3I4Sf/A+dFJ1HeNUW6VZpGMPDLRF7cBBVB6Oy+MsXHQfCCQkTp
9iUVJSKndEcBQ50r56d18XSdK9fR53qhLsFtpzW5XmvVbVU3R8MN4WzcLuAE
ko2DAwx0cGLLVM1Owo1I7imql0axBUt10JRt219i8Ap8fLdbTjRBDvZlLYeP
ntRd+bJdCyGTPgKbEzmHtyAmWBnCFoXDzJsrse1+24oovb7pFen1Ne3XfBaj
gfiMphXp9WNisI0cRFaM8sqGoqmgVWGOD5Vbm7XP+ER6fZjFxiPZLew+XHFk
VSAVeIYgc2Vc9XsTImHjeT3KIGRAGSj+LHAvZJpRFOAnhY0LS1DuYkIXShQV
tThsUPeJvyIsK+ptyLC/dMRgD28C5MSj0jIXxduP2ZMwskQMgYeNENkTYEVZ
Wr6fb8XVsXb9nribjKaR6JwSfml8AewPzr6xYkLLQt66ZtDzw+Pu9Gm0l3wa
LaUl6LEhrZGvRGOCPBpbCm007YdRPaLkozWhWY3PWqhOCdIb2YkzlrduicY9
9HX/GqU/h/GhyDbtaThng06NQhqQBl2Rol6RqdvUZvF1EZSnvypwutjymTVT
9+IVk4HiFhhJIpgQVjrYXD6FoKG8/3b7NWQIv9czpR+XsPz6ns9AJEgJPQaf
G3wkPBF1ReKraNeHXjVaqBO96l47YVZJ8Q0RuDBjlWvOnLtgPpcaWgCClwJ5
GDJkaVVy7NgZDiozBkb4WKhvs1hlBChIK4bt+YpQH8IGcn4wCsQF5ft5dwwR
vPxv9jj2juOiESDBjInCizBE7DlwLngaKSHA+wiK+AmTF5WEAtP9zZCGoUIB
abg3lALhj+HMiCWE/u+nz/rSc4C4kZUbQ3IkPNCNEI3rL5Wg0i/sEDWXvF9F
LjmodPHi5QT7tde4Zl2dS55ub79sifmhYgO/xkYr+oGo+yROFQiQbZSdYlWs
kF0JyMTXNTIKBZUYb4GrnGx7zNNQxBGGl8nrPEnc8QmG2KN9wXZrlAwDBxuS
Q2hkB9HwqvT1kF5JMSeHgjmH3Ce10uxHWToi80qBe9KwCK+htoMRHUXM49CL
hbG+mLCgPI4i4sl/i8EgFEei/qFuq5Gqsat45fV2GR89bdZ6XR3EDmzTDQDI
l/W0uWao8uUTtfRzaH9EKQtzMQkBoedGMzRlDcLj3hippRAaugvQuQ/VAT01
pISxPiGrjvZ0zv20ad1cQsEDFJkycaHrJRvL00VPDU+HyDgXL5Ay1EVAggj7
T0QGgjx24vTqIDUPnFAHIM1eODaMTJHmt9mvTwgGYTzhEoHFCLXKgkLRdSwG
3WMntFHkPeln2PZ4ReGmKnaoDK0M9Q6r1+39hcHPDsF2jIJGFjjBQ0xAE8vz
OrsGDT5RoAdtH20I5zdO7uMnz8YV2DVYxGj9OEzfFksAGWHlMWoKpsgXIUn5
IkpgMMXAKWGBb5ow1tLgM+c10ofr2Ef5pmumPhYdBAOXqfosj+8nViH0tWXb
AU8UT8dQGZ7UYKppOwO5ifUJ1we5CddR9jly3BylV03kk40mW0W49K+VQEvo
2bFLNHCiEfWa0a1zhJs+a7XY9VoZL18rJngV/d9qbueuj3VMe/2WKT63cUZ5
XL4dME5gqAo/IFCN6SAsWwVLS4S7z9WeoJwdhpuhyPneLBPUQ4QiONk0enYU
TNPKPj87zfxh3g2D6xLnQA3995XV49fFEPyVSd3HPNEv2KSOIqhZi0ch+DqR
XtnA6ibJJuFkQAkuxZcA3sGh5IfrW+po9fixY8dd47apsoPJYqJPlxWf0lLk
Cdnz5OGEHVI0NCVmwSOGyFpjuHy76ygWHx4sDE9sWRj4+PGTuuM1wyee9AOJ
hqXOUn8Rm4gPCZ3ywsWLb18z0Phy2i8pFpM2BF0xIQj2B1+hsdZWhc1WkL6L
ie89reNUi0Qxg/aImIaJRaCNYLsPrN5u5t1F9WqgTeP9phUkGfEYFpQAthHg
etESsiFpT6/pCmgsg10nQQKtnXwvtH9Muw1Gbxg1QBKnpkrNdBqKXLgl0nnO
qQOUbYVreMzJ02d/+qk6z3VmLJ4Xw3Km6DYjxD5JF9Y4qK6wg4eO6s+feT1J
BFaeQPxxbQ7zCztN5B7z+NAckCjYNyjBhL8hBLpsJPAkXDTy98NHTqgWAhC9
ZLnNRHxkI0sNQFDq8LXSqYjoTFsbNcIXvWQTqdp3yVH7c9nqHUrdR0zpCLXO
GPyUkPNibT+nYxr170q38skJ9jpE9CGVCnvVX41GpjZpI9/CF7wCAtt1EYEj
K80pWqEBdUKYSlt+YpVPLJwpyi6H2Kit7xsNXsHVSEb+XLyope3aueq01tr5
ybw00ALqybAKKUmYeHiA5df/UwmIhansqBUf9spyj7/Uxb3csIebmEnbqdlV
rKmU/K+bOnWGNq169tUu7pVGAzGrSk1JwayBZMgbJdCKM4LSAzaeXcAsCmPa
6jY2prCGP1gnCJrRQtkYFVTkkDFBGCE4JjDaQtCfUnkyVMhOmT17djVrrkWd
Lj8i3UUu91d/WeVIkNoRL4k8QTQRiiRkjJ6A2x12hadCkAvCD/wErxDPxQnG
+W72Wa96HNWNA3DwUnswOCldW3c1a9PfFU2myflM1/bdRPe8bNx7nYe5GTNm
aSNSvurRGDEFKWK/4C55s226GzyiyBWXTK/4ypr6lXPnznZZ2cWu/5AC3cBX
rP0ABsf2nQd9iuo14dkHhmcIPwABlwT0g3oKO6GqYrs10wyO0VHrcyKBKCkc
Mc5DZjeEUT2hMaQAmB91fZuqrfhogDyMauKs7D+eDTQUDCsfZPTpbXC/rwjK
UvWCfaf/HCFg8ogOHDwet93oVmsVRQUOySvYbvLqm+zXeJjoYoW2AjcQ8JCt
/tln4BhMv2njBpeTW+Katxnonn+tm0tOochuvsvNL3X13uzpXmnYy/VPTNcp
DTQfCFyEztVZvUljtVln5z7ZLr9weoImhNTQevqysrk66bKuATcNOFmVKMwz
9CnXayq/zn8fMiVqzwvC+fyz0eoxQGklVobfF73h6PHToZcITedIG+WdCZaK
YmNkAGgzRP0kdEgYkbl8zU7Nr/MqfUp0ysAWx4BnkVI1K4D15FPPFAUSNukq
gc/5NVVKUlXULV+9yy1fsVbrvOXTq+taaukuUMa9ZetubRrJ5HRNLhAx3lWO
stQf4d8qQasHgm67eZdr+16SGzd+osvIzHaFhQWiatHzj+acBTopjrmP3XuP
dGMnTIkrMzQ4f+GSAj2lHOS8wDJo3ViVcDlsBLHzFWEL2HV2nxgYPTbQEAnk
kZVB1gExMoBZtNXQwBh8JjStA41yc30DQ9+glBj0Rm0p71cU/FyIK/w2qBTo
f+StoipQp8R+Bv5gVfwdUcbBQD7sNbYWNjmbR/9LFMALFimvbZRN9g5xa9aR
k5vv8vLyXbGsJzeHxoq58vM8+SdHy00DPj1ulE178lBc8FS9Aa5Z2wFkCVWP
+lXmuKZt+rlnXhuo6hXosWzVznevGYq6GVaQ6YWuxh7gByCTqZfmx+SqLYdZ
9aylwpLHQewcXx8ubTQIYAgdGilywA8zjnvZYI798CkpxwS/D2qUFzOaDDSy
EuCr2BTYutbWDgnFO1gHuSX4IYma4Z3dtefI3hgoCioVbiTsSVFsbghQJCeN
ocSvAU9mlcnPfv4ZUITvnSjilFKxG9MmupGjxruUtAydZ1VQWOhGJI9zyaPH
u8xJudowE20gdKBGfILjzUSgPP3qQNe4dX8OuLomP8i/iwpdt96yh6/1V7TC
ztm249Bsvdt3C4eE2E5ij/A/WxCaRKOVcNsAMcnI//Dov0/sBK+hnDh+VNje
z1IQkvcJGrdoggZJp9u34xP2lQ0Es7kV04X0WHiQbCpeE2LO6BEIGtRQPHp0
Z9P3vGHiE4OCY0TzIQzwRqtxrn2nVDduQg4v9e+vqdwHPgwfNcn16J8XNVPm
2Ainknb8yKfiTrw21ygonKatfxcvXhzbY57MmsysPLdly2ZlHD+56k61FTZt
+1jVVfR+mBTBx4aT3odzAmYOqXkhyx1hBsGR/4TpRHAPwgZydu85pBFidte6
kvul1PFdULOy3YKFy9QvRux83pKtSow4MVMmztekHTTt5xuODImHQEsDI3US
LSnCJVianr1EfWFG6u7c2Qt+428yJA6YQhn6ypUrZCnLbTJDdf5fOzj5U58R
MOUJo1C07VSRKa3fE6OxeV8dexR9SXXtEl5UVCC/6uNavpuq2trJk2c7XDOk
9Da2JygCy1PD6CcZbVaoIMKKevGylc+EXFikMq4F0lAIZEB42EKFU1drOGmb
mphnnrTHI/12yE7THQ0NhXABJWj0FUD3RZ74V4yM5sY0ttZ/OIOw6kiMw7Te
vO1g6Kp9KPCxCAYcH9RLclum12Cus18TbWaBIUrD3B8Rnvd+DqqgJSMG0Ovt
2DRhgJbqSC7GNtCDGMrG0ghzujEj+w8tlEP5KEzcsX741f2khcnFIgc+cp17
TdSglKgm3svuC/t9N75dGhoBNvDmk1Hj898T1ODpopr2LDd0VKkblZKt/XsX
L15kr7lRVZvZs2e5lNSJyHa16nFsoyXh0woMBG7Q3x6qn6eJMz6vmD9NbE0w
E2oNZP943d6u/QdDVGhX9NyvEXWZLyzMd0+/3MU9/dpgTYUiCCIkHILDlcEF
3fFQfmAO2fHY2USk3U+bNjWCiyV6S221ooBulDJtkSoWFV5moBxNxWYB8ZWW
OpngMyTakzGc7Vq1SxIxkU4LzpgBNrcojyYOFcJuPUQ9Myhdr8RQJbsW3LyY
jKRc4qHGVekp84DqmQQ9dQtvt2+MVSpEwwzfSNc4P15xeqRLPGW3rNuw1Y0Y
PenKW3QAGk32td3u6rVbOl4zo/c33QEK44Sx8Yj1kvaPgjlk9EzlSDjRS5aK
Wo4GZKKLXoFw47vp64eUJi4hXG2z1m9X+56zAUCKp61VSAaaKe7F9aM5pm+F
HFO/n5oZQ46p6PD4bdDpmbywTqQdgES+Fo73EzEiu49QFvYQHrSsguVIupAV
Al7CNK+ZywZcPnf+wn2fyurxV7C60HD8VfO0SOsOHB5GGm3ZutONScuxIXTR
4XCeVL0NHDLWLVtR7ttr1lGvLbgKLuLLh+HY5qdtm5+qN1DM4IFufHpGBQdc
pxwAY3TuPtTVbzZYjKHkKOkaPRyeDf3hsdojqmthe4FJSZp/30HZ7v3OScpO
0Wii6vqB1N5BTq3bJ7r0LMZzHAsd+D6NV+kbDa+KzhXm8flBZUzAyHMLF6/0
7vrr1a5EP9IpLev2KJtiG6Gy0zcDU+iZN4a5x17o4nr3SxbLZ57fTT+Sk78m
DR+r7d3hOvICKESlqDu7yEctsS/4RF6BhRBiM1+phPHkq8OYSrYWxosRuBHj
HTx4wM2ZO+fKW+K1qijMOz106OC1M94Q/d9aSgUwHg50grVzFvkJ7pQQY8Dg
cxMNowpnLFoYHmL4gpPuIchNrBZ7B+8RQ6PkURaUv139NwdjuolT5UvWAxob
GWH46DVpmqk6jXySsqZN9shXmyBbBP28xZsVv4hJRWmTFy7GnTNi4mc48PG7
KN8VLqOPfchYoNPbMOM7WBxYPHv2fOhc9Xl8J+Zu/FVTRyvju0MHD37WcZaW
TmFyiB6nr7erqRRxyLYdaiktK3ftO09wDVv0c6ljJ0DGNleyptIxCvk77w1w
f3uuu2Cedxih1HF0l0Ovr9YmGvEnYgVQvVZQPNcNHzlBuezqmY8oeIwHLi6Z
JgbXIRtj8wV4zK+NyShY6y3bJ6tmhDcQ2wwfKYPvV9s3gwYkqcNoSO2XmyTr
cI6+/UcFJrNvrqHbOWHiJJc6vkRta7yK3E9WGUke/AmzYSrlpnjdfkzkyZNL
3b59e562qw8fPugWL1rwWYwkD7x2Rhpu1K5N0sVOxErlZHGmIXFo+EexJ9K5
buOKrD68XmAmug4cRUo+nEGJIfry0lXbNSWbcu77TV9FisFRfv7HEtVlOlhn
7JiOyFHjZW3uLlIS11Doyw/c741N57Pd/BdjGTALK+MV00xwcF24cClE289Y
IotyVJvxqjbLIf/in8tRnwuQFZqJzz/2BUabt+x0k0um62hgar8DZisHLV7k
3utEn9uP3JttfBSpa78iNeiItpAaQlQJZz0BolCr0CCIjTPnNesBkYFByBmh
aaHvgobkL+KNbtAqyXXtOTIw3NX8FgarVYyN+gL8dp1+yYwZ01yHTonu6Xp9
1c+BMY/gDvnTPbUCY4l2LRQKiltkX4C1Q+0mPaj4PVILykGHUg8/edlNRmlS
cr+BY4Qn51YIPt82HbdTeXm5p/zvfv5hlYra8V7noa5Ln0w2NRqUdUFEw+hx
0927Hw7TmrJIi/y/4USfh3abT7k4608LzCCuU2gtqtElQ/tD9i3koGF9YIOp
71r2kbxCQtzkI+A0rSz57DsGtyH5THMYhLvQu/F2CGXJfcLbcTfEtHUda21d
/XuRg3BxiuA5sQlkJecEp1uHQv9xgf9gT41YC3z4vMz1hHBC4+FTMWmZ/BpP
qbDsL//57Dl37qeyZ6zhsDbA7qFD6j3mccKa/pbbIs58v0uiq9twgKvfIkX7
qcTmBoZ0W84HucH5gJR0IIGOUd5wz4CWZJZXdlb6bx+wuUNTLP2h+TwrD9dH
9OB4ELk5SSlzlKUxuGCs0HEtNmmKRda3g3y2fj/X0bTZyuRsaB3BsPgvzPe3
2gTzKS4jM9flFs5SVCZXXFv8t65oGO7zuHzaEBLBhxD9/lBoY92lp+nb/GQP
3LbsALnibCduW7aZR8R2I45IVuCCBpclM1a7rNyprqiwWGNbEVTER6ODYeWQ
mPSdz0KLGt6wLi0RI3iAe6nhIF0BRho+FHnCI8Zr4BcJNDS6eqVJknuz5Uf/
PADxVSY+b/KS5k1e0vAoSiZ5W/RkGi50AcwjGnEFB3oIPVIVSIRWMCzJ0841
JZaMDk0VO+9bgUZxzqpR0zZWX93Alo7qoeDExyhrV7QnFaUWfNhmtTU4t9Aa
GGzJ64UG4nxn0uui5YF5kDExB5xn07TnwR7tH3L+/BXdSf1eeCeVj8WTtPBS
o+GuXuP+bmx6qdAlM8B1wfrflavWaJPPp+r1EQYeqYGMs1E/2c9Hnfnz5+up
+a93y5cvc8NGpLlufca5TVv2sq5fxwj5/OKFrmW7weoqjQ7cLONPQx8mZ/nx
c3lwo7/lBmVOflxcPNktWrJSSzlx1mImcHB+Gm+eWhZ64OQHkrD3tu7wW+Pi
bvLdeO3gSZqlnqaDVRCT+cRzdEKWKOOh9yx5oFH/2aC9h1zmkKx4zo4aH2iw
1VGfCdJjZONZ5GR80qIuzI79Jp+4GHP0IcUWRZMssRAT5KQIW0EKa9auV3MZ
BPNE6PeVI0EAXBuCVY1FMLm7pKREVA887CCan+S6yTf3tR75KFvEIEalz9dA
XdhoWX9VbaBdU8GXhqPo0VNFIuNtCU2TjZnico1LwtaxbVgLeGwy1HFfpp//
ZkWyZcQlICZSBc4gMst5UdHIGflm22fdcuvmA8HKZ9DCQD7N19dXjnVVI6zL
zs62railW4B7duToDPdmq+FRliX5+rhgGBAt7/XOq5r6eYQpISUYWHMTBeRb
tk9xPT9KiXl0vLWxzf7iwOcbIN+u9IhNgPsXxQIfN1laQD7708zKhgA7zV+2
NLYW7/opPDS0XiYkqilsIlIQLWcsha2q7cmyZUtDwyT5m99JSI7FExDZsnlz
Vft2v/UXdEkERHApkRBFdAP3c8v3MqKWpKFzcMi9JzaDcttXKP3/sPce0FpV
x//39TaqVGuMxF5iicaSRE1vJmo0sTesKIKigigIFiwgIlIsKF167713pPde
lSJVBUQR1Hn3Z/bMec7Fi4LxH9dvvbIWxNx7nufsMn2+M0MFVGzPu1EnrOue
HSK+Zdsn8lKzYLc/3Fheado+aI6hrCdbl5YnXbv3DVZqC6lS4zVp13ksaeiE
0r9JrkEW4RtyddpPEZvMNF7atusqFSs3kftrdNAl7djxmYER8/WqYXKavFWu
0Ubuf6QJedo8/Yq8RGl+k3xjxl44xFz7CG/lXOmWg5b5Yt8+qxEspYer1nFg
/QnvLte4Pp2kvD0ilil3zmHCf1a/kkMSNEipWLYVw19EzAiSkmkZb1NKYFFI
wLvOOrsmCibiOCokYg5rXX3n4JfSWJjLhhdpI4cs5cJJummn3+oZ2nNrmvXF
oqzeyufkIjXzGywgRB1EgIGn/t2GD4vYyVHUSrE9LKyjpzm5XGUhWMkE3rfJ
OxIN48aNC5fIv7l6RzZajh3nG0FzCLEiYpnmmtxv98EPGZBtUa18Ah0DT81d
8H4BWGjgpwhvLx9nQ9ssAG0hGhwIoFiwI4E0Py6fxKDzDZ7ppbAuMOXtu72r
4Nu1wclx7BwwLWxWcEtFdEc5CixAEyT3l5ZxiPvM9kvo9iHHRUtWKjqRvuiI
dJwWrHsiQGRJPtm9J+ty/Z7i6rGRNUFWY2ApUiLIau6QDg/r1m0kb+vr4RWk
duidffCCLqKcI3SDkOLUoPvGTVmmEAwS1RSvIjm0hF1rIg1W9nCsgoPSCb1x
YiS+FewWLKSJk6ZqcpqsblhfNssL8pRDg2WxL2bPWaCZA+LC9JGBtkl7c8dc
zO2GCL3XmlH7cHBonngMtST9h87XroXhtXE/FYyKl614T5q98Y4GPsaOHRPf
n2d9pUZrC852HQfI++s+yPIGr18XXrFAMPbIGxHuktGZRYN5PzgIwSD7n3gr
WNwx1v9a6zG6j33eKDu2y50QeJ9lAw+8v3obefrFNkQM4tze8PWId/rlZSRX
JB8bopo8h3qIiKd9WW6HgqLnxmBfgs2QBHqApBo3p5WtQWThryGysIAIYd35
0DvWULaUBpq5xehbjFeZRTKI70PcAGcgqOpVBLCah4FiX/WfJaBEB/hqwm99
7DA7K6g+UgAAwFlXvVeGaIzMAYoOn6xUPRayxDmJvTUAgygg6PB663Eq7kB0
EZICNAelUWrkKPDVq1d7653kzJA2DBPliQPnSuK0qvXr13MPjAoL/+Z4ayBj
xChXKBKhRGKMDoHN4HDdhHLOgEsweXE04QrWuy7VnBfgcnuXVdShBV3AuUE+
WJ9dek9T8r433JVje1238K4n6/dTa7VDz3f1zjlnOlmVsP0A+du0aZPusYjt
h7mi/AyYcgFZxXQRCDCz+RLJgMOPd3ymgpPmNRAJlwVfQusrVm3RFoV/MRuT
nA5IJ6I8CFTirBActhIxVgiEP2DYi9uirOOIfsPBAyFGmuYgPMHQMOJYbxiu
ivida+moOWImHowV9bDUWzzzYjvpP2CgSuhMZ7mY4yVu36pNN3mqficEn7FJ
iQSbzu7RTJE0hyp+toPGqVbKmnXbKCzISvEGEJudgRqHBJNjNPN30n3pyOih
YmfOnMGY1m+UQphQDFTD/dC+neGuVq1cIdNnLgwsHytqiaDj2GArhZu5wKTQ
Op0WZz1yrZ1T38HTdCFFLS6DoW4Un0ghOAeJk7QKtec2btwIhVkp288i2nZ7
bCGFz4LvhAQBxsFQGIAjz74ySDm6loEa0B0OSNR0vTXLofQBlK4CE4NjM2r8
UoXq+Zh29oIxRKU43rQedSwqOtw6L+yRLUH8ULYOsIV8C5kBNAsOIlWGhLC4
vzt1Pjz0UVqbMMbhwLHqw++YZ8GsUouBaMT6J4/Dd4LAYMi6d4ggPhHd/+UF
Dsz76hQmgmIqs5xiZDk82JnyC+iYw8J0d5iyHxLakeg8CXM6UlB6RTI93Hns
931EnLX2aYReAB/gTmATSBV9jZFI4zq+ljQhMG1XqmyTMC8lhUhxDxl6qQoV
z3wXUOf7bRg690baE8AwUvkP9qwKhbBEGoBzpLBQ5cBCGDCEZAMLx/HaB8X4
Y/U/S0Uv+dO9yvxgvGn9ju4C/A7aCyApIuiaW57ToAk2UbiO7P3zBcGFufqW
hnLTfa3UCkNNc9/U/+GH0J6G+OnHO42nvfsYLjQHDoGBkhw1fl4wJ3qr8Fi0
aFG6360HCQjzbt++/Rt5PFZlfmnVAeHfbOPgabPXKld4CgvOiPP7vrLyuFhA
hE4EARYb2vaQVh1iQ9u9MZ0VCz+X2tvsTZm3VTA22qFdH7arw49lQTcGyJ5A
ANUnkCbH9JQ1vQqaydioTAI1RbOjrQgUAfMhaklyCAcai4DIITxNuwLYNQIC
IqFFx6CkakpiPED+2C0pYdgOCAw3rjVbQcPSqKTmc31yFT1UKlGWxBAoXkJJ
w8GEhZDWZObJ+42ZtDzpjhbE1/EHOpYbC+HaW4zNnBBn6xymRSpdIELCSfs3
uwU/j5SmZSzrmDRtpR4vWoxgRrD1XzWbwEEC0BehN2wI8AfYE9rg0YQB/4tC
wiTGtuL1pN8oLl+9diunly4eLKbiwDsI4wS58QfLcxb4HpfZs/igtNNDZDwW
HNo7reoHtucqyQA1O2jWnWyss89GgZHjh3U6dh0kvfv2V/5IWLSMsuj4cWOl
br035cqbG8gNlVrF/u7hUOHwt639NxeJRQheBVGvWMZdsYwlNoAoqyEEnGng
08gi2BoRzklB01iWJIMhkmjJ9ZAb7nldnnruDYUpLF68OOtQWfoy41ycU2ge
5w3jCXgHVtvmLTuSsWCkx4B24PQiH/G1aB7Kn6haYvwzWok71WGCHyCeqTPX
qBqAHwDb0IaViUT4asjl2OQrMoZiQS3B7k6UUw3ZHb6DiwW8CX+iz4O1vzsl
dIlbkW3g5hAsEBodHf0YAQGDdyQoVy3GxOLbyyQA95iQ6ZoA83Dh4ORhoxep
AmRXi5dFqBCnF0eDfFG/EC68w9iFCwaJiT6mUxm4EfKazCZCsaWbwiIdMESw
SqlHwbMePXGZbpaa7/qmj+HK2AB2kXIseSUID9cEF8oxhmyHi9OJasHKhV0J
HCPYiGzz5w7jKNwjmifyfeouhMsmbEm1GNIDVNiv7VncLE4XM/8Bw+GRz+L/
8x10YHjtoLkvYlZzZcH8eeqOoxCDBRqNUZ3PK+OC7mrcrL280CgYvw0H0HfH
bSOvIVB8oYGqISCvIaA2HWOPRBnIVJVqm7RsKr6+hFExJMQvUKpwIUqWu6f4
B7EJF6JVeIFPbDFwo2mYfIs4DAkGek95pWlbGRX84mBkpe3qDKTgwAz6O2M+
GIniDqQz1XwsYf7iDT6zAa2KHiQGEnupd1WSsS6qursKxiB0G4JatxmOjiA7
vD1p+iqd3BV16Hj1HGvqmKROSPHIIKV1ozrurUYna0fZX9UsJwz1UYFJ1xNQ
Y8SiwR1rV4mvJGtjwqNfxHbz78U2yWTPoWDEJaobiufWCAzoIQcj4S5vZVw6
YZIqj8fZrk+Fx5BMtPdAMsBcAD7TUD4mN+8KauPVQhj0XmMmqq6RXDAZUECI
HVQhQFKHkmPkopKQkNomuMUoRanRggyiCnTzlPE7BgqmzlidxjFFkz4Ib06N
6BhOxS3hNOEvyEjTjuF1uNaEu1k66hWsqt5gJWM6H65OS7b7qnfWliZ8IRKS
GC6+84X2LDF4evdiDaHqfVAF1g5yjNKLNw6ZQWl0R5qW4PSUKVOyNfJaIckd
DwyO5Ow5CzUgQ2AGf5tSBhIAmNjNg19er/EQlVDp3sgabAmncZ+NuqplkzSw
A0BaEHclFoxajG0vt2H6RKvxZ8q3UYPulMXBURk5PnbfxjRAg+A18HXOuwg1
NA1WYPTwYukLzukTOg5yhNozcBKXCF1Y732N2g0YOFi3S6w1x4LPhA0JPhtT
F8bTvzeluzXcLfgHbdT90Dsa/iLjSJridHuGfqRcFY3d7rZwDRCuBJl7usss
G64HZ0MfxHHgfooBOXZiW4RuQTLT2xLddmuca6DtNdsFtozTyTopMbJ/XsrR
vxRop7lVHPFyYm5ofnqgBXNwiS0BuxhrTEczh6MiTw0tgx1FhXL8sBLHz17R
eZDtHRrmYyGRtYnIcAUYGA10Us106RmcML6L+jIsYd6B7kKysG2c7DcKYe3K
xosIwZ3WFpliCixhJBX+KTX9rns9doKBBamwbraNg092DKexhlvV+2L5LhYp
KgISg7/ROTrq6eGOCVVDarg6NIwgHYio8OZ86NsvzamoagKd4AGygxJfb4gJ
nVD4NfHdFecbd0PxcDHqgCVrpDIcH6KEpu5AelscInfnKHSItB5xXe9iPHjw
EKXt1atXWRFlqWjthcNPYJPhQmD5hdY4isW3CgoXGsLSsxhhtk4KOzzptERm
UrM+1mkSyY8XhOGMOJsaxBd3zR1/qK+ukKApUXqx/+JMdewZWoQ2IhII/UDK
iGpCto7e5H/vMJlL37nmrcap5qFfGd+FfYbxGusYYxYUpRnEqidCP/7oQz0N
TijfTogwHbk8nigsy+gteSFF2AMINvcFqRN7WrTsgyz33HkGock4WB9e2jWw
AY4R4SP+/CJlc39usBL8U45lU5BQxEQYFhdL0GaoH4GS5qitb2Rgu3Ag4Sbv
tlYWPhzVW1Wi4Qgfwv20gENcTbR23UHSeI0RS8ISdHwl0SEQ4MHWDq8I95F1
tOahFedq+TJirukbudN6ckLlUAFQJvC3mCSQOJhcboUAtANyuBW0Y+tCOP8h
O0oIVDvabo9dCFCGnXu9q9sLplI8gWJKjN7EjmhA/SbDNPVIHB1GpHFZFWN8
YircIME6AE0ItTqkAy2ew5Yc3Ml24M5ewT7AzNmwKbZYgGdiN87I+I/acnHT
tb1mMIGIeHH7jxomKcjdc5zxg+whrIRM5bIgkHuYMdR0mPIEk5HePmTGJ9JL
OjSWV8ZqLOq+SFoQaChujP+FKVqPZIIVWKcNOLdr9Q9eDe1969u0Y0NsxraM
hyszqu1ms+BrWANhTEmM3E6B0oncEUVZHs4ehaiQwNhFpUwKBPiVahzeTXKB
8kLGb5ISxHYgus6FJoO8tVFel7iO0rFtTlgHgXgsZ2x7BMnoiUv03X5PbFGh
P59Zm8fkKHIIiHsFX3Jk/H+M+yANCjXq/2Rsw/dSjsw5YE6zxDgF7Mssny6H
ld7IZt1qF8ywHToOJaW4vzEx8IV1ivOGZTs1+Pep2kh4YoTWKWLEGAJ3TsTW
oIFZfiAKhKuZQW0SxuBiSDgrajNQGyFzGryQMOTcd8WQmCI3LUcbO6UyIOND
0woU7aERevSfrZ50IejM8AVAs8pbo80M1JZFIjjqvNhfAQ7UrsJ5zKlC20B8
3FKq55J30Uv6PacFw6NmEvj8w502kIwmyDSV4x3aY9KgmTpcPlhLUKqjU+B4
JiWTYVu3/sO4+Yr6xXEE+0c2wJLoA5EHPBoHZtrUc+8Mi6+Go8O+Iox4i1Gd
9638Kt1vLXYKJXGNOVfVek1CQvj9mGV0Vz4jZSBgCLwUFAzv9QOlPAgXiUha
q0OTE8XUvyjYtS42STxZf6ZdK2nYty/2sWK55ENQ5STpQFYi3Ll/BU8EqkcH
GvyxwCB4fgYxAsqjLphegdwRQLI1wXzaYf3iuEdHZ1rLQ6sEL51U1HxufbV4
HkUCdm2ytSLAPcPUq63dimJXv2AhB0tHx8UHoR5EM2esI66pkwlEjHnDplCG
wW3M1p5+uQkcM7a7/KqskaBHzTm8IoUcYWGAyz+7ORA+h7+DOtYmn+FoSDjT
Uzn87nh7DHWIN98i1aKSXqEf79idRAEiUvGkTGvFL79M2ityOhie9J5D/iGD
cUiQi0D4FEpZJ0H4JbcVex92jYjFCLG0Bj4DtMQC38OhlPhOn1of0rDebEXJ
5+hS/CTSgxSSpSkqcJ8Op3QwJf1suvWbpXdBsOLhcD+oX0N4hus7QpemiMEU
mLJanYK9ajFs8C2A+qJFnPEc5emXGQipZyHy5HFjex7ZZ+ULdISitwueI0ow
mqHG9uAii+vKHg5C/Wntmj9S+6PDJm7X7I0i7D/GyGloJBYeiG9sDxwKa7IY
1sWmiydAchwRWjvEAtgP4tfu9VaX8cCfsdXzs23Bb6SL7sN1e1iX3c5KchwM
kMrwmZNSMo6lzFu8Qf2eB7z1bDhnGJy6jfCqNgctWnaYaYHkwzFGkAE/ohMC
TqA3lcxMUO9hWP6u0Hq2QtsOt8Z8PVVAE+lFnYOhJwq1TROyu1U2eytcIA4j
TGntM1pzl4ZnN2/bqfwN2IggPt8JO0BDYL2yNa1UStnNa1Fgj4e1E1+fGEYI
y+eGuQosFNqexU74n9xbCNP/1TQ/Mo1X4vJ7mznGTOKCHmfP4HWxJO8KieHc
a0AcuaXHek3KYsOHAsGGAU8fNPq8sC7yx7UUfhMRg9WscGA/xCBXzCOoGWKE
ETEYfQFHDGIZE//3LsM02G5mx/t5An/fE3t2h+vA0iUXi49CtO3tQH3A4RX9
lhxv6QRYBUVy61hDmL2wMUcMNJ6tMLOtR6AYqIdjZtT48EJ41kN0cATWPUdC
hNemI30NLAtZcaW8h1YelGG5I6KjY4NrGtvgHhHtij37DGW0U1kBCYjOIweY
RvVpt1hFNUV/i+AnQE6iVngKHhZoaFKAroXYCT5aiXvH5SUHzvljK/zMngUU
g4tA5M/HEGBnIC4hgy+/+Cqr3UHz5x79z+NVwukw8DlrZNL0FRrcoa06XiI+
ylOGwvMxEO7axX6McVo3J0u//NhgbKqak3iqpGxw87aY4w2l0Le+l767ZMQU
B8pip1A+ugRrCWZCgDOrBQsBwR7ekWPQMZbgsKRq+uo4PYbDgDfx/RHUQ0Yt
UoKmq0i41KqF8KbPl8IhZcdxBkMHTSbRrgG742h7hvlUJCbfap9plogZmPDm
LabnCE3jmdKhkz4iuIqElBvuB4/j0qtZlagdawoe944KCITFmwaP62kz14l3
+cTd7Wl43Jdfxk50P0vavnokB2f5PW3nsF5VrSLjgigl4kwgln17sBZP15Fx
2h62VrevIePQUlglmMIRDhLbMTD0Zlwh/Pmc8SfLRPRiZiE+Eet8L0fhOE9d
Q/jrnrY2PJ2vvK/7YE9YZn+w79yrTRP3aIyEDAE2IJkDQkG+FycZjvqJ56Jn
Cm/CeyQqKDbZ5mmjpsZw2OQEWdg0NjYHBCuQWNkQq1KT4WPcA/knHCFeyPNs
DEN07brtHQ6aL8X4UlusbdmhHI8XMcAGVbPqRtYso3YKA8gOb6sam2YQByb4
iXGE5KV0pl23KWqzzZ73vsY6ICKIlNgyMWY209be7QWUeGKeNwM1QWqHrDeU
46C3GjZR+NakzVtMJ0FRXk6NFtOJ8gZmApPpICImcDGno3oh3Hm5cd7uzz5X
24jvY1/IGxwxADJH2jMwgbaKrxb7AaLVYBg0hp7p3cYa+1KwMTVKwoZ62Jhl
VA4WJAvm9nyEUWGwMa/woxs6Ued24abhdjiUw0L4YTY6bCyozzgrJZnVExFj
RIwJ7WFMY6R7hykyuy+/PlJxD2zKLtWC+4cnePsMYmygspNednASOga1oz2R
Zq4xifFh1ruFsGYDYyOemWVJMr7jxSbD4kCtoCZ9bF0cb9opqM0hyv4Yot5M
CyFukxWtH205tbzZHzELVDKAErxczI47IkwgduILrOmEgjhi/ZwB4gorhz8t
jCux+lB5KCbvL4ikhKCIwAcbxZBxsR8uSgXO5F5JpXJvSGCIJSiaOHzl4Fmz
iOkurJ84EW69Juwp/MPiwCpgghoahCWyrcqPd80xMIT22jOUEIYOLA31EBWd
OG2lKhhQDms1l7BDTzQYI03N7MN+iEOePtZEHAcPgJ1YTByjOU3TG1C/zpcL
aiRwZ0y0Hp7pcKwddPtrdoMYELRPjhegM/E+kuRAscDZ1i6EMePss3zFEtFF
hLAKJgmad/XareVcYwYSB0UJbswBjkj0te9viyf6oPGkQr+UB9brdyr0y2Ay
CDyFcjYamPRViPeeQVdwqhUfam8dBock0C86/1DfgfqI4I6t+0G/JKuSXegu
g31xrO9rJ5BNyo/jDPbVyWBf9QO/P14Q9gUrcqGP7Qf7ahP2jdzqPdBhXx9E
2Ne2XXMK4cSXjRNR3hii+K5gRMBt4A9zCrFXR4dExLN7xDw3SGoGs2m2KUum
kP3CvhNTC3KFE1GQY6yijH6NPjScU7wdbgonDCfiB3IDmIR8BikVnIF4dW2M
xWA52BFgC2ISUUHcnASbNsve90VWeVOSeBWIF86Hc+N5NDFKNljtXQ6NE2ND
yBKqpdjamrA1Ehak4iAihBNm1+uBGMgAhFVl7Q8tQSDozQWBRHQDrsUdjBiv
2ZraIywBLgmTC6hOPRPiWPKKLAmmwFptObpad4fgirObx2kMCkbjRCBcG9Cp
2CiEOJl+jhs/hHcDZ+ll7UcRBUgXUqRY0RBn4P1YYbMfQ/owL1xd4qi8CyVF
TA6pRCl+aXuG9fIeqJb1kJmI82vN/nEtBR0ypwT34H3DzUXw12oDf83SjRLi
J9xezcFfVQqCv1xLPbkf+Kutgb/QwNMM/EXPhWB6XG/ybp9VHWbAX5EhyeIj
bCBPB39xxiiW/cFfpqurPN5FE+AYT2SK4WcMIoQ321/k4C/TY3v3feGI9DST
NnEmNRsJCUw4HobCmgQJh5hKg7+cJ9g8zIxFywHitTHv4XB7D9MDKIGgqreI
/psjO3fu1LqKSOvx3ZwKcgSmpG8+34nIwwzQNonVMg3pCOKgxrH0wbqBpdGm
rsEE+tTH9nUyGQhCkhA4D+sAzXCbBGbYFLaBB5koStuxY0cxXWMJ2fNZRD4S
6qLmhP2h++Bv/EOC1RDNxs0fZ3U7NCZ3jD3y6yMDOaEbOXZuDeYEmQTDktTE
/oawb67cpiAA0WZd4FSoExNEEHT7RqBDGARhgYWCxYFIC1t5zJScj6omf8uI
aG46EFA2MjmYnz4dGcnsLnxaL91n7a4Ah2MwQyS4JzjJyt6UrgVpjXgh3IKd
2KAQFr/S2Pcrg4ahFzX0EHaLbTN/0TobOFdEQzXEHxErMeXRSYFN671W7Wnj
rz1Wz45kjqhyx46tVGMNFcFoLIxBZOQ9X8eOaZtPGznIyaIIiKi/Ydgx+sHC
shnsWLQR/5aw+Bcqwgtgx8Layfmh9VCkz9lQiIgd0z6guoQozkvp+TL4DjGv
wLGwbET3GK0fd+DY1ggc27VHdX+gqFWF8Pfr+rNoukJsEBoKFYlMXIRjxFxN
wIkPd1AXga3jE7Fs/BsyWu9v+LCYvYIiYWAY9MIsov/G7KzXaBSx12LzLVq6
QaFOKK+m4QQidfVK8JjRCk/1RAzLIs3o8FUukz8xuF1ce42wfNgQaYhzTcyE
pSJCtm/bLosXLSyqyyquHZA3frBZaYFQOpwMEfEx+rhOjvCNHofGyD81Rnbf
0uM92AhEDhAvMDKTlYmwcJVcdwaDWUpdEMgNNuNAmIkDWSD9uXaUUZfeMzTH
T4aSiECw0++zV9Nda7ul+nEf6bWO3EAOYJZyzpS4eXY5WLTmbZWOittcaqXw
N0dF7O3weTrIRXFM72V6o0E+KOOgJrIaF8LN/zKTiGMgdkswCZMIUd2xx1SZ
M3eBrFy5oqgV9SxYsFSjYTAaJMCOUcWJzq5vOtthY0gS4hfvB2sW/IvDxuAK
PLBXW0SdDeeYikpgYz5xEJ2NKuOYCfogveBI+iMNCaqENAJhQyTXns/3ejkS
hX0UrsZisViO9MEHHzghmDWYgZdhVnIlYw1e1s3gZej1FxN4WZ8IL6u9P7ys
vRYIaEsVg5chszBN8IdwxrkW7DOFl32UgZdtKIT733Lt/mWkUiTASkPdEevC
t0LFoBi5B/73PkOF8HPamGKTEFNCmIXPZ/k8AarbQWENGDAgaBV6ReQoXJh2
e4zZiVikIzTWjBhAcJFeeMPG0D5p0619ggQhwqo2uonIa79hc7UW4f2C7Rn1
0PuaKID74AqkE1d62wOxDT6i5KWm/aRTV9rXD4jLK6a9MTp07ieNXuuvCCz8
LqXSQBGkfikn6HVociDWJx5vw6n32Cl/okILEY0Fj4bt2ne6KufnX41D37ll
x+Hcbcocpqn+dE8NkmJlc0o+YAQrHMMS2W2w0qxYjlJBT4UTQqNzUyj/tjYk
QCdYvzQgmWANx/Guux/293dIphk/Xq+vhiuAqPAdOqF3fXTcCfugWWNbP039
vV6IHPBZb9rePIhCCD8mEzpI9dpvSv/+g+mk7O3mO3ftK/c+1Fzpncsg/rwq
sDd/mhhfpfFjERf+iUpazBpMJk6X4ePQKc77Y9bCuCB+rIM1Qumewo9FYDgq
B9GHWzi8IH6stO2QEk66NsTa9Qinox80ELvABlY8fYKa9iyTSDZL4xC9pTiv
4jIcZ/ZIgjPrWhBnpujSiDMj2Nm8dcSZDRm5UMtUSCjsjzOz+a7bCpEA0a89
Khkosc2GEZGfJYYKPVa0YUTq+9uAM3SVG5YIWBQMUmP5ilUyevRI5fxgAOSC
vwpfTyVEbFAwUVav2agCEJcA65CIH+T8uOHKMaH1dUEB8/8xQfprK6vVGiKO
E372JN0jhxhNQQiEdwFX1LAi3IpV3pJHa70uffv1y9OlFFOAGGMMHnmimdwR
fs3rnMGxe4m19z40Jo9lDCUTDJNPDkIrKSBBJ9Gu1FJMqjig+uBnZGdAZaUL
ZF+1G+AzEapDIBnVQPqAKTW0YFoftJz39iVFGdM6P0uQOzg7FGwqVjCoB+oa
nrbEluLJnu5pSIPuSl+VDK7kcKHHDLtOKpP3Ij653HUKV/rMB49FlEGc0hlR
OPtxu3dOI/mOk3TvI+/IHZUbScs2nbUrdBzBNGHChPAMBPNWy45y9a0Ngmrr
rbe9W5P2dtItjN/ThwwzsSAOGqkHSB9HgLpaeBYP9MFMDzkDipWJh/2EpboN
FxXT3X0UOekpNQWKgdMqeOA+6x7nFR6nvRRNQSKQnv1EID0UT0OJtWvX5qek
lWeotLhi8jI9GkWVNRqkq+Ca4C982wcjIIQVJ6vXRo4URD3XV6UUdjhOnaLK
LKMNHyeosk8zqLJgoO0qRAy8Y/a4zog3NCx8hsuOGx17VyaIu6Sli87Ofbq3
3FuthdRv1MrKhJbkWPt46gt1lMOQofJY3TflwSc66s4UgQP067FMThxzFFsI
dD62y8cGc9ibblQ2yigK2A/b4/iqPNZWqtRoKv3697c+vtGIpEZ8xIhhOgni
0TodZEAwKLUtxL4vsvoeGoNHvHqpiA/7Inbnc3yYQ+hhNoDD3CQVBw9b28hq
dQKj0yAtNwEZ2f9GxGARZTVEAtWB/YbMUYpDV9PAOFtLJXISdFhmuG1BSFZ+
IZCsciaWHCflDfzIlJK0XaMa8n2ldHrxwO5B80W8WGnFwvhqfeVIqGqGD0Fb
vRA81TfbTlCgB8Eq7GNA+9ma+I5gsn2Z2ckdChESESGUr+e6bOVGqV2vpVaT
06lWmzTGVnD09KH3+WN1WyubJ3KhfYp0HXKl95NChKFuiJMS8Cdn8DVEWO0E
ERaRV2UygLDaBghLX9JQmnrNU+7AsNq0eZu2rxsSyBwvN1Be7GBXQvtxIdpG
jBgpCxYu1fbH5ACnK+jfwV9jWUVWPPijMm3i/O/jvozuSYPNGEF18Ndi1b/U
VBHt/MzQhHsLgr/2FcL3GoMOvmIEf0XBCt8vNtDHy2HHkZB7yS2VaDPaQkaO
osXG4qwc63BMse7ChQt0nBBTz6696w01ExBlCFIcORhkt7Xi4mIcGDLS3u/A
y3h5XxRoQAiDrf8gSNpJ8+XpF1orn2d6buZp7wc69rdq11Pee3+9MkL/Q+Pv
35qVDmcgeybPIGWwVN4JXEHYgFAuwdT9IUaIQZ+p6hANpDduNUoXu3OszXPf
vNUb00VsLFujOZ1HQ+mMw1HGWlH+ja0uaEkiSTS0pB7T5ykcEkgTbF3cXixy
zKpWHSdrkOwxuNkgSNUzEKR0My7EMfYm9qdOsmgfe4CTUuArg0UVpeV+bHut
6UD6Nr377nSdBAaPZjqp6+A2bQs1e848BU3i6vl0sQiKOTpBdi1YukFtG+Jn
tHgl96S94GwSM3YLChEG0Aa4poW0F1v4e3uVllLt8abBhxusw68yjXCPsr5S
I+Wlxm3khrteDZ/rknwurYKqGZRJO/0+18fys7HyFqQm1TUIzPfWbVMByh+P
eKW5qreJNB+u2aPPWHnj7U4yYuQoOCcu6+iEcXr17i/X3v6cXHlrU7mjWixN
5fU62qHTZG3DhoAltQdKB+/G+9sl1GRm/t6o4yNta8wq68iv2aVqMuEqBdG4
SvH1azV8QDoHexFtjwojBBGBuJ3l9sotpEr1pvtxX6bjLU2htmzZMuDQGO8v
xnjeZjHO4V4aVNIcaRycPQI/Dsvy9lrey9qBMz4V9GHDkBMao/TFK2+wWr36
xk0icJP5dnPLli3VNnyxH2TSX1M7mIXbkn179+bZMtM4I8QShKvLDpKXcBNx
GJIJjVuM1qqQ/TFGPuzY231rf4CGA1UfATBANxHaJOBNEBeMzpBvYD4SE9Rt
YWjShSvDfKV18CSG9pPPt9PANEHikeGSEcXEvtfbsUBJDqlC5Ca2Vk8zWfEk
l9hsPVQWgo1BdThOJPRuvK+1XHdvS/njNQ3lP7c9KwMGDgpqL82BpbEJtRPd
sy++LfdUezNsfECMngcOI8bG5jv3nqEUCLgK0xgTOakdLlMIm0WxlCvvv/9e
uLYRaoIHfRvfWTKyVzA++/YbKDWD8VnjmYhBcOA+HA91J2V9RNrKxT47taJp
i1AkzaIJtF7TFFFOD4wVBknj/Bw7yhlaoD2xwmJ8rYyqPAfBfGjWv9MOWpvY
JsdLDpYSagfCoG/uJvjP0kpm4F3VYrgCgyB2Ju8ltYKcZN7ZE0+/5Tz6/bDo
FaaiMQ82b92hLAWmrc+QuSosXkmDiAI9o1QMX1egX43PHyIxRDqU2CJFPdPm
rFX9iP9GYAShBC0uWLjY5wDm4kVlB/NqSFjHvHkLgm+wS8kygok+LAgm6h/b
T3F+jygmpH0qot5eUwmOR67TIKZoQTHAg95mjO9BAXI/O3Z8Ovo7seAx0WYN
LHj1LfWTxKhmNCxPq7VKwbBrpGPzJsb6cHrmTFymaSkHrtGaB+n1oYHX0haU
VsmFd3kpEMcCaRIWhdXJ92IcUu4D7os8MGE0kBA4kNARYunOhyI+6fp7W8mV
tzSRm+9+Ic3JOdafzFVp+469pO/AiXpr2Jy7Pbd6zDcwKiFh4mJI24RRj0y6
vQwdOjyoyLHBrH5Ptw+ljZ20XEvm21riPUbKR6igr2NWmdbCW+DICpbtxstF
yjNUZ23rhQIAqX3XKUHlLYq+VjB2/aiRjAphs96xe2MFk26tvnGzo8C1UjVQ
IMdN3gyfDWQ11iPZRPQ2cVa4OYNQap+rSyuviDDH3XvuQWdGNxmqek87UqDL
eqPLFipRQuTIxkVLV8vgoaO8k31sla1lzgmbZx0in0c/rJSWmUM8wBPwafGZ
wLVrc4sgquvrdOcBqr+8/03YUMyRFo0QD+pCwk7I2b4TVFqzt/pKl269adWf
Y/3wKMmcM2eWdOzcS1q2HRC4borGliPcqG+uIbgcboQlQnwwdlIYKW8y+6nv
TC0WIOzN0ZP02LxlZ9akg+RWuDMz6+5wmT59mvTs1UdeakIrinEKMfBWZxEW
3ld3dk+m64Pl3Mtq5pu7xFWrWa+vCkQSGZDawGHzNHAMOccM+GYVLCgOsCZw
LUFHvYWYCi+rkaZPP4tlkAQ9Hf2Gy6l8EWxB4j29B8/W+Ku3Tgb9TwOCzKC/
iP7xvhkPaA4hWh4cJvxA+hpMRZtOY+XV5h20Vh6/Nfog0dhDhxDKGhd07Ib1
63Stx30Lq2NEQZDh2nUug0XFghhXSfnpp7ujCXaa6hb0I5zEDoGCEU4gW0Es
D9rjOqA/n4DqfdFQgrEHU2YkoYMR0ki15mZmoMcBwmBqcJIOQcSH8ishQY8L
yp/Hkhv5Sm/EG0Uj9chFENydmb6RoMN5R+SV4ZpdsTxmVoRFlrcbaZ8MYvLR
Io6m40ZgfW2kFsgcp4h+bGR3aKmxzSQUtpqbsUxpmxb7cMf22+G4fcTqd9P8
N9vOUTXQ4SbPXzs2enxsAAXeEVYngodEiFig9vLPG16QBq+01IBolPXlbIbg
LGnQqHVwxV6WGyu9Heupn3C40ki1tqhSYRTCTL2h9/W9lGez6yB/ZxwEj9Mx
H3qbPXt2bPmSFVs30/Jk1arlWbHt3ymxdCzVdIDtQRSIcWQLXcBJr2l/qjZj
lfhiE7EU0T1QsPcVwU2dVReexTACi8ARQciEajk2DH0IEPwDqUC0u3vHNe3o
YQwKMTA0lwYZR4tCksY4+YSNSf0pkrvFSM3p17UyfuJzihqt6kR3VJwt+WhH
tRZBmLzYdJhCNjlu8uRgL6OHu0779+jIYEsif2ZFqvzZ89lumTxpop6jTofk
aHP1yGFtC3h/i4TI0W5YXA9Xl6+ps9h9mc4zO3futJrcMsp3xIHTPdmWpAwb
rsgdVxrmNnojUxIWjGVnOb+dCIHslkwS5HaQ1k33ux1QChPeXakSe2HBG4os
cldKdvkVLdnvihQyGI44c0XDtGkhlgjWAFE9B9n7fGyHuxDkIBFDBg5jjWwc
timyAFMADtSrWhpbLSl3GJgvyC53mGhGTPYtfcz05afX0ebNmw/VSrhT/39x
DScgJb0JbGSa93X3b7UdqOp+4sSJ7ovFOYIzpZOp+2Gj40gERyptVKRSdELD
fc87IHvnFlDhgd7ijO5cVTSQH4rryy+/LJaS2hAviUHQDe8ZmI5rpdUH8Cuw
u+hQGBzTmP5CeAe3V4ngzhyDV3rvLAw2BAARZIwDAJ5Ie2pP8bJ9+jU4Sdrn
b4xN2vT8KpnQSfdoAyYGqZE94IYxHBAWaAHy+5Cptvp7MkYdvTGeU0wCsgd2
F4wPLLRGOnpgmlY5Ai8DvLJAAaeZXuO0MDPjw9tBkNEik01jb89kw+dY7IGp
s76Vq+kgg+7nZ0X13xzmyzv5ZB1jXA1HE0FRJHMw3KBg7gSKJpJCwhfBxJ0Q
jop30kPNy7DnHLO7/Eoc64gDCvM/l76WjvFaHIbq1/JBunfeNUYve20MCYqA
u8EC9nqkg7obRRVEkePc7LBIDEjuhoUhamgRyp1jNWBtY8R692WkyQ5jiCBh
so618wVARxvx9PmCQPLz7Xdo7Hy/fe2ixUuUoYKpZiZf7PFn7fFl7tz5smfP
51ne1fbrjJmTMCaNxIpaLpTkHymqeLgZgb7TWvsC1oA9vOcWmR10kM6uDoYf
7eua2SQk7vgWB0GWU7mJMNcijxoRu0HUlEQNXIktxS05vh25yU3yCoLN5rXq
MUTfp5xaOpoz0jaXEalHOJJKbgLAqFtuDw9UO7E1jMNKaDQSayk7xqY8IMvK
FWj0R7wdUzB2hoo5JAfsIJBgABgzmqC7YrbkU530XM4OmF4t4XD1kvLtgJl+
higP2vTbmTMOFtunbcWL6L+x47k34D/RbginN8EvBJWSviEMMoQ88WIauRDG
cWgNc0PuROXud0OM3rChgIXdEA1EsSG5JSx+GBSVy2sd3BkzNOUjii7cEHbg
yrVb1BnGcCFTD4OzlARNF/hTPYVwS0SlEBBchd5SAgAsX+CatB+j9dKJVDNX
tTnFSgttoLlO3rBrQtt6UouU5Il21DFT/IUeclE76nRu9jvyKaES+DROMAoe
bOBTtDvyGT4lWrN37zfzqToyQSSHv9qw6dOsOJrBl/YT/TdiKx0WpAFv41W2
74WniEVMdSi6sWEsg6jjzdUIpjpqyXulPWq90mKSrL/axxSAE2RVkFWfmWrM
TZu1WmsjUFP7DNT3R5MiiqIKnAEDozpJelH5RPyY4LsjqbhGXAqvovLaY4Y2
ReBXCUNURWiT912g2Je0C/Y5FY6YCWt1DifDH/L0HKw4RUlxX1IXG0dCUNaQ
Plvkop+t/uuyPM2iG21z3v4Xi5IUE3QOrREZRT8ssKgMkK9O4eABTdOKEt0C
QpJtZRdy+I5u88Ovo4qyvyZXQEYmCLcg6Yh8cgHoZTbKn7ON/wBdEY8gSE/5
GhIVYDHWNzqt0MOvW+DwHc6m6+wQ1unN7IhL+AUQCtULmMgFrEv6VuIBbNvv
Aizivum7sRQwEfwOosu51jMQY5KfYUyG6yuMm543WamTEffFbDX5zdi7KqZl
tYnle9HY7Dt4TnAHZmqBP4l7NhsuJnZRKh9TmYbxjC1ybHJe3R5JXbH2tHw+
2hARoTRHIWFkDngFjPm5B5J+YSoNmYNbsGLNZhWswBcj4CjCIHTsUDAaE2zY
UwpZ0ZCFz4erVMNgauWSSZzcLTTU5O1oYPUdOlf7jr07K86zSfBH9B77NMl2
x7uyG/hnIXzwUSHH6oAk7CG28r4dK1kTjrVHOFY6Z6CZAatXsmPN0TWX/Rra
K86+6ZU0OGlgNhkt3xAknCm51vmBvqG3vT4I95iUEvrYOqwQApo2Z03igmod
x9tjkoih4+32P1fcu0o1OkVQV6SCstbaob8aCXgTmEDezQ3lu/XDXWq1f8PJ
Zu347pqFig2iJfn6b2SNPXti64wlhfDAK6nzyKA3MtAbD16iNEEGodyZUfNG
m+AOhy06RCoFwQnnkYBwjkzaH1WtFdEvPOS4XNQN3Vz5QuIAS1dalZdlwqEc
Hy9qXe8yoCHvapX0aApXnK21SIcrB2N+Q2a4tJOmrdAUBFAdHHkceFbtEzmZ
eaqNtqwyx1tIOU4KCgBqrYMvg47qO2SO6ixMHEpkP92zN8Kl8gylF3uAWf+t
uF7X3WlW2WN6+munv++LBOqlZtKaCDcinJa0Ag82dZy7E1YYXlwtBYLy5mHx
EnLS2C+DKBWTuvXjzBZaipNRoqkZJhhqYW2sJzPoWl4yKTODA/vK1n6kGtwF
Wnix7j0RqYC4X286HqmFEY5LiAQlSIq1+WA4Y7+HzGRNOlSVjmt+Iu5HOwLa
fWAKEvtChHbqFVtuM4jNk+6ksr52Iam17zs0BtM/VxTCPa1MQrN/glvQA+qU
Ki6iT7Gp2whLc8WhPrHvcM/E3WSPhmSJQJ+y4T876q/o+4Fl8Lpq9hkai4IJ
rY5GJTRa1PsOwjNod8C8X5kUhmecnGALxdsihQNZbQpWic8L4fgIIQKOAzJG
Xcr9tF9iSeVS2KMuyaDMR0wIP66A174J1obuL3S4JwaHMoEDyeygU/lzTyGc
oL8oasJon5VOArzhSmE1jpRrBsxMy1GdkWRH6kovPWHbjjQrJznTTkpuhFYh
PT9PZDOVV+QsiC7hLOkI9XCmCSLHeiButDN1Uk83uuRMuQ8AV8sMq4iDxZpp
C0z5EmRQ2c+0fAI5S59punyBc8U1xQHiXJu2HGsG3iIlA/QW55pM3Sn5PZF1
LK49RWmKvSEO8LnxojA80GmxhnmYeoEYIE7ajqu7J07PSwAPceJb7HTCxiIQ
c7I2Y+eMuGNwFGABEN0acfsIHMFnjiH+MGVY7DGDAjL2QXqchTe3ADlEigjc
FxIOKIE2gH7wnVyFYpRJJnxom9FAPRy1dxxGQSBgURYojYFB6FI0h3DcGFa3
zWKBDx6IlMuZZPBhfysMMIoZQPEN6CaMFrLEJF04RtRizWd7J2VjGJBWReFN
lu58KM7Ne6BmV0U+oEHJg3foMVW3O8nWiOJzwNT2Dz/J1pZPOboaa8OYtUD/
zVXd4+nwYPFm68CMEvppvAcaUYyasESjeUQiORH6TjE96Z4CExLL6+r2b3UF
T2Jp1rZ2V6QtqDnje+gMiftJalynmSzfmLTZ1lM88nsi6IjmK6vMjE7iRUzC
xFUiPACD4ndClJiRjHNId4tG8nHswBJyDBATh3l1U31En4vWnSZq0hDKw73j
GtDbWE7rrcYSa9MaxK40HvPyR4gZJILXPfmMOMXETFwmvYIwJZTmuRGo9f6w
LE9feQ4idmzumPTRxkJGzdO7FLlJdLxVJ/M8gmtMThLixBonWMSfmgei6uOM
A9HxwebRQkWQh1TGUNaPAqGdDKzjozWxojlLFgIHVkLPhYPMwDva2XyXrvoM
rhEhINA03bQkbrEmSkhPcJ5E2Twcz3mq/77viwl2xd4R/hObFLlpS8xusEcf
ccdyMeHgnCZvjdHINN2zYbg4ByjCO/xM70qVl5LnrW1t4tEjXD1Vf9olql8c
EUA0i7gjy93+4e4MHq/C90TPg22z2B1eh0fCnUgkiSW6LLftPCW29mk9VrXH
C3YXMCP3oLHYym2zPA7vcx+9NDzWC4/TvCmhCg6Oxj0a5l72gU3j2qWGiA0l
y5rh9GGeAwSFBw36aYnlZDn8WKg/TcPxJMbiQCkb9FK5ba5la2JaoJO2vXWA
M3oHHmBp3gMSTB9fS9gZmcUrd9sQzacORMunmITm/EiBwXCc4TTtsBUHRRGa
IZRB+gJ6RlJzhk9alynO8LZIJDFjUE6PUSV0cA69vX96rhsFgxwjISnyfkSE
0Hmx1f9uDY2F4+vnNxykNaKB0+TE16VImQ4ksC9+K+ZMbK8fATiYRjj6YTlZ
uXbDLpqrWu8DbR/TLKKUXjUACZ4FIpm2ESgTToRECqo4AYid/j2R8Vj9WWm9
AvZO+h5RCangMuj8sUDOxP0hFfAUzW2aLDYfYcA8pxWLUDtvkj7C9CYqhp3R
Qw3SOQrj0bldS+PcLjvzYXbe3qYZqtbhJVp+ujxOEVEYywSVTkg4UsEEuzzu
gsqLUMWk0UMZpQNnKXpSRIsiNgsjqzclqAoMZPRfhBV9GJMHFhfgT2EjvfQX
56asDOQhygPFTVfm+WYJIeTRc1GBTNbmQtAyFFIpygAH3WQnKbl2iWFa05qc
eYcob9aGVaQNK8L9eLSfqhjWjv5uawcK4UYRsF2fcUjGwOGxDzeHCX/QapID
1ZG04UAxgNBlt1ZxEVWOFimq8zhT7E3OE+J1bC92xMTg6jsmKELKYnUz9rl3
H+bPed8TDU91wtn3ZTLkAV4mEQTG2MeDeF0HV/BmYDQdv/uiMWnYF3rHs9R3
WcU2dPN40qRkoNKz4syDuaIDvYNNRqZ1rrXzxU7fseOzbm7tUAm0heTsVpXa
TN5lCcBrIxRwrF4nIjXan/3U2sEPwVzPoOPKxWaJ1pwHLzxOLYmwapahxeRB
ZqAZluisyAhP926fuFIeNCxsAJb+4lemPpAHH1sRLCQNI+pgj/nvq1DiLHkh
XTeQq+ArSEXgUt98f5vsAniRqMK9hxxqxFHroG38OF2VEN/CdaOKAXKFdBh0
0MjOFGsZdzqWq25VMY7qoV8MAVTc00TjNhkSx8I3GKD+XKy+9EnLRySm2833
R82L+YEZwrq4F9aEyBoVXN+ZijLaqOfrFuUHhrhA+zqW+DffE1nPtavAnPLy
XMclO4gRssbS1cFOwfxh74hd9nC7a8WYRq1o7RgTSyr4W7V0vlM/TSAhXRBK
jphDnfHVGJfLViWFBG/aLWhT/2DgKZMFoTNp2iqVcwgkPo6Rq/1RXhmc9K7F
qzL7E9xXVsEMb1wacSZt5By0IWV53c3+9NFbq60xBxFRAgXasMLK9PjT4kCU
HTu/nhpJZ0es+1HcsXZii4C12apqluqVIyUwgF/W4cb91NCI8POCo8p8ag7S
Uku+X4iNhWHnBtr0e5TGxMHGxNaCy/VMqUHiOommxnaJMeoS58/t0sQdHEcc
fdiYxbFPZKuxljkfrqTNwWov9OBlYBmj/vD0b7eWn+3tcHX4lHXkZT2IHUgb
ODuHi4Rcbelzr8bAv95t5Waec/3T90TaS1OsnJ5ahKiCzsjBoIV1ctHEpVry
T4L0bUv7aENDy3/FJGmZTH+Px7sUyPXA+gSOuQtom++ASJHak95dEXNimz6u
b0vCaOUYOBJv0Um8GSmL7YnUIjxBpICr5ugftoALJWfplBw+Vbp/GFEQbFni
koNGzlcpt3TFZiVBJIm3/9i1a493m0hg8+0ORNeXG+2oI7InXdEYxQWOGuLC
taBuKGjqDjYwAYveBrB5fwrbQNmk4zpOdjrpXNcwW4hWgCVeLEZ8RsH1q0g6
f6ydnWNq5IgkCY4lgliHBwikY+SjCmO7Tuul0iA6SZnhXXFoCXdsPV1ierZs
cFA62NL6qLzR6o/gWGJBa/opGLH0M+J8IWvOl6wTyyEnniARr/ieaPs9I6Q4
q2FfEoh3AMB2U1tYJvE+Ysc06jKI+qIiLdeclRPTWrQtKK2XxC91WFJgAC5D
hxbV76/SluJzgFCEiigtWmapLrzC2Ci5dJLNgMEwedFpCDtFwQbGQKjANMSS
eYd3tSJf4TXd3uI70+uiU9LrAvOR3B1xZwQdZiCCFWI0oFy2OjE5idBOPPNu
B6Lwf5siRAr5fGRPEkPp3otOqXxpjFX30UTxLDUCCPB5etAzsG5b+yAVz2i6
5FCEjbWwwjjRgUfjF6s0AvZGPCNIresTQfaVKhWobHogbNovDBg2X3Uywh8m
40zTvUNsYEecRxVuODeVHGZJnCeeLu4TFRCDuNugDGhPhbD+0M7Uh1N5mNzT
mPy57nsi6i3GxOn2AOkMWWw/tVMjbmRfiC7gMpLKeKnZsODC9Elo19tWVH2i
a56SVLkkucQNPNNwkJq2EcgyQwfyzTVTkCOOWRb10GNi6YsvHbtwna08tcqs
OJAnUj4fRSQCGaVTr8/AaNsl9oEk7uUZgAczzQyy4jJLxtkxnv6u01PT5Mhz
umZDICRQYWmyAoEwYyo0L8mfptNfetL9D0TxcSjAkWqu+3EXOPKwfzLXkBvz
NxF0yFKqHMhUNWs5Vu0765yRmtXT1TZzRCob3C16mFa6zmGoggrWvc6908FG
uywTs+9AGeHyqbMHvjp//vysoiAXwUUuWgRK2mgo/MlWri+rAtjT3N7Wicuh
cSzeI2kWOqhR0etDrVUcPdk9leqOWW5sWs88acLSLuuhJ3skE0vYHyyJLUWl
yZQZKzXztmXrrjg9KpkgpfvLiussiDnTf2/9nvjqc5MfqrCDGCN05i3t8BER
PbRPRBTVMrccP8ZHZiXDb6p3SqbQYIW4fMZ1TRfADw5WB2kkQgHEV5AhH8Ui
Pe+RYrXvurCfpC4VCMPnn38eLpV/c7RlgZ/JT1I6z0UCd+nbwpZcvXabZbAW
q/FD1CHe6RCpUotsYWeFcni20KVzVVN7MZIep8XhaTYKdjBOQvtgx6DCCMGh
0oj64v0neqWw0RL6iyq2ajiMT2jOcOYqlfGYD7TI5A1eB5GkjtXa7pEekRO4
Kq4ayiNnjAsDQKNrn+l68HTQtX7JauZx6MkIIs8ZR/lgUwVz9dS3bt2q6NSh
Q4fmU/UZ9gFykfIO6g5iO4tyhaaYd6ZTzGtiihmih7YI5WF04Uyw3Aicsux3
fqqlQ5cEdhtILhvaC8tz5Qg0lGsg/69eMg2orXWed+Cv9j1xikS5IYmftNuE
OfeNIY0wR1bQ9oKQIP6sG+rQDDLO50Vh11pm1DJnZTVi/GCtWAoOHqtD9ygn
SCZFQ31TrFbf9PVqdTXUg1R3jDHAUPDE1I8VUSh3jv5/6n7jDkTNMb8uj7Sw
HywLsrBxautSDe2gB5taS3ub3JrllfaEibDbK9mdeTk7l4R5iAkBNWKaEfnk
2nsOnK31GujVmKdUxJhMPxCrxGnHp+mh77JJNZAzGg+vv4cZ8bzEc6neELGm
QQN80HY8+A5fS0mzaNgLwdCRlLTZkF5CzjtReI4cZR2Wls4xjvnoo+0yceIE
6T9gAMjuXAV5a280HcdNId/2bVvj02WU5z7bL4mto6GtsmWaJ7GHz1dBTPL/
2bAxYlx3PGgJ4SOS7hn3WEm8mpN1e2i0g/BiZoRudJbetO7Rg0Yu1PNbZGNw
eL1Xrj3+fXJNSZNzHBqRDqQkhjlxY8dz4ECQEyayoOlCmxID59/7tYrwshoJ
uc96EcQp6SO1P3zbrpM1wMnFEfsFWe6oUxIYsSJ8j7YPi3IuT2HTIPK9+CgW
zCRzp/XndH9atmxZcbs61NMeMxgQqVwbPg2WF+cJ5oWIFEaRlpG2HGMToQdA
c7m2i4oPxupRLx6vlSoeR7gRbdexKMiBcF0AmRdYw/lNW3dkcKLzD8Q4de3s
FYVpPVpJfXP+E6y1LlCsdOrbw2XewBIFD6nl2Kp1qIr1kUWiQZPkZFoFx6uz
99cIEmvx8pj/nDlnmfTrPzSc5VA1xSjXjhXkpRScOHDgIBk2fLTMnrtMVqyK
A10IfSB5MEI8563tY4Ihn6RWyie9GO62nuIFU95WtZmkvCfpYaIpOMgJU1aE
5cUOyIE043k9+30SfmzxFhP8oFWIH85buF7FOSE1Ki+QWs1TRdGAKrQo+ule
qaLodklRdPzfNlq3WuOZOLqDelbnajxwPCCdDrA01uahCzW5GOeyZBvdf/Xl
Pnn33SlK84ioWFw7c+ZMqwMdNWqkNnhcu3ZVttF9wVzkxwp10uFnYVfodnx/
GtGhkQkoEPSiS8wD2rG5nachEb8+a6lmumL6Ta+YnqyheMLK2obdymvcckl6
Iy0/EN2/aHpO+2wFLefVgnyT5xPJCXL8vDGdHgdRz8pYtA4xihV6lggpotfx
QM3Ocne1llLjyddk9KgR2jAu0yqnqGraPn37ybMvttbWhliXMcfTNpMqjult
0lkeLMykt0ccdHq74fdJssebvPB63W0f7lKZAR+T1GEB8PaIYEWzqNaaHh+b
gNCrBZI1pszy8UFeI4+Uwxqqp5O14swSlC3GYNfeU6XpG51lyOAh0CHSIVaw
nagiYvz4CdKuQ3dp0XZgEPHvxpRhmxiMhr9rW94KdaGdHarE9gG3VskUVpIy
hNji/KARal530Hka85UkiGssSspwt8X4hpbhGhRp/YGILTYxLqfum0dhPOzJ
N+J2jA5vINQN4RHLfV0xMqOl5jOd5dFazdJEFGmorNJQ79595bEnW8gjtTsE
ohilfYUiziTmjsmQQNOa+wu6FUMFGKrZ9XF9zb9PCjnNVaCGnKLdiD26xnIY
2HSaDgvaBdAIWcoWWjk9KlxTbMd98/1tInHka4uBilVay50PvKQt1ECvJ2cQ
2wJSX96wcWu57o5GPJ7AVcK3qIeA0Ieu6NBCxgR/R1vch7OhPFkntnmvp3At
XqKchF4La6msv4idn+Kge4bK+F7nzl8hvfoErTV06H6cX0xvbcCAgdJvwHCZ
MXupFkV/ZD21LQUav7zl93krv7BbSRf9YaiyZ4Q0NwPmBAHtI3CatxopNeu8
Lp279i547GX02FEJLVp2khp12gR+m6RGO44zx7rIiui03ZMh29JFdPzZfaBT
bW36x61l9A92wf6dSihZps/89u2xV3i77/PAYqK5aBznuSeWam3d9nEwREZp
6xRqZpMDKZocyKBBg2XmrPkKZP7MsAQenPnyQBuOGPH8xKGGoOn5g9EZPOlY
Ahj7fOAmWFH/97/nS+zgCaXg1GPc2j6NfHOTjfK7lStWZL41+5t3VzBcEK4u
Xy3oHL1dDxf8v9sSNjwv9povfF51v7LNnKcyxv6kZ1YecD85yX4wi4paLQ0N
rrZs2ZL5lrbf/2ZyEoeE+tAitn5zQPb7vsMOtInMn8v/X6wQCkLwBWEX24mF
n1FmZy1DfsAV7ve1P775xzf/+OYf3/zjm398849v/v/Tm++66y59bMyYMQd6
81/+8hd9ZN26dYf05uOOO876KKm94/9coT/Mkeuuu04f69y58/6PXG6PXHrp
pfoICZrCHjmMd6TfLHII/2z8+pKLFi3KQYffc9zJP1foD3Pk2GOP1cfOP//8
/R+53B4pV66cPhKWXugjh/GOQg7rxBNP/KZruu+++/QxXKADXNPf//53feSj
jz46wDWFd/xfIs0f3/zjm398849v/vHNP775xzf/+OYf3/x/582eKyIKTPv7
999/P8uxpwwMpiFyEur+vupVDnZxEeJaTMPWDRs2lH/84x9y4YUXyi9+8QtM
e7Wk3377bbCTNrGqqDYIrV27tn7ZBRdcoM/ymX/+85/SvXt3/d4//I/3scl+
0bVrV113yZIls/IkvrJMmTLyt7/9jQmgCVKRlpjNmzeXU045RYoUKRIfzZUj
jzxSbr75Zm1lawO4YgvK/+FWPrBf0PL117/+ta6sqG3lpptuokm2XUR8jraw
+Jc8UcSey87OlkcffVQ7Ef6AmyimKRHyOUcccYTk5OTIqRVOkLr3PSCdX2ok
jR6rKT89+uisbFs0v4e2Mpsrpvf0zjvvSG5uruTl5Mp5p58hL1R7WLo2fEUe
rXiHlCtTJvk8Lim9UpOtXPY/3vQmWzqdH1988UW559rrZcOYCSILl4osWiZf
rVgjt1/1rxxbL03p7Y/tt6gmcmrWqCGP3HWPrBsZfr94uX7086Ur5U8XXexb
PfzwwzUB+oNvFdwozX7n9x0oe2bNk6/mL5YNYyfKgOZvygnHHedbJWe4/1bp
mblw3nxZMGykbJ84Vb6Yt0hWDR8ljWs+IUeWLetbLVWqFK/9obear1slmzez
Rx+Z2b2XtH3+RfnDhRfn2jqJdtB0XZRu40fY4oK582RavwEyunU7ebPO03LS
T4/3j5x99tneJPuH3FquUh1jUZ56oKqce9ppLjhLlightWvVkk937y4gOBkG
8tAdd8nxxxzjjx5Rtqw0adKEJqg/jMBxBUCesWbNmkGYZGfFc86T4sWKycVn
nyOPVbpfpk+dqm15vfM5XVtvueUWk//x+VIlS8ofL/6VPP/QwzJ3zhwdW/+D
borW7GgxXpZtgr5cEAG3XP4Paf/CCzK9cxdZOHSYzJ01S/bu25dsrnfv3vqF
6c/9/MQT5cGbbpa29Z6XWV17yPxefWV2+NwPvMmS0rhxYykWbopfogouu/RS
6dyunfTq2F0a1mspz9Z+Uwb1GaaL3btvb+SxOEK0RpCYtk/96CmnXiDNX20h
00ePlnmTJsvCqe/KrHHjVQz94Pt86aWXNLjKL9lvvXr1AkXuk40bt0itZ9vK
KWf+Wao8/IIsW746bO7L9D4feOCBzD7zisutd9SQDzZtl0927dL55vfee6+m
/Tdu3Kg1Lz/oPulLXbp0af3lYYcdpur5hhtukLvuult+evwJwUYJnFm8rIwY
NR6IU3H7GNam7zErfOyYY4/TyDwfPemkkyQ/P18tPExnr3L6ofgS+Y65GGgu
sUIwvaDBDM/lyK8v+Zts3x573Prg0K1bt8nPzzo/9Vy+fo7P+/6xep588kl9
5+/+x3uMnkEJLY3j7MsGCR8sZb1KHuS/y5QpKyecfJ5ce8fLFASY3CmhFRo3
3tVIjqvwc9Xf3JmTAZ8rX7683H777Xx31g+yOYWHheUyEaVW0HBs8KqrrlK3
ZsjQEQo2rVSji9a/7937RVF7nLorMOZgCOvU7yedu3SXxx57TP71r3/Jtdde
K0899ZTioPnzv/aAtP9vUGHUSND7ioqopSs2F7Uff7DlY1pzKvSx16A5+pG/
/SBLzAs6d4+82GyY1g1zwpSX5tvvOGJKPID+0vryk917sn6Qxe60g6ORipXV
AsfPtx9TIEjNDIPVwDny5+8/yBJjuS6tkLhfOgpQkpdrvwPOTi020HTamCYF
IP/rxe6yg6NvamXrczZjznu59mMQ0ODZgb0D4E++63++xHieVFZTY8g8as7T
SyA4T7DklQPt1ni6d7DfDTL9v17sJ3ZwNESgJRf1B1NmrPZ1IoIpTaDpCOBq
mrYcbr/bsWOHmkLAH/Ei9+0zvPrFP8geisv6jZukbv0ecmvlN6Veo97Bftks
W7ZslZdfGyC33v+mVHm8naxes76EbZnBNwSa/vCHP+B2ZUuJEiWCACkZzPbj
jz9eXW9y48QCPIjzyx9kZyW0MqFD5/5y74ONpGqNptK6XW8ZNXqsPFnvbbnz
gYbSvmN/mR40RnBbEsuAdd94441oyySgc9GFFyrAc/v27Vk/+IaGDBksgwcN
lGFDhyh8Ftj10PDfQ8PPGTvIZJLMhg5XnOdPf/rTAmbN8Ucfgyss5YKF6CYF
ps+dt1eEPn/ITebaJocornrZsmXZilfVWasyJ/iD7BeAMnuMJk9R/RnRw6OC
aXP3Nf+W6V17ytpho6RL4yZy7JFHuiV4fDiGDyxKoK88/wfcIhY6+1i+fHm2
VU/4OIDCtohr3TT4+I2feka2jJsksuo9kTXrZPf8xXLOqaf6Fo855piCsan/
Q1vEoF+7erXMHz1Wt7ht4lQZ3qqt3Hfd9VKiWDHfIuHWDRs2/B/cYoxJrVqx
QgZ17CwP33KbXHzOuVK0SL7HpG4hwhwHix3q1pbZogipEECHXYKFX9o2wY+o
FQiOW3z+1m88AJ+ohC/LfsLHs0rbG0ilMFqQ1ImP2fHRDt96VkinlStXZmv1
SBx3hu/89bPKVe3RuVMnOeOUUyU/N8+DXb+/+GIZFcTDdxDGS4zQxo0bJ9dc
c42GAE899VTNQ5x55pnqSYwdO9bpkTWDdyLNctppp8nJJ58sZ5xxhmq+Hj16
6Ffe/I3HqN2DgyRev3691K1bVy655BI5/fTT9YW8mAwDgbvPPvvM5HUxYFP6
sz/96U+6KH/23HPPlapVq6Kg4hv8ar9RW6AhqA1hy4S8+d8JE8bL6FEjC2gL
D1pxqRUqVCgQkTvzxJPk+QerydC3Wsn8oC4Tx/HgT36RfT0x2kqVKpGRyMq3
Cz366KPliSeeMA6Jd09gFnfwqKOOQmGlk0m4/El45cZvPP7j7bdt27bVyyta
tGiSlwpWi/zmN7+xkoj4HAdCdAOLxp/LC4T3y1/+MoNLLHUwx05NC+4tf0eP
GiW9+wyUJs07yAsvtZKu3frup6TjQLhXXnklFY8oKrk5OXLpRb+WZi80kOHd
esj0IcNk9ohRMjt8lrjAd7kBHdyZBMBM7Yc35uflhd/lpKIfnHynTp3sRoqq
UnFMYZZFEzibInkaOXHhzFfXr18/894bvvGGfmq/Ja0Gc2T2n6OGSpHwhrzc
3CxPZXD5noLLtc8SP7/++utTn83Vs8vXz+axUv9KeKpAzUvJb7tMBBSi1P+u
WLFcZsycJ7XrvSPX3/WKPPtSZ5m/gIFVGYsL4iXA4keVk5svV1//kIwaM1VW
r1ohK8L3LJg/X5YFecz3fweLa5EJC171wgsv6LEfGZij4r+ulvaBXnq/2kyq
3HSznp1vnmyyj4XMtc+jj9q3by/FixeXYuE7fn/RRdKq3vPSr9nrUqvS/VK2
VKnk8wgunk8Wcf1BMF9RLZPDMSD09IvwFQ0erS59mr4mbzz1tJyYSVKtyBSv
2eqKqulKbpuPnhS+ota9laTnK8GOf+4F+fOvfu0fZeS5f1T/LXGgW91rX0/L
CZ8qv3TFJo+ccZqOQ+Zvbn5JadysvWzdul1z9CMCN0NCyUYvPOgLW2xbQhNU
f+QR6dKosXw+e17Q26tElq+WXe/OlDKlSvlZ/+pXv9KxsJFn40fR7C8E1nry
4Udk9eDhIktX6kf3Llkh551xZto8Ijx7kNcUVVQRzfM+9MADMrtH70Bey+PC
Vr8vt11xVcJ9FEL6QefZ55B0Dz74oIzs2EW2TpgcVhU+t3JtuOLmyefatWuX
jLs8mAvK0+pbir7pvGNhwERWOs3mZGfivmXLllH5ERRm8jPUGCZP8taDZy+/
rU+DaFm2cKEsDb7E57Pmy0dTp8uMbj2DRXoDwtLfdNlll7kllNyWliMGKT1n
wkR5b9hI2Tl1psztM0CevPc+ObxEicQlCWS9K23xHdxt7frkE1kYbMwlAwbL
3jkLZGVYYMcGDeW4o49JTh27ym8r3/5Fvc8bPlI2jQurGjmWW5LLzv+lf4SU
1cFx0j7jJAYnwEka8Fy52c2IjR9sllPO+JV+ret5tMfrr7/+3e8jX+9j8bx5
MvqdTtLjlSZS9aZbEFG+fHQSWZr0jrmHTZs3y/jBQ6TLSy9L9Tvukp8cdZRb
3JdffnnBHR/M+efJxzt2yIzgn3Z9ubE0eby2/OYX52XlphgQaRFvKh4TdNiz
xduaXv/7JZf5o9gzmAvJ2w+oj/bZizV622RojN62jNHbGGUuqYXNNGK54e4m
cs4v/xysxtM0LJNliTkMLUweoDeevLngEO8gV+9gQN++cvnvfg8oxO0kvtgo
LrHieAmhrttvvgVQgT9KIslk9sHYCBXst+vWrZOa1asTuEiss9KlS6mxjEHo
Vhyd5hq/+qqcd9bZyXPot+rVH80Yz4cf6KC/sLXTnEwjz+Hv8tWbPQlBo4Z6
jQfL/TW7aceUUaPGaO4UAxYLHzEKJog/Fx3i2UakxgknnJCyvnPk3FNPkVpB
wE7SCc/xObTIeeedl3ouV4478iipdP2NysPuln2zeewHi1FlKs+ER64cUaZ0
MCauktaBYYMT6C8mx2L5JHs02Ffho3+44CJ57cUXZWFgziSg+S1nnKedXpDy
ZHQ8dO4cw+A5pgnQbo5Oe/y59KAP1P0NYFysOb1enK7KVR6VB6s9J61bdZf3
31ub0A66pWXLlqnn84PjdY48/vgT0iHonImjRiuV+/Tvg/M/iB1aMjZBApQv
X04qVrxD6j71UnDr6suIYWNk8+ZNqXRMjpZs43imP1fy8BKaMGverJkM6tNX
Zk6ZKkuCnfTZnj3fcupu+TGahwSP5QA89/PpZ59r20JyKrTZYSTddzr1Eho1
uOKKKxI76ic/+YnaAJjeLdqNlCpPdJa6L/UNFs5OO/mSasXffffdyWd4wUOP
1pGFi5aG5z5SsfN54Gysf7NiD+r0S8irQRY4tAGfglwh3syqVe/Jy68Plduq
tJX2XSeEb95tqylGLZgGFJMdVDhDGjXtJJs3faB2GPImW/E2hXT7PKDS/DKh
+33al1xTHG+OUrrPS9E9/EB6g6Eg/Dl4ZFL6BkBd+vqxUMzx0Va2197+nJz7
y79K7wGTbM/5egO33XZb8pmixUrLsBETvJEE3g8XFIgyvuumgzj9PAVc+Okj
hYOwtHROrnToNkbOveAf8vdrqssHmz8uYovHuDviiPK2kMPk0t9fI2vWxZaD
hEEBKfAMsFj94QFd8q/sRaS9dJzg071oOO7pOUieNCetht4KJJ/0AD3UAy+p
AgHkkx8ehHbWWWcpZpTqwSJFisphwWC85LI/y7btO/LtY/j9zQIn+8ewYAj2
4M9S7ujITbwgsykOiupLKhLFUEv6rVhfeIB88zHHHBv8/uBh55cIVN0hUPMX
viA0kIkc/cu6f/e73+k+fv7zn6ujiShDyzgbHlDi/Nt+ERssR+q3hr7hRwrD
zin4X5XtZui8g0a45+EO2gwurDDLuzYyM4ZuvfSyW/3e1tKFvETfftZBX6Kr
XwCGhNmi3DfLoURpqftMI+OR+Ny0mYul3FEnF3iOeBIY7uRLD86oueeee5RW
omry9R0mJ59xaWDirYliqnhnVcnOLVLgOa71yiuvzNTDHvAi/qW/iNhYyAi4
YZ8+faRbt25KKITTA2eVtscgZn5EsLBnz54a7MSN56OBYiO7FVEHFaEyfPhw
zQhCE9AP8cFS9lXcCCk1gsjEInmub7Ae+f9BlN9n983lzZ6/Tv09GmGOm7Ii
kRL0R6LHIdKyVafJDoRHEuDnpvcyZswYFX02P1nOPGgSiKHhEqqqgdQDuHHg
DAwIKx1f4SS56Le3aJe8sCgT2SW1USOtHwHdnHbmhZqDIWSRZVk18MJYdWBd
fGUHY5mVVGWHzEWBIjwdnsR/4zmec/7v5db7m2uLsXCCebYJ+lc998ogOf/X
18gxx/5UnQBDRemmiO1dffXVisnX9x1QgF5pd4BdRKgKCg/iwemVU3n++ecV
Iowow3jx8D07pTMROwwn4OYswqVNmzZEgrM8pQwhQUSsKS8vzx+1sKvGx1yn
Evjs0qWLljV73QD2K8kDFHNY6L12Clu375D6TQbJLfe3lAbNBofD/ER1XI9+
04KG7SCVH+soS5dvgEQL5BxQdIQwg+z1lSCGUWQJp51x0IQV4w/FlVRRWiCW
br31VvVTsTRHj58tVWv30lZ4Q0YtzLPHFy79QKNTNZ7pI8PGLJSRI4YHI/Rx
VdDIDJwe75H0zTmIE+wbgbESKiT8zreQqJ8zZ5YMHr1IHq7bSxu9bdv+SVxA
MR1bS6vDZ18ZLgOGjFUnhzWzdhbSv3//+JIy30w7sdGQS1XPqJNSQaKgwj1m
gHgwtkmeQ1t5eMR9EGixTp06BTL0UDWECL7U40QIO4vmJc+Bh2vTujU5rKx7
jMn4vpnBCX+nUz+5rVJ9qfzIK9K77xAZN36CVK/9mlS87yV56vmWii0La/Hl
kosmN5P++t/+9rdJEYWewWkHTSerTRLu3fultpJkdBca8LM9+0zzRXgWffmQ
hLRRZOC3fviOb6SA04y4aQxJt2XMy7ZdJucmP96pHT0ZjdKlt/Z0lqO++VJL
6uVZnkj/lgkHe+5pp8tFZ50tR5cvr06h20EPPfRQCbvBTp06Fcg+HHPEkXL+
GWfKeaefLqUyUTEsDOg1fe2wLrSbgXvmys+CXLwwvPHsk0+R4sWK+scJMHjz
La9lAXZDjZS/ORtLq8LP5KKzz5EzTjyRjEESObwwCB6iDXzy7hSVcOVDhg6V
Tl16SNfufWTAwEHSP/zt0bOv/v9evftoOCdQoecQybl5twb+li1VWs+JVR9Z
tpy/EbqHpv8LwsELYXoNxEGb5QVLNiYmEyY/Ri4dasdOXlYidaScC+nH0vv9
DE5y1oaT+Fmg/vjOcw5EbyPsF3vNU+MTnjfGFICX+aagKPzL/UfUBfgicNtR
CoiH/RfGYssU8rOS9hp6OD+gTei7MR7ceYcuiog4OiWvWLVZIVnFC1mtbsNp
7gDkHyujMDi42tMD9TSrVUdm9+gjywcNlW4vNybCm1DTRRddlBSaFDOy4G3X
X3edlC9bRq7+45+kc8NGsrDPAJnfp7/Uq/KgBzRREB4498odFMlf//pXOTJw
2S1XXCn9X3tTlg0cIjPC66vcdLN/FH1qf5KPIpqQxMcFA4UQ9qjW7WTl4GEy
pWt3ueDnZ/lHAS/4R++y44P8+Tk5fHTy3LlzwgbptZenP58WrDDSp0b+drTF
lHRwcI4JJscfL7pYWjz1rMzp2UdX3LF+QylWpEhyUOTVbUxEPO1TD5oJ1uh/
ltDWkDQzppEsQQwG3vDniy++kheDx03cgwnce/d9kZwKJiz6nrjAH//4R3XX
+F8KUwYMGOA7wYolfI214Y/hGQEWQ6xl6lqKKU23DmqGLCAJI9xvdAMo5wKe
688PxEhD7ZuworB3sAJxCP2bCK+gzQlBOHIA44U+lVWqVFFXj+d4nhg3yfRV
q1ZluSAGYEXaht/xHLshYEAxx5IlS1x8EYF6+umn9XVslsdgCgRxMJWLH8QR
Dhw40F8K6ZLlJn6VfgznMvgZboRh8BMWBKjavNVYB1Vu3rpLG7IztYC2vOSE
XLojCDp27Kj6fv9jYmFJKWbegTj7qhRndu/cWYa1bS9fzVukuSx5b4NM79qD
0iSnVaKv3lnSmRranTR+vLR/+RX5eMo0kRVrIkxr+Wp5+5l6zl5YUs7U8aNF
ZEJQdp2aNFPIE4/L6nXy5aJl8lTlB5J8Dp6Ys6V/Dg+tV8vW8gGFjrbS3XMW
kNNJPpeudNyfnUEDoMrp8Z6tjUXzNBOLJ1wYOwPAJW3d+c23FGCn72SbazfI
pA6dyCEn7Ew+DkH+Hdh5rb1u0dL1UvWJTnL3w+1kwtSlYdl7ZdzkJUHHBfM9
/J06Y2USMOZICTLiNQT/yJ1k3KRggCjLuTONpYmwCe5L4kyTHIFcKQZ38U9u
EwYpX7588hxRQTpGJa7AmQdi4SH2C1zKf//737iFybcQEQOBtGjRomRVBPUx
zMOKk+cwn8gF05vKV0WvWepSwokVCAWw8bZt2yYHwtnjr4FyCvaxP0oav0GD
BvpQOlEDSIavCEtLn121atU0ou9vJxZABD1d4417ilMCl3mihGjnsNHzg1XJ
nJTOMnfBWu1gPzZc322VW0nd+n1k9dot/rVYe8CvwjUUOKT//Oc/Spx6oo74
OCDz7g5qdl4w05eNGCX7AhtM69Jdqt58i5waiCsFA0HuGDY5YV4kyOJA9bP6
DRKB7xcslb7NXpPr/vb3YKUe4cyEkHFmcgWCMbA0mJvzgir9ZNos2T19jrR5
7gX5+6WXgbD1jwL43p9/aUmwcNwE2Tx+kmyf9K40qfWk/PHii6VofkYtEjb0
STB3F8K/4GRB06Xxh/PmzSuUf/eGXa8KVsDMcECfhqUiayZ36CKVb7hRTg63
DU/6e1EHBQJqh66OOeTFi5fJS692lWqPvyXDR00Oi1wio8ZMkYZNu0n1Oq1k
UXAPccE9uIbhbXjlxK8CaEQYP25eEruRpCNPeIU+Go0oQPo5LhYmTj8Hjs7h
Fbrg0w/ExINT34KmT38L4sKRFv42uMhs/WT1xE0diOC7hI28UM2fA1uIbZX+
PoSzJ9yKpESQ4Q+T5zi1/fsQ8DkPSfp7t2/frqjC9HNElVCSWDAeg+fmZs+e
L3XqtZN6DToGBTVNFi9aJP0GjJV7q70mjV/rIStXrSlwc5wRFkD6jCiK9GS4
HugB+1JfZeuEh+e+O026NX9d/nHpb9XHyyZaHb+wSPAeyei5lPHMxaJA8VOC
YdmiztPy+2BoHl0+id4Q7vIsuxeHQ9hL6J3drZc8/UAV+eWZP4dX/SOodweK
+dwZ+AYc3n3XXi9nnXIq/mqSpP1bsDkIPP73PFpEeXR1eNeM4SOl/fMvyr/+
8CepcCyHcFii04uXKKF2RHKsB+8vrrHlYa2QBhs4aIh0CcZN3379wvII6+RK
z1591KnFDAjbyHfpET7StGnTxJk9IRBc1ZtvlUY1asot/7yygNdDH0E35h1t
xqH36tUrKUwFrl/puuvl5eo1pXrFO6R8mbJZaSCh30Be6vMYrujqLHWmS0nF
q6+Rho/UkMeC5XfaCScU+DwnfLAsHrtlYCuBFOWBEkH93Hj5P6T+w48qaues
k09Jvh3WwjrIrK6oBkGJa/HZvKC3/xHsz3pVHpLnqj4kvzr33EScB1XdoUOH
FFcW1WB7xYoVk2jzn4OChSrrV3tEfn/hRemPYuGmzwQxlq7AvuT88+XJSvfr
meJZguxMwx/tT3In+9/piUH0Pmh3enO405KpOyWI7Xfq74fKEXqWxJDjwt08
cOPN0ii8//ar/iVlDj88+TyCC3hzZusx4kpGvWevvtK9R69IgXnSp09f6dS5
e/A3h6vbimzKT10Uh29ICTm8eHG56Z9XSINwUbXvqSRnnnRyVjqwQhT6YOVP
jh5o3WBeQYweYc4Pm7srqMj5CxZwAO6ocBbjR42Wv/7u99C+2y1ly5SRp+vW
1aiEh1rAu1wQXO9iKQjyOaeeJu2Dl/hp6jnY48SgiCMgNz73m3N/IQN699a8
yj3/lXCJgfylixbL49Ue5mryUsdU5b77kGEpbvlO8oQV+XiibBtPpDMGBg50
eVLEyB4Ltebjj0vFG2+SSe90li3jJ8tHU6bLJ9Nny+8uuDDdhIT6hTSzIQqI
K9wUXMmh73SUZYOGyo7w0U9nzIFpXU7a1X/to1D8v4O5SfBk64Qp8tHkafrR
Fk896x/l9AqAFk87kAAZYl/M0+B/rg6GfeeGr2gLmQ/DF+8Khla3lxv7F8Mt
/sWOoqT+4drrr5fXgtk4v98A9QM/DtuZ2qlrIvMJ2Ls95oKDa776qqukae06
8t6I0fq6jydPl8XBis3NTVDZxIscuuvHgMVQ6f77pfIdd8qS8PiHwfzk8Hl1
UDf+UZLYzrP+Ue7tyTp15K7bK8q4rt1l1ZAR8vHUGXpvv/3lBel7cxHuC4bd
yYPd/J9rZUK7jrpgDv+T6bPkit/+Ll3HT2ebwiTFwEBIwaeKtJWXcMHIkSMU
3pixYoomjaauDEb8wNdbyOZxk/SNLLRj/YZpo77AVR9wCoILCdjZzTJH5oCe
p9nJNX/+S/AcXpcpPXrJ4mBigBXxSCN7wIwEde/4IrDqhMwrX3eD9A1+9Zxg
/ASRkP6IruOwDCQJ9VLh2GPlsTvvknEdOsu0QObBbvKPEBIFRZBeneL1w8cI
0Ld+5jmZ1L6TzJg4CePsa0KFIB8Cdvr06eHbpk2bFk4fIcO0kwLx7Rw9YSJa
4TCS1XEQJYNMvvYvf5MujV6VGeMnyBYDLxyqXClRQK5QNkF4guA+Uo6UzMCM
XDGPrIhs275Nz2RpoOtPZ86VbYGugcX/5Mgjs9LU6S2D8u1zEAHI/DlDhsuG
0eNkx4zZMimc76k/OyFhQ28xkP4cu5sVDmhun/7BcVwiOwLHTwuM8Y/LfptV
WED2m+XJUPtWYn9onJm9+8mOwF67ps2Web36yX/+/JfkWwEqFVxNvqwIXDB9
yFB5b+QYxZWvHjZS7r/+Rv8IEbj9N4DRDd3N6jtAPg3M8dmsubJ+1Dipeefd
yavoTre/LOXANgYXaGrQghuCuEOGbg2C5NXHa6VL9s4555wkBJ6f2h2lLHjN
m8ZOlG1hh+32uyMMRb+jIvYvcmv6mLGybMBg+WrhUvk4nHXnl16WE37yk0Kb
meUbHaXFh03RsYqOFYqBgKVdfjgdrQru+bRhw2VNEK0019oZ3kX0OhhWybF4
Jdi3C4+YPDhcLYx0MxmE3bFHHyP33HSTdHjlNen/VkcZ3KqLTO03UL3jjAAp
qas21rbP5sjpwRmp8+BDMrZzV5kZlMfMwUNl3vQZGYkQ28Gk01Do+wvPO19e
fOwJ6fV6W33lhG595N2JE9Mfw051JIOatXlF5FfnXSjNn6kn0wJVzg53MDOQ
zPRJKkjSGVVyZVQ/EZDmyAcNGijduveWVm26SMvWndXFKCBLSmo8lVCwvw2R
dcxRx0ilW26VQa3byozwplkDh8hsBi7F2Ov/RJ7kyUcffyRTxo2XES1aSYf6
L8k5p52auH54937/Rex5ZMiQdzpIm3ovyFV/+KNk5+Qk9ILc8aiBQ++0UGDq
uzKiZRsZ0uJt+c9f/opa8I+A3ygwTOiAvsxQ+0LSLosWL5IRbdvLwDdaSMWr
rg4Xme9fSGSNsGR6zauDph7Zo2cwid6QR4JiD95wsmYo1MLPyZq1I9uMmTK+
czeZ+E4nqXt/ZTk6EyjjI4RZ0oIJacHFTRw+Qka+3SoY7NXl5AoV/CTJjhQU
THnKtTPefTfcfztpUfdpOffU05KTJ46x/8njhE8bPUZGhZPs/Wpz+dsllybP
Qw4FpdB3kQr5sjrYojNGjJRp3XrojeH6Bv3nOwcJBmElt3VAl8MFAuRgISr9
iwc6MFiEAMlHjpkmt93fSK68oZa80aqPvLd2TQo1UVLfBODIP1vhxJ8H3psr
K1etlGVhM1OmTtW6JQJQn7lVUVLefPPNxA3nqghp48DOX7hEGjbrIX/5Vy15
7qW2Mn3GLCS1fwyIe14sxQ1EnSsXX3qV9Og7Qda+t0YWBqYaHo6Ljgr8d7Aa
77Gda4Q0LADsaLYFvRcH8nw3qJpHar8t/76tgTzxTJvAdws0iOyvY0Wkcnxz
pcseo+PvVq9ZK8vDDc0y2w8pSWTrv5cISADum/tHg0ATX5cIOWrXPvFYTfnZ
MccWaHXaqlWrFD3GjnivNn5Vzjr99FRcu6hiRTPh8tiLtnnjxnLBzzNFC4S6
AAUkaekzvpnt4yDx9u+0l99edHHyLZipaBsgL54a4D4GhF39869/Awjhj9Ln
YmXYfGYDsTthj06d5T9//4fk5eT4oxdffHFC5OkswoKFC+XBypWluLd1zZGT
TjxRMy7pYyEk+GTt2lLhuJ9mji+QI6h2kQzoY0Wg4GdqPSmnHF8heQ5pCPnu
H650NkarcHVeo44l+3U2Dt8dnnmzYSOihVlpP5irSWZX5Hwz75bUnZCkcBIl
v44TjxCZN2+OXH9LVSlbvoJUvO85+WzPlyVswSRWPX7B37PPvVgmBi26ZMli
zYWQwyVFhY/jn8HWA5eYZVEisss4SSuWL5N3OvaSCif/Ss6/+B8McE4+8/LL
LyehmeycfPn7FTfLu8GOXLpkibbr5R7pgUceuRKfydOQrtp3Mmr8YoVRVKre
kSnUyZdCrCRrfPHHHX+KdO/eKwjPZcowBJOpo07o8+DhcvvzJIYLSU6+Fnrj
fxlCSQcU58k0r9F3l6/2qhgKiM866WSpG3zOcKl+99BPRr/ybx7ULWeecKI8
dNddMjcIFs7Bn3/rrbekeIniqa+mm24FuTc8u37Dhm/JBDp7okKtqiD5lgrH
HC1333ornnzyNpIAp1vdh2/kqHDxf73kUunUuo3s+fxzfxR9dVqBR3P00T9d
eimWafKV2Faev/CvPLxYcXUHX2valPP2Y8R2AOGXfrRoOMZzg9n5VPXqsnrV
Kv9WOJ5UZPrRfI7xxJOkeriJT3bvLrofhxJWISqDoPULHTF8mE6v3p9DWwZh
WrpM6QKbO+6oo+QeTn39+m9JCjr+ELJ44403CvQJxAAiL3rUUUclPzviyOOk
Q+d4V4knvXOn/P4Pf0550rGOEYemRCoySq7MoySOP2Q3XqSV7pJMRKVo0Ux+
r3LVmuE9u1KfLaJeOKBT57Ds7Cw5MYiL0884o4Dr50GdWPNIeeDnOomeZmSM
KE+jnDiHBsFRSq8HW4W90I8hHfEpUDd7qLmFnIR7mYiZgwsQlsbFdw8OQNdu
vWX+vHkFOJfggpfTejvG8oGKfxOkU9W77pZ+LVvL3Nh5wj+CAjaPJolxEN84
N6z+vooVpVWDxjJp4HBZHATtvtSrcCcL1lTFCMzZwZi84eprpHPz12TG5Cme
Hvz29D4KwDuFewTkzNNPl39feaU89dDjMm7ICNmwYT0M4Iky1LTJz2Tt2YeF
Gw5neUWgpIa168jkPv1lQXDiAgUWEHAI9PSrjj/uOPlLcDEeubeqDOrUQ9aE
cwls6a+CQCCU9EeODiLod5dcIjWrVJWRnbrKwiBHP96xw9+CY7D/ZZQLpg2X
8dDd9wQX9XWZNnwMoscZFW0GKaU/UjSo0l8Fg+L+indIr7daypzokablgeIp
hwxRrR39xAHBUhgkbdt3lSFDh8vq1asUe+ArQ4hZhiV5DUBTjvvaq/4lzV54
0V6z+5tFg4fx8Ba8dYQXchQrcaRUevBF2bHrs4R1dn6yV+6p8qKULHVUkjVN
lVQlzxH9NWO8QDXHaWf/URYsXp1E+f9+xR3aFSL9HJj+Z599Vo376DZlilAf
1CLULf4a6ibfajdUfnrCL5PlwLUoy/+Sa3E5gAFFMFDwdYIb0a3nKHmsbptg
qbcOLsXKDHmVVAUAot3lVNZhwSE+9zeB5HrK8iWLZMP762RzsBYI3wdP34v9
iMmmuw0DLevRvbssmDtbunYfI4/Wbi/PNewqS5byti/dygPe4zVN/D3+hDPk
9TdaysygR9aFq/A3JX2wv4V5S2rwJu094cy3bdNGpkyaLIMGTZIq1VtLy3DS
H2zanN42xp2nCflbomQ5ufrayjJm1GhZG8T+Bxs2yMbwN6hK+nf7+iEXn47G
XxLTLzz/vIwJFmq7d4ZI9dr/H2/vAV5V0fyPR0joYEFUbKCCohSx+yrN8iqi
2Bu9914EpAuC9C6dJIRQEkivhAAJkEBIISFAgNBD773Y5j+fOWfO3XsNCu/3
//zyPDFy79mzu7PTd4ofjZ20Um5hFFTgQ6ZTBDlbHzVuRiEhEbRvz246XsAQ
Pn5CTCXW1W93MDDakCsUx+R2IH83LfCNo76DF9Ok6SG4fVSqRAy9qwZuEapZ
+01a5BtAeUzgOMvTgPCBA4KkOgZTIY4Fqgh+oXfn5e2moJC11LrrdJoxN4zt
wwIcpKOvI3YWu/dyNMhnaLG/H6WxIMBJnmTCxI6ck7wtKX9qvxHhmXBXwY4G
dgO9IEHfeacBDRv+E3XsPYs6D1hBwRGZtpQtI/H06zbuoXZ9llLPgfOob7+B
goqQK7g/RvwTIreg/TFelbWngtrSu3dvYUWYAlMh5Lxly2bUutNP1LTzfJoX
sAl5QfZUpVEckroOXE6ffT+Yvv2+mQhd6PKgeuQb9erVS4wUALa7jLHSo8fZ
6dHjZ1rp0SWM883ZgWjvZdRtwGLqN2A4NWr0kcTkYz0ALmAFcYEEDPzcrRZu
6XfgCla6K/4Lj8xvlL3jsCTxduq/hAGY5/iE8Hxntv4crGNk7dV/jDpAwL+H
DhsmbgB1rcFW0IwA9/xQH4pLzKK3321Kjb4eTNtyD9Nf9Jfj6AELgSvNy3aC
fvldRydjDFGKEydNEn6oSYr/wgp87KxTl8rFFpjzwh27j1ODRj3pmxaDad/B
U7pdGF9mEsTjlV+i8LgsHbWW1XhE2uE6hpehuA/6MJ0aOCY8gp/07AL65LsR
VPe9prRh804HsHBugHx1TPmHnqaw6I0KWJi70MNR3c08i06dOjlDsLfAwEBd
3PJVG+jVt76k5p0m05Fj5/Q4oPhrqpi3T0nqO2C0l85yjklsJNuKuBZyAsos
7JBf/D9UlNSMfdShTwB17BtAh46cdY4aEdGuElL30MefNvNS+xqmETTEPzXr
/LYE/7l8UUoYPUx93C0jBxAwuHL1Oi0Pz6LmXf1o9OQYKjh2XuMRUeL2l+nx
kgYMKF+6fFVOAnYIDG7YIQUFBffZh4QDAd3gzfgaqgrS85M376e+w0OEJvdK
WQJFyVKsa/1JP0+NleyDKfOS6PiJk4IiiOHCKqEl8Xt72SewNcvIw88+rOz0
+vVbiHqW2rFz/DfRxcvXRHBgr1gJMt1gWjhlFu48yfGYfRBY6NR563j25TR6
Shy/ysWZQVeKMvcwXVWtWo2R4gdxSCCTAWoeHBPwkKiMQkKnrf4J8iDEFC4n
INOrr73BDKk0lb2vohTLunnrD50KN7YPPVTBwQekKnbq1FHuh3HZBP8k7joQ
SXAnNFxGoIzAI0esPGaVr0f0e8OGjVhO38/6XXmaMRsL+VOdwAi/eeml2s6w
YsVLU6OPPxWSgnoIIILXsHR0GDDUfg3ZwS/0EkT0YsyXX31DZe99iNlfCWra
ohPD9y+dCtGJ7nK5BBuY78oKEUILuQA22KJFC0fAmgnikOOQF3BS4Uhq1XqJ
ivE0FZ94nhYErHNozWrbY+EAAl+rVH2O6bh79+6MeHb4riSV89bL2UPOX7hG
IyfGSO5EaPQ2EV96VLDYK1VycboKFR6R5WLZ4EuQmBCBjKD/Qr7f2th/+Og5
+uGnUJa9S5Cbo2wdrHvdxt2C/SPGR4FsvR63v0OeLSptt+qxmCljA9DYcVOm
bN0vhdchY7N3HP3BHoJKC2PsSgvInPvTKHYOBrlz9zEpeo1c8jXJu60l1r5j
gjpuyIdug5bLCpJS9qq9AvPikUcru1nccMdqwrd+Zmd+2euyxsLvaueruVfE
szMk9bOqL9Sh7O0HbKZvjUWRmrfqfOD2HOjScyyCNd2CM297r6TGLtg80M7H
iCor7M1PVXmJcnfsdtsRJPHAQYPZSi/m1q/B7mvgFmXmHvtR1In8Y9JwxUXb
/QysCobWZ+XuLU8zf13oNi/OecvmrVSq9AOOCYxxKubwixRt1vLMgwMl/tvB
1X33Ozp+6pLbUguOnaLHn6zmeq4IoKVOG6QiaOh5GQMRI1dvFyuvQ79AOnXa
ZfKj0v17//0C/PEfAQ5U0ZRFObHbXjp9a896g6lpaUgatejmRz9PjqVzF646
pIFMUVQ5QgYyysWA0p6wcX1T2j7qO2ylSLn8A6dcF3V/SmK81jTBkAH2EC2/
0W/4KtqScUCH3Lr1hxR3w1e/+iZLTv3/RIBgG39JOSxk+P08NY5u3Prd2QyI
88sWo6nCQ5WFfbrwxVvwDweLPCEWstqvAaYHAIeviqgvpJjz9KNPVKUvmo+W
pP/ffvtTJ1q/aS916reQnqr6qgdiShFKGYoMCzBTR8/5lzsdb9FE8CWkglNo
s5hTf7PCw5Xov5/2l/xGPlKVMyhoU/u1T3gdMsqp8o2/wGLYBwgoc6V2WOE/
CK2GXWKPcdaPMaVKlaWarzRm1SFBMv19bLyHGZWcupfea9yX7n/gEXnWybbw
lldBO0ApXd6MwhiKFy5L7CMxYQzgPVX1ZWrReSYtDk5DGReFcQgLpibtJ9Ej
j1WVAp+FHSZSyvLy8u61hxw8clbSnlv3XEzLQ7fyiblwI3btTj4yX3q+Vj2x
Qlw+Yh8HwhC3MM3gsJSTue2d0HeKPizbBo+JEEGVmXPYx4Hvnyxk8uTjH38O
o6PHL3g9aXz3y/TVgsCzmBZc8PWm9Sl7WUCtpE4/LKXcXUcH2kOu3/hNKA55
21Ij5bc/nCG5ecekRFwfJlSgJX7uvJb0CfstefknLQ2VpWNCUp6Wl0AyJYQp
OMD4GdG0aJEvtWUtC2k19evXlywM3J27rqlLi+CAjg8kANyQuYH/j42JptS0
3aIKYKrtu4556TwQY+hUAhVh2vy1rGZGSEgBohmhw8AtgsofTv3U22ZTxttv
1Mhh3BLBUYC3QMFbtHA+BQRtYBkeJBdebDc4qzjHatGYqfHUpucSmjB1Kas8
g6VQBcbCiYtwKrg/XLUvrHlgMcCfBwcCnoWaBIoLDMKRBVL/kSG0/9AZZx6o
X8MmRDFUV9C0OdGSuYFESUAKKY2oMAeaMecBb4BTrI0H9NevX0drk3dSF1bw
B4wKZYQ09nPxmkC7K5/egoAkClqxTFQ5UA2cH7DfYTgjevl+GxFAJj0HB4k8
OHPuir7q1JnLYlNBWfNdvllSCXr37iU+LmwZy58zZw58WP+SffmdgdPBzMlA
q9P5yM+dv+qldQpYLNLgsREsYQLRpKay8pHsQ6K+oYDG7n0nvY03oX5Cm15L
pFAfqEMpB8eTmXNEtiPVZlLyXS1bmBAhvzqzgTfbN4nNBNvMulvy8UGSMc1a
lCSbQbmvK1duOpvJ2XlUdNU+w1eiQ0hF++NJs9eIaWlLUH06fh3Dn81EkDSI
0llPYci+3p4edR1QJaJld39aJnxPayhZEADLRr2dQaPD6PjJS16P2N+dv3hd
WFFzVgwi4rfT7yzJzXHocdSmZwD9yBxuW+5RL107GsiAJfgxJrBI0LWvCMsU
3Rj4zkeosxw9cUGqTkD4+y9PlZsqHYIuT3gT1Izz5yWD9PaVMb+3X8g0SyMm
RFPTzr6UmX3YvW8McyzAEJx32Lgo1EnwesqeDNU0wXlmLEwCyHWnKBHca8hK
UcigQYDsOtprgAIHRweEp0qZK9duyum16OYv3Pj3310Vq7J3FFAXPuy+OOy0
fVrRQH0nePUD9mcAsO1PsUpl2Xc4tn/F6V2sS4BQKm+8D59BtyhfyPv0MyjT
nnOYW/r5jjH9YWM0LrVQ0vxeYxYYMeAjr9mfYQY8h1XfZ6wan7mA6frMfB+g
gPfhs2fwWRH88z6PN2PvD9pHgvpvu5lakDBul9dxEJmRWmSYnPyC9eICUUTe
uee4UBtuXnJ2FOiQi5euC7drwfQ062+cwYMSxxWyO88dO1UAnrYnjl6TK5OC
MRw7cVEnZo4rE8KrBeIDZpd2IFDafopNW0pJ3ydMbfCYcNrHskXfgHLKSJ0H
U1uyMk3MYCVEhL2nsvUMJg6tZL8zzltmHvRzmGgly0LTH7U/jmNSQikRdD5i
A0VnQd4+qKk1U9mSVVshv73MOHHFhr/+jZTBu8Njc6gtbwWOb4a844o9d/4a
Dfw5XLhkaPQ2BV3urmPUddAK0ZN27T2phA8X+oRZCcIDZzKB37j5m5dVH8pK
14eLD2FfiAeBwMVf6HpHjhwpa8A1a/sRYVRw1e3ed8rgK3/amtAymsWv/51P
poz9etiQ8B6iNgRyV+GJh1cGfrwrV65oyS1cuOHGlcU4vxbe76JyO4LMDqC6
FlID+uPaCTG1WCVehywWrJ4tF30MMIbxjIArVKvApiCCofXwivQxKA6IxkAI
EEpJ4TGErmEl58+f10JwSEnH3Tx840g3hK6D22QM5Zm0EBxcsagNjnIlEydO
lEeh7MHPr68CgWpAD6IxFNrYDxuuo+6Y5zxovxAYhQggaICYFGUqRo0aJek1
fKxacwIwAzCwyxEjRohKhnViW0yEL9qP4ZoNm0cqCC7BEOiI3eJqmuGmb0PS
Mdy5AAJc+3gMJ4HMCEZjrYcB7opzxvUi6oZhbXgr/s0L0sfEA4WkWh6NyfAY
grFQHy0tLe1J+zFol0BKnCe+xmMAIexIpyBVCbkjgNqN2yoAAqYcdo3Eg7Nn
z5a3cRYlUjwLTClxQStBNW8o/JvS9j9mfwwaBKOcMm8tGKViP/NT4atgAztF
RNLtGeIYe5VwgIIsUNQEEMQqgQsoHsh4pIAGukDbBSnoY4Ak0EpbBVgaYGlm
QVekY1xb5mAo/qL1WAHeDVv2iZIDzaDg2AUn3R8wBWBuA9OS9hbhfpn46xpq
2sXXqjnCUl2BtZ5ZMV49eGw4zJZH7SEs+KVoMUJwFgdtMfQQ1oXCM4S592Iu
deLUJeWnJ0/Zhbl+QGGuVOW+WbkFIrugop48fUnjinDHCl8YUz+/mPGZP0NJ
VKAv7kt/vx17bWLDa9/Bk9RnaBB9234ubc3az5R8E+WDKXp1Nqsvviw9Qpmf
Fogsfcoe8+eff7DmFE4d+kAxT+SJbggDzdp+iLr+EEjtevlT+rYD4vbRqF/c
UuBoUZRfMylhGiDUA3yKz0cjCs/xEY6fGUdNOs6nZSFbWGBdk7a86VkHpAAI
Kkis27jLrVYfXgGuAy8mm/0aIIZbA7ilmQc4BQZx8QhWB5uPzXp9FGUGcP+I
mh+qX4KXweHOVr8TmoG8WcR0AroawqGVcZ566innOcSBggJ/d7pAW1lruLKB
yfnII494G/4UWFpaa8lVPcgq3IE6mYiHL1q0qK4WcQqgawRm6Cq0qiAbfs4q
4IfHTTgaJOmuwAVRLqhq1arOc/B5AY8w9cg7Zr/lDTiBz7/88suuRFU2VcF+
IeTVgYm7FfDbBg0aOM/hWgawQzX2GgacgMEw8CtWrKiPotqS5u+alV5wXde3
b18coT6K2xc7ycqZHXFsIO9q1ao5s+P2CsgAXNLn4PDDzdcbb7zhPIeLJMhE
pM8qpYL/Q4jjespbvcFFpaUuLruAc7pKcDAEcsLLUbJkSX0Uvi18hMDeB2zs
l8DpvGNyHwe9avsu8Wvi3kjMEnxu+Rr/8LJ4cinas++kxDP0GR6CCw95/rpc
kLAN0n0xzfbfKNGA+Hm5EH78s/0Z3BS4TDKryQAzIPgsVmk9B00JTLhKlSrO
c+AwYMgwYGSiSvbiYtawZGA50pMNKJih+DnLihtUsJa8OARd8J4VVHcAVb0L
g68RHuj2fZfSgFHhdKjgvLz92vXfaeSkGOauK8ifuS6LAPvQSoumkJq+n3nb
Yhr6SxTlH7ByEU+cukzDxkez3FhCy8IyRH4peGMSd1reIN7F6bNWsfcrV2/R
wsAUcSkERWRC3zUvDHC9zZzCgQ6q4gBioMPfbseTLZW3DPoHMZHmyxVp0w5T
aMjoANqWnUvbcnKp58D51KrrDJo+J5TOnD4BtUXZ8qFDBykscj217DyNuvab
S2uTtkh9ptkLI+nbNpNoxC+BlLVtu6QatLXXANMDDiys0qyLCZ3G1QqsjIAN
1Is4nmYdp1L3H+bR6sRU2rdvL/00fikvaToNGbWYaUxK+aqmD5zH1s3Xw3+l
+XgqxkCWdiqJ8xwuT92rallXTnaHAuc5+MKBMGBd+hwqw2oLqeIGy9SgOH0O
jNuzbifCdD07oUFKeVZeAYvRujFKGGBc9o2uW70a+Prg+NL3AcnhuTSfg6cd
CjyeGHHHLFh9BRCAdpl9p94KBIRWwNE7WLAXePjM5yB7UEgKT6jbFCaHHV7n
rBAXu0hOxxN6wwXdyfOEMQ4QI3JdvKGUGopXmc+BusFoISL1OXBKz7ox4O0K
6Ufs52BJeXm519aBm9Hut+G8D7aOHV3oPIeQX62tc79N46dPn6eJM8Lo8xaT
yHfpGiZKNsVSc6j7wEXUruccSlibTrdu3lSWcOHCeRo1IZhpYSbNXhRLp04e
p60ZO6hTn3nUvNNMWpucITrL7TjuaPszGFV2kIKzPNyP2KWlHDAjok3jx03E
Ap9xOK42OcAZFxw9RgNGBFDLrr/SqogNch+4Zn0GfduWmcMPC2lXnns4bWHw
hBdZm2tqXMuhIyeo92A/+qrVFFq8IpEOHjpMcQlp9H376dRrkC8DQboYK7uF
2wXxfv2GoUXaVJq1IJpOnzpBoZGbqE332Qzauczadrmx2337D9EPwwOoQ+95
FBi0lvWa45SyOYfa9phDnfrOp8xtefz8H7pyI67JWTn83so7bv4bu4WKtW1b
Fq0ICqXZcxfTtFm+bIGE0cpVITRrtj/NmRdAK0PChVkwOSm7BYUkrkmQrzEs
IHCFVCpZsChQhgUFh4oSA5Whrc11QKV2joT8lipZghrWrUsdvvoGtV2oZHFX
yTwopHYemxOkCP4CNSYufjXNXbCEZszyoyVLgyiE5507P4B+neNPgctWirV0
5swZtQYh13GYOu0Lz1ShZh83ptaffUHPVn7KvIDXNE21jYCIZrLw6zVryrAm
H32MBlNm7gAif1xDrXKfsIk1hhRXdB+89bZs9vN33kVOuLNZXEFqcrdZpRe1
JXXqe8uUoY/rN5AqQW/Xftmtmg1ow/5xxiNQyoyTq/JkJfq+YSOe/2upM1zk
HlesANRrzypwODybtcnvS88/Ty0af0bNP2mMBHMzEANGuzk1XgVF19V0wYvq
vvIqtf3iK/rmgw+RG+tMjXADOCBM0IFrm1nhKD/UqG59AV09fk8Jo1IqAqzs
SvJew+9SblgrhcGoEdhQST9mydSrfQdq9uVX9OjDjxiN1e53JLcm/cOLYeJH
g7ffou5t2lK775tQ5SeeMPFDayS9YE8NkWP2GEFZ2DY8rE+HjlSXRYW30a8Q
wlLP16x2hPgTHY8iuN98+imP70Tvvl2HihdzxZbAGtHxWu0I+Ak3go4vW7YM
fdGokYz/jnUis9oR8AA82Byvvec0dRaI0JCtw17t2lNLxtHHKlZ0xiPESjti
PWKDDg4rW/mQ39deeok6t2hJXVq2Qp9bM8LDvcJbSTG4bLVNfms8X43aN23G
p9aeXqv9klsIDfQl3fq9joT4U9TU4JAY+umX+Yy/sXI80THxtHR5GI0ev0BS
d5FtqmwZFnxUdAJNmOJHYeExlJS0nhIS1jC/C6K5C4MoKRlRzjdkotuLPKse
LiS6rr38A/fTN42tY3u/bj3GbRcPRFqWe3kcqwou9EWHLZQrS1+y5oPxDdmc
M8OCYP66lR193AHAX4zK+RSwNIz8A1ZRZJRVyjgmNp7mLVxBi5eE0l62k6EE
agEZMHwz0P/1l1+W8+rsfl5AAzgIiFyZ5UCVI0cOs2gJpOmzAigkLJphspYi
ImNpgW8QjZvsJznQmM60VOAQDFoZxd/7sgiKouTkJDmjOQuW0yL/VZS2NV1M
Vz0jZIwGBIaybFjhnFE8ywqcUeDyCEbB7bAudEdYpl0oUH7rMpV0a92G2jVp
Sk898aTJoeCapTuRpmBd0uA5NpbS0rZI3isM9MzMDJ4+i1ldiuT2eEhTEAMc
EOhHnJO9jbKyMmVYNgvmrVu3iN6JiE5I03b28iEgwLjrvvoqhU6dQYcS1tLZ
Dal0KDmFGr5VR8Os8Gp32WAJUtTRhI8A7Y+352S7TQl9IDIyQrw1bExohDPQ
BmKuJouCYR07U/aqcDqZtEnKRm1hOVzUCD+Df0lLNGl1UHjJRowcSTVfeIHG
9OxNO8Kj6BSv9uTGzbRi4hRdMTy1ntLoCCtw37Ji/BaTd+zseXQwPlGmPZaS
Rp+/+74OtfOw3WaFjv4OUwaEb/yc+dLs8ezGVDrIFPt6TacYHYSVFqPQWaFI
wJD6lI87dckyOr5+I53hofnxa1AJ1UwTVAtCh2Lvw4YMpeqsbaMAHPYKWJ3i
RcfMnqsLxnWIJ5jAmeEjq129Bs34cQjtjY6n0xtS6ETKFpozbIQOhdtYh+qs
cE00ZGHx3htv0rpF/i6c4OHvvPaGLhi68347u/3OhWZ5Y32os/c208v8kaNo
a/Aq2hkVS3tiV9PIbk7FdtCMci9tY4tjxfG+yUAdP2AAbQhYSjsiYygvOs7c
GnxNOvQFeyhc3Sgn9vlHjShkxkzKDouQWXNCI6iSq0gXoqTVWtJKW9D+ERXY
mI8RhWyzWL3F0J08c42qVU0tTNVmFfDwEEALe6dOXQr8ZQJlrrKG7uW9vv+f
t3TBZoNR3SuwHY5GqJ6zfhpNKctWyIx7YlbTuN59dSgISvf6sD0U/4YC9R8e
OrhTZ0peHEi5kdEyc8j0mToUDlvFAF0wlN1PmCtADCcs9KPtYZE8LIZSefZ7
XUW7YSxqNxEVi+rlgCgMDQtniWB17kY+MlT94JWrnCJ6plhEiE1kZJTxfCLF
xcU6TAtqP35u73srIXBHEdmG771PwVOnU3pwiOx2F/++Wr26WQUJRqN5utgG
pPx/2ZIInjyVMu3TxdD6r71uqvdaO1iWYwpDOIXBfxMSVsvypVn52kT5N67M
9ngIQ4yZMXMmvc68d0SXbpQcEEjbI6Jk3lXTnAPCdY37AVnZntDNIxhigJIJ
NWR/o3MGBF9hwhBXX1FR0bR+3VpRPnBSWDaWCNZnCkO9YYRTZa2xpdU8B7aF
75mSdUdY1oSJE2VHE/r1p5SlywXldkXHog227gj3lIqtN+zzvO3ltSMMeRlQ
H1C9WtpbM43gc2S5uAlCb5FWeNyuxF5EnvYRvRtvwEZVDlqX18VpHQDnH2DV
md9jFYzPjYhBHVu3AGn7fsFLL7RMIYi6CugJoKvDeWN1hQjAw8xMwhb60sHY
BKJddndonnbxmF/cFE8IQM/a9rt4uojAQNrN7I527pF68X9u30Uju3b3Mmvi
ay67svWzbAgnxcXT6vmLiPLyrX7XB47Quc3p9Gat2joUQFMupMIEzSLjmRDX
+y+hW5l2l+2DBcLIqj5Z2TRulLB0VvC+RAbOOmYdNzO2WdXtGbhrFviZrATS
Twv+6lBpJMTKROjc+XQmKcVaNIr5M8Am9x9YWP01hVE2H3MUk9OB1Yk8bJ/U
1b+euR1VcR0YmVUKdUrYzwnhEZTku9jaJGDEG81hwVuz6rNm7LrdLeouRN+D
9uJgeayLYaETEi5V0FB1rSBxPTVt9LGzOBCybkqLWkIL38RWbhoLK5T2xFhU
l+zepKkzDs4sHadCD5vcz3OuZaLfzUq6nCAjDprSl7/3Xt0UXHp23pxbeckt
bMMns3Q+vjaZ/spl3rdjD62etxCVaXUo/MIq9LQeHdhTIlPaTgbd79k76C+e
cX9cAmSls1q7oLDbLkHvUu+U5Q3KuAM6x9dtoFaffe6Ms30FMuIRexy8o5uZ
0jatDBHo/JG9U8rnjere08tkpe7zWToWanVtYD6Fyn43M7Kl5iDqG7L5a1q/
WuzK7MCjso45olWJyUf0J/AJs16sKerwOM4XfAMMFM+DR4BlISPtn0TdGHu3
R3naxNg42sU8CjXycZ5rF/rRU4897mUqo+6+x+KUxetJWhVKRxLWyWHiVDYw
VT//9NNuaTFuBSs8hZzKZLBdcwPYsAo5LfkHnRuIt401rRtM/0Daa3wsP3Xr
4RwLPAjux+LtSDh7rqICW2+ZBkaFLdwKk20w8EzQgqEBtO6yragj2zZt2uil
R4dxiKbA59gdQvp0JwXM2UC2mUy2ICHsBKVWezdv6ewEoUG6k7uSbND9cBEt
V8u8T/C9f5BscHbx42aFYryhMMmG0js5MXF0DiYHa439W7eVotLeHuVb3G0P
d8mGMt6Qabo6YMffJJtFSsfY+tnK4v4kkyxKhbJJRu+88Qbz+rIKJKhoCiRl
2IePHKHMteto/+o1wtNm/TgULZSodMlSXqat4j7OUvmyN28RDZWYUxxgDjOo
fQdpIsV4bOptms6jQ1GjM4PPemdkrJDQzvBo+v6jj6lihQdhhJo+ZE9ReuOW
VSB/e9xqhiujF1uEn77zLlW47/5/64uhUXJbwyPpcupWKWa8gO2fN198kcqW
Kl1YHVKnuQXz8Kw1a6V65gk2IlFInbkplSpRwoGR2ZxGp4RczdywkfKYV9DO
vZTH9kPfVq3pUTZVnAwYS3rrVdfdCzUcRFZKKqUHrRSm1KNZc5nAx/BAwg2n
dRfNErF5/NlmViWyWF8f2bWb1Ew3PdM4DI1EqGGPu8CSasv6JCkfunzCJHoX
SZilS7tpT+DZKuFNiYbqC1mx8bSf7a/NgcvFqC9njTX1EfehxeUmIYOpKzNo
FWXwb8dvvqWKDz7oljAHJ6XeOGjmOGh4C7O/FDb+f2jTlh5naenjjpvaTqGi
PRBYspfV1c1shuRFRNOMQUPkqE1/rBero7hyMqe6yEIwlXW8LIam3+ixUr2+
VMmSih3Ir1DsKFyIrf6noueeQgy/ZrlPMC1YCncqxK4ytqUBoHyG6xb6UaO6
9ahcmbIooefW98CzSjcOBp7FLGYW+THxlBkcSu2//BoF2F2pT1a8g5qnspbC
5Bg4KdiZuYfC5BjqbG7blEo5bKChEDl8KtU9TgQGgk24blW2IccQ/8FzefL3
f5BjUIJM6EJ+/ZMcS0lJcUrWayZ+YXIMxVHBMjMYR+AB+7lHL1QN/RvF6TX1
v7gr/9/IMR/K4O0smzZD6r+WYyoDY3GKozLgcQ3iqsz/P8gvq4kJqi8nrgim
kZ27ihBh5qrxMxWZbrXThM4C9WbNqhDq1rQFPc5StQSjgz7/FrMf7N/1fDFh
k5mbUmjV1BnU4pNP6V5GWR87sdzGIIhH10aswrBbNm4i/7Hj6MM6dZlTlTEb
uEBbQ/UUcxarFnQ6zRo9hl54+hm5++JX6xA4QMazKuxKKCsmHCeP5VLCkkAa
3L4TPc08uETx4roXJBHbTmBXAxdmAzFs4bf5/Et66IEHBIHMjSAwDNZ6aXsK
yKGtzLKXjpsotcztUzQr3KI7Fu7iR9yl/PERy22Z/2J678235JYUcqCoIXdw
FYjENk2Mx1mjjus3HzeW4up4XjeLayFEsLnkjbewyLGjRlONKs8C3fTRB1ho
IkDYxYSRC/EHZfG5Tx0+kl6p9oLIB29DPsApZz4Ph/GC2XPorVq1rTxR3ant
ZEXMlqvdmrX0MLaAPmKNo3ghW0WaGEIwNYIWrtZkZiZtvvse9p7bVl94/nlH
19fwMdgWXVmHegSyzbVVXFGqvLnvzoUHrgT+/xce3hKfNHXSZHoZ19BFipjx
gAgVsiSFBYCdubk0b/wkevvF2oJlngBGKLmTjWpGgNydkGAkZB06PjSMOn7L
kGbry4Q0cnPtSOs7FQ72ddb/O+HgI5X3o0NCqWnjT9GCxW0HqHepSvRdCQWg
gsV+IRq85R6rEKGQk+MSCvy42T+xcLddUUlUKF2qFDnMgZ+X9vJly9FXH3xA
SevWG0FofxcKljPRWpWHu05DgvH4m6+/bkDCG11WYWnT2GHDITD0UaB0dSYo
16M+wnprMAte7u/PwD1tpJtapQ5nTZmKvkvO81g9OHyj9/9LW3kl5vNwcaDK
rw+bbroUsH/0bWr91dfAG6evO+ugYHlFjKUU8ykm5T77d+goZRzNPjbA9jgG
cO2aNV0R3d6QflSVpeDU8RNcuVFWLF9lVhlMmICJvvf6mxQSFESXr1zRR+EP
HD18hCEYvaU+JJj/d7xmPoE7D5bW7DpYghpZ51RpZQn0BTNupicnlhDooo07
dHI2ROk1ZgQbkiUrvIYBWw07dKq0FismncKG/PADBLe+FaiN+mLm7MW8fdhw
fAi38k5kJNzcGpFZ1Ng6mpM0a9LUVSfOcvdpoUOdHdrspx9+SCnMEJmkH7Uf
BYWj6oE5O4yXWii1t3Chs3eEWnSzQju8zON8liX5uJEjoQZqOrLJxZkFq68F
PqxIJogtaVv58K9p9goYOO4NcBfAlmwRwzNzJx4sDZSGwmGHjjjrQ8HRRytU
oG4dO0Fb0K1gfeDpRQx0E0CygEIjX9svR08WwroL81MBfd1ZtxVmW4ONPhOs
bI/TizVqInnAS8ssmCzb8EvhVMA8cnJy6fffflPR+5fNsuPYJgO/Qei1AszD
L+XJsZnDe5kexcLdUlbrHDukwlk4wrxerl0bmWv/Firt4tTgr4AOq3mWa1YO
dTOtXBlC65O28HPXlVOvT94szdpROZofLyJP+4iCiN3YsDECDayGijDIsECz
ww8Y0tfMqWN/nUM5bCRnpJlhw8XcODbqOu7cuYPnySliLxDWArzBbpp8UeeK
2EV6xYRIXnj6aRrKyLV5+QrKYlWU1XcdAiTS6F9rgSWkiOwD5e6VboaT+w+g
7WwypbNIOX7yBI5MhwKXNIDX3NvDzJKg6AaOGUfp8Qm0b28+CjI5/BxyXhmE
1uuAaAFMEBwY++tc2hYVg02aeZ/Yr2tjxal0iZIsjR6jHk2bUTYfVhaDcTvD
xcXfLWprbJfIVYDczwzmxWefo1Fde1DKsiDavjmNrly9okOAFxoA7nQ9QuE7
1K6t9SLNGjyEckMjaOuGjXTh4kUnhwaIWpoR0NwVqPUxZo/fftCQljA0MpKS
6djRo3efJgOu5t6KqRgVvacIVeL9f1CnDi3il29lY+nS5csa3ArOjowjz33A
CVqPBfsvffrTJtjC+/YJYVU3QA0O4oZDvK/nq1Shrs2aUey8BbRjSxoYlU4F
xgPEdw3xYblYmp5jBaDlF19S2Nz56GXi0C6MDLuCnxuoKrPx9T0bJgFjJ1AW
m+oMXp0CYQnuVbCBa/fQE6ydw/aZ9MNAymBc24tOWWw0VLTHwQjQ0ry6G/SL
fLP2SzS8a3dazzbvPlYkGVHMWsfICnDDGbYfalarRr1bt6X1CChI2Qx74X6b
l6gkAa8Dl0XB6iJgUUyqq1cn0IoVq2jar0F0uOCkipPY1Sk0a85SsWj4cdfT
qx2N707ECTiYVqBXUEIleQ6FRNlAXTphKuWwYmmIFSiWZTwQFRKoauWn6NuP
GtHSGbNoh1VZ2xAv3m53/fxrrdhHZHh0TCxvJEIq97uu+i3oa0i+Igag/wab
fEO7daeNMXEwHhw1XKUMGD6mMeEYGxtPi5esoLmLIliDvKiiBm1OV6xMoF/n
BlKUB+hhV91G1OAr5tdeugvc7sdgY/z4Lut238ukJFRmN3cBH2+dV1+lMX36
0QbmVaiv/S8ip6gjcpi8vCTyl18UFhZOyxkJx01aQAOGL6IdeUe8KtlCAH5Y
ZA1NmLacfuHvff2XsbQNt4YW1Q52hrwpI4mo2qgBzoiHmfs0+exzCpo+h9YF
rKQ1fkG0KShMmuE4DVmKO9HhiPjz9VtKCxcFUjDzVJ6NQeSaDkwO/SM1uQc5
E2YLh+KsOiKKdFTffhS/MJASFwfTuqUhlMla5+EjR6xhVkigGQ9ZvHgJeqnG
K9IQKissknbwWWdHRNMWFjrHThw38jWtHWrIMXb4YPkHJQh0/s/jaY1/MJPn
SkpbnUj5e/ZC6riK9P4paVQ6JYaWf+BB6tKiFcX7Lqbc6DjKjYmnDJ5627Zt
ulLwnXbt2jnDILdqsOk9oHMXWu27hNbxbAmAKXNSd+FTRgBqNtny8QFwXqVJ
LEHSWYLs4Oly4lZLIyonAbuMwNmMi76XJfEnbBbNHT2G1gcEUyJvcsPyENrC
wuTChQua+4qMdC3PhTKYD5avQN81/oxiFvrK5nbCY8wyq+Do0bvO0ywtpodG
KwtesRRpydJgybx5FB8cTXMmMSwSkphW1NdURmgML9ONlChZmt5/70NaNHMm
5SRvpN0sRXKZzcOnzfRW3R6G+36z+i/YG2pMDhs4gBIZORLDVtPSBasoNTkF
PFhrS0LU2/0mHBg8+WRl+pGtm7XMm3albqbd6RmUk53tpAEiVdtOzpJdoVJz
+9ataOn8hRS9PIrmTg5kW3qTZJjqrpBhbnffkN/SZe6lzxp/ToHz5tP2DZtk
V/Az51kt1yrawxBJibLgOgy5Z/99/32axrbAuvBYHh5M/vNX0k7Wcx1hVEbc
PfCMOmhbxJtq1XqZfhoyRG48dvFMu3jGLNaqWde83xDi8DumpqZaSj5zE4Sa
xbOI/GnsAvq82WgaPTkC2eMVbUaKpP3mnaZTx56TKXB5OAKA7aFFJcQH7glk
5N5WJI22lww5gRIJumS4nuBHHdSvL60OCRXAThnjSxsSk82a4YjmdNUMv4ce
ergitWnZilavCqFdLG53Z2ZJwwenYO2ThvYBUkPRUGvB6BIRS79M9KWJ0xbL
dy6hVFpOwu5dLr/eTJYN6r9D0/kkcBe7m1XxHVnb6BCzb5WZVhT2EbFOvHWO
yFjqP3gmw3IszVqYKEWmFJiJG/Loi+bjqPfAmbQqJMoNmEg2hx/K018FC5IV
COa31vujmGinzgygRYtDxPox9wA1waxQW7xEKWrUsBHNnzadspM3yB628xzn
GHHvSCzB1mC2x5vDf4uJERwasYa69f+VvmgxgcZMjUYK7hO2vIBkOnX2Mq0I
z6Sm7SdTsw4TaeFi2IHZvHK8worr1NCRtjZuoPqYiidQwI8DBtKFkydpU3I6
DRo6jxp/0ZMNmADxiTkdkosL+A8cPEBhkWupXbep1K3fLIqJT4JF5FXUng7l
SjTPQpk+dmWnDspv7RdfpAzmAwWMAr6+UdSi7Wjq1Hk4H0cGcsWU6cPda5bz
f6bqS6wRxtIRdPTiVyYy4cHfsz07R242TPGEIqza6xC9K/r07EmXTp+ipLVp
1Kn7NPr2+/4UtCJcsOlPl3jCDlF+zYWUJZjuu9DenflUwNNuZ+xfykrp1pRU
7EpXitnNlm9o95PAythJNjsz03Oo34BZ9M13fWnmrytYsTrg1hUNZpgpZypV
foGS16bQETYI9uXtZnaeQMHLljNHygWK6DC48bX8Nnjm9998Syd5M/vy9pC/
fxR99d0gGjpsJqWkbuVhV1U8IddOxZO3d3Hq2KEHHT9UQId5tlymtmUBSyiV
KQAe/LsXT2AeWjoaIho3Q6gwf+zEGZo2L5Zef6czzV24kq5dve4wctxpmc0D
qtV4i9Iy8+XuFH5E3B2ER0SIu5KZjoonaARmAg1kAbT1m7du0onTZ2nImEBq
0KgrzVoQya+6pBQLVdhMWfIuVoqGDBvDxsotdE2hA4cO0lIWsvBVK0sELmmb
PFALsnKRGnr0+BkaOnY5vfV+F5qzMIQuX7nq7AreN1dziyL0yhsfSdF7tnBZ
lzwr1eSxXMS98K5UPHnWoK9bt65E/lxmYGzYvJM+bTqKvmo+iDan70QRDxVP
MHqUr+C33P2P0bipy3imi3Tx8iVp4Lds+XJpJ8PEqeIJLBtgZiLAxQtrJNY1
2crwjdSxz3xq09NPCiIdP3nJCusuJuKpx+AgattzAY2aGEzJm7bxkGPWaMuk
1J7yghmFFY9RCQXpaKYHAl5wm+Aszpw7T6MmBVPdD7vQXN9IunTxoh4H/KRa
7bcoo3D7zv3o6rUb0t0JF6IrmCUghPxvdQxApXAEwSmM34KCo5S0MYuatJ9O
nfuy2rAjH0BVVPl7P4AXaNfufXIW5y9coC1szgSvXCk9l80WWsBME6KHDh+h
hQEJ1LrbHGrbazHNC9iImlgK0eTN+VLrplOfhTRpZji/NpdOuCCKBWsoyKP2
RnDb6L6RAkpcn0nte82j7gMW0racPeZGPPlotepv8JmdFoMKFLaB6R0h/OBK
/yqlYKJgIJLhveW/xenSpYusAl+k5JSd1GfocmrVw58WBG6CpLLLfRdjVLxM
weEZ1G3gcmrTYyEtWwWL6UoxeUVRabel22xrrxvXK8qrQHetWrUSlwg8nV98
05FKlnmI3qr/Ge3M01teK6Dn9JnzNMcvkZp0nMsaQQIjxUks2XJfeFkNtcEH
TBEFc9fk4IjAmT1njtito8dOp2eer0MVHnmSJk+di1JEyvjhI3jyySecYRUf
e45mzl4gwxAMC6MM7vIsxkfIFrPcJywo1XohqpAAEBMbQ4HLVtF7DVtSqbIP
U8OPv+ITPuZWxQHC25RPH370NUWy7RseES51WGDRoS8Hg1SXCYFsqq94BNCN
Z/0lJGQVfdjoO56uAn38ZTc6eeq82zKhtz3zzNPO2EcefYb8/Pxli75+fvTV
11/L7SKfitNSEGlp2n0DJwjIhoSG0uqE1fTz2ElU4dEX6Jnn3qC4hI12UZvS
wlVdJloJ+vyr7yk21trWT/wdTLjeffrINfrdSybgtxpOYB5ofoDMlsmTpzKQ
v6biJe+lSk9VYw0vz9Hu4EYyuzreX/5R6tN3AM1kwwn56chthKmCDho17AOC
Emd3LbTMEpaGwFtUScAOX6j5hjQkeO3tT+joiUsqLkBVP7Hl6Bhb3sXorToN
pCYclgk8grTHq5zmfqWlPI/qcUAlVHxFRs3kyVNY4rzDM5Whp6q8SHvzDzm7
gkPHZTjdwyj7DPX/YbCsEPZetWrVpI8kLgsetZcHBoPd6vKwa+wSKNy5Sw+6
/8FKVLrsfdSr7wg29kmTJoF2pjZVgoH87n8/pylTp4sTAAVu4ZVH1StLBfeh
vPxTNGBUGLXtHUAjJ0ZT7u7jXhXs71CpEEUPuw1cQfOXsJJyxm6l+tY/SBlw
BDNJGE4LJCMDtGPHjqHX37TgVL12PTpccFqlDMIq7OhE6Y37yqv/4df8IkHc
aK8L9EZCFurByBqq2ItEXRmU+WnVI4CiEnKlsKTCHtpmrVo1XT6F+yqwjmTB
Eelo6EEETs3ag5c6NTdnHJQqbpARc1l0XLh03QHI8rB0atcnkPoOX0UrwjJY
1t/wqmZ/d+HiDVlHsy5+Uuzsxo3fnHXAkDQTl9EsEVUNsA7UtEe1fESewm69
rURoa0+Uf+C0dClEocjxM1bT/oOnneAPGCdz/JOljjzKTm5OP+DVw34hJJd7
7z4rQAXJquZnbdp19wiBtSrXbt91TIrVaRlH1Wqgf8BxbAZGguSBacWLu+Ll
Hn/8CYqNizfea/kYm0E9vMc1f4kSxWWsGduJ2mBaqMS8T9erUTNrvnz5B9w+
69mjF12/dt1tXuga5cq5u+IfeOB+R5lWRspEat7FgJbLlSvnFgKIpZYo4crA
LlaiNA0dMc1tqQDRt981d1sWNFyMNcEG+1yTLHWpUG/sogxuEdxgT/cYYKvX
oBGrrifc5s3bvZdx/iHX2CI4cQ2GwSWr6gB3m9JprQtVr811QayiGJK5rq++
/p7On7tgI5I1Fr6upk2b0z1GX4ZixXy0JZXzGdiwhma9YJwDNHmGneuihsep
aLfYuQ/16jdaPdkolrIlLYOKlyjnDAHWq8Gqpz19+nSzxTKkrCfUUfLA/Kxp
83aObmNW7mnU6GO354DUnrtDBXZtIKJVeiCYEBZnIj/cQ5ClJqZUeOhRysjM
cZsXRAsvarmyLgxF4DHGmqUhgHWab6+MA0WawdVQzQttbNBFQ2teSpn/H5ZJ
ndbZfslsntgFyd8uRAzoDQ3ClCC2zA0D5na3MuezDl36kf3jKpF08DA9+NDj
JtqWdIU1o8GR8icZ97QyqT//YpuvQCre//gzqpudcy4zYD82a9HObWqFqwlr
1D/QCLl77UWBRtAhB3YYmOocvw10+epNBU9wRKZ8jOK5S1ZukXq7z9vfobNG
evZhqceN0pVoWqBLQjz0J59+47YkKBe22uR8ZnfXkFG3DcRqZwgH1ApHiXEU
HgUMtFYx7lSCIjJEOKDO8aa0fV697BdCsdaGsE6r8LLlqfE3A3nR552Qqus3
IG3Xi3ScuShJ6p9qRS3o+dolWfuBVqryOs2aH+XGlWbNj6AnKtd0mwvkh9Q+
2A1adhFSU0s9Od3fS91LbToNR58v533nLlyldxt1YY5a0pkX2hM8i+a8uFiE
Fs645Dz38GPPU7f+cwROToPQW3/QyHHL6LEnX3TqIyHwRHPE9TkIEWhurvV5
k0+xUvRa3Ra0JRO9N8kp67ZpDzX8oi9rZGWdqaEQwKH5v0TAWjUa0CXcBA4a
ab7TqDsbmZcdWgJ7nzEvkp58+iVnZvA9lLCBAaoRUWA8qJzL2Oc8V/GJ6tSl
31wheA1iREHnVVFZDPBuaFCojyL5QiOGFcERtQh6MpdY7r6HqfG3g3mJV5zn
Zi+IoEefqOb2HAIsYEfjQlJjoeAqadasmRt+Va3egCJiM6Vyqm75yNGz9MmX
nd2ew2W4KhCq+qJoJLrRoQXI5DlrQR+OFpi986j0CwDhopHBseN2S/s6/8Dz
wCgQroG+2DrxAxUqUfOOE+jMuavOhtck76bPmgyhUmUecJ6DGQCEd7woqt+i
cDr6+6AId3hctlCc7vTM+as0YOQSqlz1DedF4GqIBUQlmvttDoZK2+Bg2I30
SGHKvXb9lm4W5RilQDervYuDNvOU1+y4CB8hLtgFzbr4Ukh0lvQ10+lRlHLI
6KX0eKUXnemh1iAvDtVeb/0zt7JuetGBAhwLHGkCc6yCY+cfsr9me0OK/sL+
aN+XGdYWaZ9r8Swr8AsOe1x/oTgBNHl4NuvVq8tG3Fhq220adeRtRcTnOIos
yquh2jLalkGRTUzebVe8Ly2R2VBkYW6gRhT8Y7DEv/3ue+r9wzj6pu1MaS2B
yuzamfTkmcu86jX0Xbvp1L33MCnCCZwHE4c2B38bZDLAUc7mHrjVgI8TCWPg
uUjFql+/HjVv1Z2atB8vcpb5eElnmyR9fNC5o2ufqdSxU1fx7kOMY8tQwuAI
ZrHlpU1WYRYjQgFOCLhWMAWkMRSq2bPnUd+hi0WX59N2HA/bco9Iz4Y2PebS
yNET6fPPPxMeBTAAHGCBwG7433QeXCqhSDFOGO/Hs2C9ffv0pD6DZlHzroto
ytx1dOXaLcf1g9ZZ6ETSdeAyGjtpCQ0aOED2g73gfhVWKt4JMPER37nvoYK9
KHhn4deEuQgvBnhJnTpv09BhP1PXfnPEcIpcnSOtObTEAgtmqb7frNMcGjxs
vOAAAIfzge8CRV7F3X3zplcte4zWKUe9ZGwAhYEAMPCaJUuWUs9Bi0XWzl28
walrhJ4AVneE5fTLlGU0etRIOUBYf/ASoUYmSmShF6kLAf4SqwCeBljSeA7P
o2PtuPGTmUXPk0Ybq6K2OfNcuHhNmlO26DKH+vQbIVV/cIiABWgFa8Y1ETIN
NFEK7gPohS1atJCgIzyLxo49e/agabOWUNNO8wT/T5665MANHQeTUvOpTS9/
at5+JH33fXOGxesyFviPJo8IDYLZ/oRSPSP0jrzj0kcH3Gj8jATwXu0Fgnq8
oPjuP66guaxuHjths966hbDeMboOVgi1qLTCE3SIffv7+1H/4QGigK0Iz/RS
L/71678JIoIrjpqwnMaNGyu1VgFf+KGAP2BlyOC37SSqai9SehShr0GfQOo3
YhXLnPMO7Dcxp0XzhR9GBtHMXxdR61YtDXi+JBY/fF3wrJU3OHRYbLY0sABh
zrDaLShMloWmOy0U/Fek0gXm0DWMpUTGb5eh4BGnzlx2luK/YrO8rkt/f5o6
fQ6rZ98KfQKtEVwAJwjUJKD1bR0P7e01onowejn0/ylE8BqtIZhurC0UF9aK
csXLea2od9+BQYPWGCjh3tdmfeBL8KZDFOP39OlTUkB9VbS19QGMEsdOXtTA
KOlxN3+dQBkykLVu2xdTSk4cGAtqh40I98b58xekYdmgMRFyAnxCWiAQOgsQ
oPvglXToyGmJMMAQaNZ4BQ7jfmOVuCjCCvFqXGRcuHhF2klDTMEI4l1pc1zQ
GjxGqHYclbBDLkawSQy1NnkavOI+ffzCBVFl8DUcfUggvXHzFkXE5Ygnf/j4
KDTH1bejj9eykK3Usps/+Qel0XleCIZg8XiFvXhtvYtkMBiVeDO+xkxXr16h
9G2HaeCoMFk/jCToGSXsg0W3HkB/5IRo2n/orJ5SEblWsRpPa73En+6YGz9k
rx+KJex9WAfYOi7Abt36jUJjc6RcN6Qdn6u3/TjIbClvFxgE5ezk6YuyHh0O
45oX87L9OHiwfT0iv3gUPQQSkvLERhk6LpIOHD6jzfaWh1nmDwpZo6cxhvOC
itg3FRitpmVpewb4brB+nQH/j89AklYPqlXocqbF9iJsSvzx5whGhGtuW8dC
odBWsieAKwOhAvhcv4eRcvzkJelNh9ZXMYm50jdB4QMjbgTrY1Bg0rIOIk7b
GY958D4+20oOr2V9Z88J6YLQnu3in6fG4xVlDFaM/kqACTazMHATnTgpZg7V
K4Td/mKAHQdpAgWA25J5QNgpWuicPH1JwR6TuEP6c2IVBw6fFfgZYMdozZyX
qZ+z6V+bBgH3QcBoQKOAQPs0bU6D/p+wTAsBpuqS6LAJLglCRfeb6QuQK/Rb
GQNO6BQIrgFDPiAIcbjXatkLOXjkDI2aZHdBDLO6IOpCsEj4Y9FgCGjHby0M
Y/+4HXvtoOxVmtIXsFi0GmRjc6wMP2B/DXQFH8BRgThWRmaBCf2ooLp8Q5rV
4RTDmLRQH1hT/Hagn+EP2s9wj3YERqMgtHRE0y2o/ZevaOMBH0Zdu11TNz/p
/QX76nH7davX5wkYgeYOo/KW4u4gZrRFOXbios4CjQcsDVoXxJG5sIycw9It
BW/anX9Sh0DQzFy43nJiMBRw7MWdRd+i4eOiZCbYBuBj4+6YKekWICSwKKgf
KyMztX0dGpaglQi6u2zYbIXv13UgckO6OWFR6J8Msaa9RkCU6KIH4AdHZGor
LDSCHTQ6XChiRViGznLyDBqWxErPKDgGsIXq9hDMij5raLvMglCbQ8GPtHbD
bpEP6Jhy5NgFLyWSJEZbGFDQD36aFIubXyefQtQU2yXWfVCQdAU8dVqq/lD9
Quh7snECaAGPlYMbY4m6WTSqGsonAEQEv8BPbfs79J4DclptIC+Yje82bMkX
Oh7GYGfwu2mDUWtyBQ+EMFneM2bqDqAYJfLOAfb+I0Jo2ao02Kc6IbrooLci
eNvZc1e1Bx4C0QDGfjwCre3wc9vGo53sqbazzQ+dFHb/BBb1h4/iZpa0TxMW
CiIEPIA3uFkPjckWhB5izwsDHfuHpC04fkEbpUqnq9lWv7Rf7eZnT9jfHeHl
oaseKA3aFV7n48CN0N9QQA3vLD/rjMN3P0+Jle/QGQL4qE6aM+euivBEf6GY
Nbk6BP28wSrBxYb+ImGQTi9XNDkDEwAzAJu5yhabNi3evusoDRwdKhiWmXNE
qTc6IVcOerh1ouPvhApVyQS7hxAxe9mZnfrKOADNEcmBzhSMeEWczTM9bNwj
xw5XL9zV6mvDd3ZzQLc7KnXTezYQRBibtoFDY7t1m3YLsxr6SyTt2nPcwfsl
bIODHn5k2cZMTZuagAnhXEGC/LE+HRKzjTozjxrCBgarN5ouo90Dscd7jQVr
R0Htag3pBqyAUIniI/vdaJ0ELoX2kTj5kKisMoXsx9yjNjpUpRoIBT0bpzmK
+cUZ5hfqHgGvgAiEq3sWc+D8A6e8kjzeD15w3z/MaTZXNNsP6rb/+w98B9pf
RvYhoS9ADq1kFaJABSA01OzDBedLF/Lq7oVgV2FL0OX/22l4bvP/uvWX7G2i
ZZU2F4W55GqM5UOnWV5qw2VwN3gpSheyDnXeRa/ZIbwTva5mslIDKa6KvTDP
5DwhajwTxLh66dJ1XQacHtpFFLQP1qPLYGYqdg7YErgpFIDCKOz/AqK19md/
48id7fUj+u0HpivxEjC8oDvyBKb2Chm7zObIPVjCMZYMM1gaqBL8Y1XUNuGQ
WnBsu91BFk1FN2zep42k4RKAoolggrks5AFMZcbnmOzmLt4gJKkQ0SSh5JR8
UWLg2snbe1L5MELPRCViTYpNY50FRzyaFYBmtpphLgwqEdgJPCC7952sZH8M
dQjGPXSyW7/9oU9DKRkx0ZLFfLgT8PG/sWCrUplVk9fs4IhOfPgLvyFbj9pL
DgemrRPhDcENClp8IRPVadrnLVIWggAcklFa0Qh8bOai9YKB6DyErWqdSViw
SIuFzxUOTJSxRGsppP876edWQSskfKKCI9x6uCbC1QBiDp0AXau2NUai5x1i
TbAdXGhgBic0qxSbz9csxsoLmrt4o9PuDr5mIAu6RTGyaL4atFfoBDiOZSHO
ti5fvikqHNoxIaAQuOAU7jpwQDz5qEiMtWLNyJ7gzx1ChnWOhfn7+7v1rcQV
iisf1psCWdtp2ztQrmSPn7qkEiCBabo1K0TDx0fj5rakAQIkfZkgQMgS0pfY
0lJIwTjB3RVi+3CScLbiOggR+qdOnVJNe2Paftk6nC8/T42T6xH9LntngXwO
Ax6XCfsOnvZaZ78e9iBWgdwZrAIIA5cmgv/ZFip9N+dlVRTVlpza+RKxQnCg
nTx5Uh/TTC5gJZDYA0vfs+Fuypwp8hkyaP4QdRvKJ3Q76L74QSdn3Hy0YXno
uyxVmmIp6oKp44YbtGISBe7zDh061OkOSIyx36ykh/REZKXjIPA2gATNOQ8e
PFjGRixtFGoiFvy1yBo3CzDYNOUglkFTXqUKOSS8Rw8J0fF3cEjAKOOQFKPM
Q8JGQAbGIUEe3O6Qjhw5UtsmUfQ/g7ECmjtuOyNUEwbzBVKybq5Yj2sbbAW1
uHQrRqvY+2yUtbqqBVHHvktplm+yxHUVMwQJjAy8HdY/zBq2gF+xyS1u7U7R
OjpaHXuVCmG7Ne3iJz6mI671wCGHI0CgvbI1bfvK2Ox5AjgdBS260eMzBrue
ALwHnieASFfkJZ0/f94kE/i/PckEKMUMdI2NHn+TtF1s6GzbUSDsD2GA0Eyg
+GklJ8l6YT6ONuiAHgQdi9kRNhgQdIdhg1gPP3L0nFq5cLhMmm32iP7DdnxZ
Nk//kaH0XceFIuNd5qXL5lEVEJ517VY/fEK0vG+m1W1crb1jJy+JxQWBHr0m
V2e5det30aBg/I6ZGgtVwUtXB91g0dJNIpemzltL126oW86b9uSfFGurM2tU
6dmHVNbCswczBHbBoSPn7kjWXrfhDurG9c2zzz7rZfYJxHFBMdR4dnijgcO1
atVynsOVBDiBq11bSQoOT+ejCJDmoSdOnRdGs3p9Lm9nEQMtDFfgjpMF3jW0
Q/FoiIkrAJRCQqkedeEAi8BhEG5nNAXFTSPiR1E5R98KWgYXQMoJv8qpjFKs
mMTqMrLbiy0l/tjV63KpWeeFbHhY7ve//vydFi7dKB1R+wwLZo34wuP23hYH
pUomRN9hQfIoZkpJ28sCz49xLIROn7nkwAu6AfhRnTp1HHjx/wu94cpVVwuP
OCgIMDfKR+HGDlFwuJ1S0O7YfZRNSsbNDvNoZUQ6G8LXWRm+xBgRTO17L2aR
vNmBF8AOUkfEVqlSpfS1iHFCyRgU5NAVaMNlhH0+8cQTulhc0OJe0aI067/A
frkRZ7wdOy2GD/MM4pdkOt5lZs4BPvslQoYIxYHsXWvPAs0ar8MRGG0zEeaJ
G0y0lC5hHKC2VjUOEPf3aGmFghtmy1AwF+AAY7auHZXHwOEt6eRCYDC9GjVq
OAeCO0tcHEP+vPMPgli6U27dI5fGP44OoT37kAL9OwWFbRVk79R/CeXvPyGC
2LP1aO3atZ35tOEsUia1dBQIECftSYCIqgf30fdBfoJvvvbaa85zuJBGR1kk
OSviaevYevXqOc/h3hCKKZ7zJD5EcBZCfCggX7yQsyvhqkOIoLnCzk6Jz2mL
a8X1YDRquphnB9GMgAPj7BCn5d4Z1mpKC72ievXqzp5QAAD5H65771JMgBdp
1KRIasHnFBCUIlcWTJQ0iM+sZXdfVgjXgTvrCvA1psKVenFXjUHtNJyXl2cb
jMXEOQW0bt8nQN5y/OR55LNJRQX+GjeFa5J3MIL4irt1UWAKgtNetdeFp4f9
gisuf1qwJFmgxHyFxs2IpaadFlD82lyAQ9cFpQX9V5HVZvRNRQgCMgdQLMw8
Gghc0LlBVkiSQWMm0LlZMQgiHJ8bZKUdi8EXzaNBBizurCtXrqwgR+UIbba4
+nZyu6stxzKyDwuvgDWAYHCkAJU05PZpyVZNl/hNmDbhcdkj7aHnL12TCxkA
fFVkltgw6mvBHTzcqr2tVuaV7SE3bvwmTgH0cJ2+YJ1Ewqjchnn8K5sCYh4n
5wlVqdxG7FEn24e5c89xldvIWYJO9fOUOHildRZcIiMWo0mnRcwL8z0WViD+
WWhybIRriaJpLMKhGIyfmQB93rWma+LggEsLV3940x3J7Ws23EG+COnBE2az
Tu3vq5FQQBCE85rPATsg312dkmFr3KJNm7OoW/+5NPTnAIpLSJHqISGR6yU0
ZWnwGjp18pSM0XcX1koVAtq9er9VGsqzsShwW4vCa5gw9FANy9PnEMaojeq0
cSWalqdn5lL/oYuoz48LKGnDVrZbD9KUX0Nk/dPnhLO5aFd2sS6eU3hrHXv9
Sj+O8qeo2I3M3vZRaGQSderzKy0NSqBjx9Hn3rU1EAt4mLkUCCDowRbJW8+B
VXp2uwU313q/uuTjJ47ThOnB1KXvbJqzKJJ27NxFW7Zm06CR/tR/2CJKXL+V
bt64rgwPFoJnL1Gk9Hi2RIVQ0EwDfQ4Q1IBHa5llKTk1n3r+uIy+azuZxkxa
Ib07YCXCfYLeaZtSM6l9j5nUqutsmjo3EZdnttVcVCqa2NmPzhwoqaqRvwoK
o6eaWxtXDZPXNSN+AZ+bzyFCS1ua6HPgzhDk5nNQF7THdwP7ub8L7FKi02Tn
7KABw/1o4Ag/il+TSgVHDtI83yg+gjn0y5QgFiqHzbI4di6wMxVUJSA4lFtt
sYxTtXMD3Xr92tXOnaWDv6MZuPkcRCDMIxN7gGV2/7y/tYKFXNPnIOc8CQ1E
DRPMnBdCWkPbzaPSzA19X2GEhhJbnkcFXULjiPU5oAIcXJ5HBSHqeVTQTXBU
Ne1jOX/uDB9BpEWkc8PE5M7K2k59hyyk3kzIIRHJ9Ptvt/RYoPAjXMp8LcCv
vV3utbE7NDab2vfyZeyexLQfRnv27nGwG39B8N+3m0Id+ywUAxqXVa/ZS7p4
4RwtXBxDPQfMo6nMP/bvz6cUpgY05+7BnyVtzOBjcpYEz5SdnOEsCTv3PAno
QHapFec5qP/ulVetrtVaR0yfQ1SfEpe+D2aC3fbVeQ6qmt0jzivefs4Ux2cN
UQGWDHNOc2RAIMBmRLV/a2A3ngPGOxY2awII5sDVP66e7GRep0zr2SuSywv7
Fmbxqqgsx+EDtovXQenU2HCYcfgMyP2kx7RAFA3YhxdLl/dgIe/T6DPcPiN2
okV3f/GdHi4479wTwMyHeQ8FY/LsNXBOe2mLwi2ZB+XOtknnRbjed3yt0EwQ
KYLbO9zQHi4452UlcXjT4DERIsnhm2Vxrb4WeAyGjI2UryLicvQ2QYEOctfV
wuyHxwbm08iJUVACnNVevX6LfJemyN0wnBPnL2pYrsUmAA0ETmvF4/wDp0Q/
wr1TRs4R1Sugp1phLhG0/+AZuTi5C73CaleL2DsvO/sIxXcb1bPb1b7s3q4W
iGvXRPPSKCOwUiipmq6NOoIfvm11Cv6swTvSJKKIwUo0zUjjAgEzlGr2DwiS
Fswx0VHSaCWa/wYFr6K4+ASW9UcESbUOP4jN7H35avUa1LLxZ9Ts409QN9VM
YdFe5joUQgd0qUNrPPustFNu+elnVMXVNlPLX7t2WkaYqq2ByS8KmqJvR7sv
v6IXn3vOgcA9VlF4jZoDGsO6DQ2L5A2FsCIWJfwdjTSXLltJ8asTofCo8gI8
yszIIF//5bRyVSjFxkTLJqJZz1u2YiWtXbuOJdkBAx5WI2B4Me38SQm8R0vq
dl98RV//9wN66IHyzhkgexVWmGtnJcRHYXZLFnh++jkaQ9ETj1Q0+9dpl3vV
c3DFEBYexTsJliPDUiN5Z+HhERS8Mpxyt+fAPavZzmCHH374oTNT1UqVqclH
jWSlNas+68AQO2jXrp1uEEhj1u544L576ZsPGgqSvVnrRbdmH4i5tX8cJMvJ
PUi9BsykWbMXS2twrFLPAD24R49bQBOnr6ITpy56rbeBAm+5WVnjeZafAEib
L75EbXszdQulVVzTWaWmELLr2uWTjCm8yy+/ptrPVaN77CpL2G3Lli11l4gh
RWi7DkN55U/qNZBdvvVibbdGCZANukttagxMM+s+lWaNpmEdq0P5p0yKJQ1S
BPlosZ76NtspzBMC1IJfCdi7nNEP6GhiLzraAlKwsXQfYAlwMWqpDlThQauT
9mAJHs3DgXbaPLyNwZLMLsNgSR/VrVcoS0JFL40IVThgzfD82Al+VIz5wHtv
/kfA/8W771GF+x9wy0BUbcnHGI87A60aUKTIPU4HcJDTw+UfdBuvzaGVnAAv
kz29/EJ14S8We3LICQoerDJzKIxwu2aojXTPMNJ9Iq0OGAFNpENmjYl0nuyp
KjN6C+ks9lTEIC0+aT0sBPCitoBDWrzpT+or0rmTFiwST6SDPDDL+qHueEP7
sD6t787/odtp6pr2N8CyUaEzkBkI8/4ioE3+2KrKGEIbNm6iK5evaKNH2DlQ
cHW2F56pQk0ZrG0++4Keq/yUyfm1N4WGI69N3k49+k+jufOXyNsdHsB/5y0M
pAFDZ9Ncvzi6cPG61+s2d5OS02sSBdPjYmPkeYwLCQmV1aWmbobKoquDcmbW
jan9fDVq0fhTu+v8Y+bB402mcIFmDPe6Dq3G3KYJc5u2zG2qV6kihWMNxqj8
FGqjnZItv1WerETfNWzEpPa19Lwvco+L0zRt2lQPHYfgVn+nXFn62D70t2u/
5MZpYLrpocfZnMLUOk/Zm4eNAETAcuCnhJSFvxW+JqaIcga+4A4BH0MSAKdQ
6wj8EsPh7PrcBj/gCUcXvsMr8RzGwFGsLfyY8WjIUP7+UxL+2oqVQ8Q57N13
0vJt2SkBUiHm7GUJncAVKxTY1PT9jr8dgfi4QoWkwQ4xHaaF6wLXeFBiy9m7
xXlB7YGLDBIHu8UYkBLLyIr2DmA+IMkChGnuABqXLYWxrNIGB4cjEALFBA78
w+DsuLhXQEoR/1mzxG9vrhZ2Ii78sNqy9jLOnb/C6nKkXJQvYqXzt98kxJk2
bN4rzrWeQ4IoZ2fB0/bjN2/9IVE4cG/h4guB//hBvObPU2Ml9pPtKs12hvKe
l39CPH+4QUndut+JEAOsW/daTGP5XC5eulHGngF8DvUyAT5FFqA/aoZoC0on
vAYR1pckTBDqe8ya7RLYjBPNyjks6Xjw5qVlHtBQPQgQmKJA8Q8++KCI7RsH
ZuLM4F22J/DSGQAVOABH8/YQcYyfs3a8MLIyw2JRxufPifj8zq7aSghrbcKn
g1bTi8aOox0sQ9Fj7mByCr37+psms1KPl6qp0AKRYPrGK6+Q76gxdMBuhX0s
ZQs1rt9AE9BtF4rBSbzFMoU7KcpqgS7VvlE6ff06gSw8SnxgZksrXOa+zBP1
69CZ1vsF0Mn1G+nUhhSKnPmr2dXcs1mztG6Ii6MXWUr0at5SWpOhSTiaYCb5
LTF7f3kOBWE3YKr5mPF2zQJfOrY2WRqi72Vt4sH77lPIIC8IkHBBxttRp+Pj
49BxsYi9PewYjYHRkJi5tgbNYDQCCQCMLVs2W0/7yNN4AQACZQ3KtDJxTICr
i9o1atKvQ4bLmrC24wz6GYMG67bAwD0bhMMNBMXnxVq1aEDbdtJo9RTapm9M
pZCpM3Qoqgi5txbzllXEMzBRBjk9PV23lcaWDqwhHPRFLYRWQlx04Mtdv29C
qYHL6UTSRlkjOux59MlW+CnogWn//eADeu/tOhQ0YTIdW5csDeX3r99A1Z+p
auqH2k9O1wiXcWzcWpGYqakpJujRlzk6Jo4ys3KT7YmQzFX/nQbUqUlTtzPO
XhUGI1EngjTX7n+mfYc0xs/f/y9tWbrC6lwP9IhdTQ/e76AHauZ4bg8C8YMP
P6B3WN/E9g6vWS/bO8DHwALRKVpRoYJjiepQWNzgP2i6Mv+n0dKXEeR6lA/+
k3r1C+sdW1hiyhQbWtLCVnonxNKmjRsV9WDrSk9y/kXao+vKz6J6pCm+/vLL
tJBXcGD1Wtn3sZQ0+vzd93QFQH9dQRt7KGQXMjbf5sUHMK85lLheGAZ4zTuv
v2Hate7qrhWwgTviV1nFnT54CG0PiZB9A+En9P1BZ8VFkCK8DgWtQBi/VLMm
TR34I+2JjhPyP7FpM80aPEyHIubMk1bw7/Hjxgn3QGvQbSvDpO3uKV50xAyH
8YA3eXIPXOHVb2BhVuJCPwezsoJD0ZdK9wo92hOzoJq/+Z836TOWNalLlrkw
i4n8AVdLYnjkPDELUgMy+V3GLDR+PMSHY2HWRqr1XDUdiks7HIY5FCy5DRt2
/3n9DZo3eox0L1DMalS3ru5VFQIMsrIwLPsafM3mC8LMQHDMzASzUlI2AXGV
MYChvcQQ7cagSVsWxIxhk+xv6/JgFPjXReIuVaGq/RihE0ZExYvKsnWrLTeK
itobGb2a8nbv93rDWJTVlT3hb4sCW0216mmb/eZxm4vir31atqLM4BD7qFMo
ds58s5+251HjTfVZUHRgRrdmwSI6iqNmoOeyKC1TqpTuB7qP51FjYeiE15gt
vpSApc5R58evoUfKl9ehwD+9vNFZERMJnbPBW2/RsvETjaPeRK/WqGE2LlXb
tTDN+IQNWbi4IBaQxe2jl0fekpQMHQiRI071cStuAdcgbCx5ObU8eBAYIqxS
llWf2I+Cg0Fnrlatml31wFvSexF3hlsX1rX1BhbVWHoPXU5ft55MfYcsooTE
zXCXW72uionnHF7wqb+GUpMO06h1Dz/ctmrlJ3h9sDPesbMm1DeAJxwkxRa/
xolCBiLODHBlA1yvkpHFDCYDl2YF+61Y4tChQ6E3OW+FoYLMZLyC5Y8CBQoD
AgUeffRR+1EfMaMg4VAKCxSHIAt9HtIZavl9993ntmAkxEOW/qWFHK3Cinv3
5pP/0jj66Nsx1L7nTErdkkW5O/Lkpu6L5uPl1m7nrjwAVD3KZ86cpvCoJGrb
fRZ9/N0YCotMZhrZQ0uD1tCnTX+Ry8fo+I2y4afsqYCieE2vgfPp8+bj+LWL
acfOPAqLSqbWXWfQt20m0cLFscyhD7jsGitsAcGJqAJVvHhx3Q/u3lARFdjq
HIBVUBAXJpNnraJvWk+iph2mUFp6NmVty5WrMexnIO8HrjjGTIUYKA13uRUr
VnQghosPXBPh+PlcS9sz4JZoM0Po69YTqUm7KQK5w4cP0vJVifRZs3HUtd9c
WpeEsEypJ3kXoeDF5V42lvWLnbHxdA39xQ8dpe0R0VTr2ee8TPtZ2/lqf3Hp
3rlihXR6p70HiA4U0LnNW+mNmrW8lMGAIyh/9dSW7Z6oEp7DHwMaCDO3tWWd
BTIhKTmZUsKj6AQrTLRnv3RAZzHpzALM9ezgi/rCceERtDloJf2RvYNXeJBo
936aP+InZxyC4jzlK84yk+3q+FXMMZl/0W42Ew4W0Op5C032Bz3Znf2VMvTk
ePkLvQ9Hjr8Q5ei55SjKxR1FGXCAk0UfR1hQEenpUVQ1ZTe4w+qPClhCh9lA
kdXtO0zXMnOoZ9MWzs5g7rvDHX3kj1JcVDSlsGBCQ3PKPyh9tMf26uOMA867
Q9LSk0Hw0AHYBi9inxeu1RDY5aEnX+FdrWGtOm1lKP2WlWPNsv8IRf86x9RB
UTJI4aegB1tA7daY4GA6FLeGj/qAIGPailXoeWO6tFTcq7cZ9JqWtkUkKfDS
gKUIaID+wIH9ovolGSe9jTXLpFWhdGIdY1ZePsPyEK2aMs0U3OBpnoIO0is2
IpKSl62g35nIBbkOHKGE+YvQSeyftGVAN51ZayxTzuH4RAs+B49SBsPr6cef
0KHgnCroijkHeIwJNUq6mN/MyBHYnE3dSq/XqOlVmHl6e1W5tKEqxwkSmgDD
nTAoUXVl7SaMTgQxK4JoH2tuSvDnN2fQf16s7cwPKtb52xqMIjYo2Bon2y2w
GExVdwaDe2Rzvyg9EMeIl8Okfy19m8x3aWsWdf72e2c+rFPn03HwdMQsX0F7
MJ8QyCG6zgTSp0VLZxzC8jwJBLEy8dEWgfyZs9NaK1hNn/7OODi5C2MZQKRk
INJ6FyIFT5pi9qguTDlGGbg1aBjHy72VaVMLI1L83AVw65rKcWHUAlYQw5A9
CBaMWRkj0lklr/zo4zoUhXUg9U0AnWTAxjInyGWOf2VLho1IabiEcjZqe9hl
hKkZI8kBCAJvnDI3aNFAJMRGGJoxanfHMZWkrFhJv2Vut6iEN7j0lwlm/3Vo
xgrSe+2ZUOQaHefAd3DXYbJSq/PgBlRCN7VjkDmCRCCmzIVhwbZ2rIgM9S8+
JoY2Lg+iP7btsKC+K5+mDRzk7B8x9J4HDU6czZwaHOM4OMauvcLbwqbPgv/2
n1RjWHyJLBfWMce4mZHt0EHiQj/TfQBVUlVjPS1Yv7HBK+kAm+J6yJkh4VTl
yScd8kE9UA31ur1ebIV7eEa5PFi+PM2eOQuc21HmEAXrZXmqnedQQUh1gI/t
5yBnNHqyuMGflyxeLNfyqqJu2pLH6tkMGvXLXApeGeot7aB8aOWqMJo01Zda
dppI6zbsMLiNVY4Dfkq8tIT9avjnlPWroowladVEXQKKdSIRAk9obAOcvJ5L
RSAPvJbm+4ways5zH7DtujklReIn9Dkwdkgxc30Yq8dndrkAV4avZvK0RTRt
pp/sO4jpdPosf5o6w08uO9Apl9+pyi5s3zVrEmnu/ECaMt2XFvouowhm/gsW
LZPX4O+6deslel2VXUwtyXKBwfLM7HlLJFjRb/EKeQemi4iUJoMuZddyr2hz
NDO0CGoV3HSq5uKSMT9/Ly0PCqNpvOqJUxZRaFgEhTONY1d4/YqgUJYn6bCT
FJeMW2Tn9bDqQbQW+Vqvx783bdxI02f6y+uxY6weO500dRH5+S8X/IUufLc6
LsprZKI/TFSMGOn927Sjxx96GPelDg0BiVRaq65VcKSAspKSKT86jg6uTqRB
7TtIq3izoiosRazJRbPuOi4rStrtGU5EQ8fVTN39fNYZcavFlzhv+Ei5X2c1
QlkRovGUFStTuIbMuPQMyo6IonMbt9BStpkRf8C8xGFhwEYdZ6ofYP/p65NE
/YiaNYc+bfAuPXjf/bfjyTqlqd5CdTDCvxgWrGHxONvRJSMq2uNMPReopuOg
Rv6TnrufP8tiCji8Zh0dZ7H6c4+eVKNKVbnevL19UZwuoQfHtmxKZx4J78Pc
YSPp9Zq1oL074+wKuG5npnoucIxVnyL2mUGG/E3PLU7XWePcyXSEFmMXUtJE
v/24Xn30AndmwR2SpwyB2D7Bih16iwKrIAC+bfiR1YHdpSzAU+HusC4uSi5M
fyi5kPzugIR2V1Sknk6ZZI8+c+4cpbOo3x+bQCtZuf3w7TrwvOkqcSHkftas
lzB6bUNPKMbKS2zTxc6Zb6HJ/W5ogsvGwjZYwPidkbiONb7VtIs1PVyKV3yw
grlBxEbqiesG0ddwG2NKLit82SFhNFCprag7tak+U9/mMP+m4AJLDGBJ3kph
Cu5RNuu3MbXvjYqjQ2xd/dihI8//tBu1I8JCO6O3NYgKOkUmj93DNJzPkrpf
q7b0GHMYw5KA88pdLyhuZQYxUWTzlnfw7/Au3STspaSB5FimJ/3D3YCmV5gK
Hscxvfr8jThMXdxFHJcFbZU42BxWduOMsyWiMZ+BQ6xpBk+eSh+8/baJQ/BK
eeLQDeYXO7NzaHt8AlPIFoqZPY8a13/Hk9VAFBSGQ7B+wKVwGLjV+e7vOITg
OCWS4vbcwB9w+XRWOge2Y/ypXNk8A/hX9BbCiodwqbVAC8BaY1phlP9NrbUo
Pzcjk7YxYp/buFnsxfff/A+aeDsgRHsRBaHqtPD2greAx8BEMcNnMQ2+O3bs
qOq0iDiDTgvPAZRtc1WF6LSXL12inYxI6aHh4uj2Gz2W3qr9EiJ5nFUhid7z
YM+eP+8wh5Cp0+mjOvX4YO/TIbiI/9vB3rohU+Fgz2/aIsbKZ+8iyMftYGE4
ex4s/g3qTbcpJTc0kpo0+kQ6gRd1HSwiOpQ53F6dtSJpcHFoqxf03htv0uT+
A8l31Fhmqg3dg9Tqu269NFsX8KxudQKXkKXvmBHjAnLGoCH09ksvm7E/qiZ+
bA8FvWsQDxpAN6pbT+5j5o8cBTlgNgkAg3V5Sr3Z6LtKy4LjaenSYEpav07C
/xlCONDk5CTyZ20tImqtFGjWOAlgOXRt7XL1EOv7fVq0kovq0d17gmUY1eat
oCbXRq34LuSRKaCqVX6KhnbqQv6olPvFV1SaZaOOh89TsaS8vVuwG1yTednx
MB/Xa0DTBv1I85h9NKxTx9wtdHQTxnAbaRPI4sy8m37cmGYPHSHAYrFs8vWF
Cxa4rRq7RqCkrZxKE/h+rdqQL+P2T916oK2u267tKIO/qd6gLvD71JRUStmU
QhuZoFP4/+EViogIF03NUL1xHYDHcQmEK1XQ/ybW3PB3I+8GEWSJ/D06ZGoO
ElRveMxxc8zPFJEzLcZDUhzHJvQm6D+O5l1SRiEnVI8FnH9C3/7kx8fSiimv
ZHFXJBecSVonT8NvoJGDL0BNxmas1peY2lvgjpXa7Ws1VxzsRBu0InC45Wef
01zWOaf8MJBeqV7dPA6NlFNFHuDFcN6Il7XB4hZMNm4SOCFMCzzUVtDvLCj6
hrGVAP/F9C5zUrRvB+kWNeiva9euYn5pWPwhXkyQrx99Urc+3VeunNvzQEM8
j5xTzbe7G43cmzL4yS6t29DjDz8CKGkiH/KFttuRvE5NOlaVNjHs+7Gy8sxj
T4gE1ueh5LiHQ1vh/od5tqnjJ9BzlSpL9B4vWNeO6EaU7XBN8X/TvGFW3p3m
7UP5rERGL1kqAckVmNMgNs2ELe7KTp8+7TwPX/sGRozOTZrRE488ItGiCgKE
GKljT8/ibjTtYiJvs3j3w5jin2dtzANguP1FdvffYHz4MM2ZOo3qsBBEd3BG
Ih0C9wAu7EwY/2/KtY/oggO690AkO5WSlXk5sILvDTnBrnmKieGWxsQy66dR
VP2ZKrybUuZuECWhQ3Q3YIP78/dJo9O6L70snemN3cCfg3w4T6QMYrOx4dt1
6d6yZf9GHZBcoI7bJ3j9Lxq0Dx1m1rmSqRhhqOgf7zkvouyQmt/O46AC5s2n
d197g81XWatJ+MgJcEVs+MhtJyLzP3//A4mc9UROSFs4RXRJoOy44JXM6L6Q
PuzFfYq5PQ/VlXVNV/FLRuaN69dT12YtEDoM8neQGR2UtEGIIjO6IP7QDQgA
2nfSg3H2tr7lnP2Nm8DkrTRz1GjEs3tiMs4eJVk8MRk7mDt9BtWt/bezhzqL
Jlnm2ePclvNrPqhTlzlpmb+dAdwCiFTUjLG7Un99hFBS2Hgd0LEzVbWQ3oEP
9DY0f8OTGgT8b2rv2rXraXXiVknPfdUW3Nj15Wu3aP2GDH5m9Z3pwD5i3KSw
ZtmjZWuq9OijIj51aZB5qhUppHChMqBHL6r6ZCU9Cy/zMJCJap4f+PC2rek0
a/QYod0y7rQL1o2gVc/zA4tYMOtXqvfyK57nBzH7009SV7nQ/DLrAqiEcPdm
zZpStxYt6VhiEv2evYP+yNlJl7dmQXc2Q/M1rU31L6xg7rx59EG9+hQ+fRZd
ScuUO6s/tu+iLctW6ErAD9WWUh0XMuMbJo/pPw6mM8kp9DvPiLvU42uTqUSx
YmZihN5V6QX6dVY4s9n4s/l5UWlQ4CMHCPYew8iAvzec3ryWdx2FCr78sCFl
sPV2MzNHZru1Kx8aii4UQlCZsO5xB0uOZiyUejLNwht2K2u7gOdq7m5cauhC
kc2nC33QHgpJ35BlFPT282ylArJ/8u+RhHUwCczLG+21qvcbAJc/n/fHHzUU
je3i5q0y/PfcXZTkF6ALRsCJ5kvogsGfwdi+/qAh7WI7yNlrXj41b9xYh4Ju
7B+Hn6lSCzgA/y0lwAVeOHch8G2l1tFQgRegGdyRyLU7hljXuCAvJJCzQvuU
PYtLn41Ex2mR0DoLKBB6k6HQOocIswjh0V2aNqO90XEOol5lbKtRpYpp4KkX
xVOZxZTp6Vv/tjEQPRRdW6F1psQxzJw1iz5s8A7FzZlPV5kmrGPIg2mqsESY
uTveeDsaLexsnkKxFFwQrAmguitlViv+YEng5CUcXdBbjESk1XzDev3OHTvU
+b7Y35/+P+a+AjqrK2s7hSS4Q4HS0mK1aaeuM9N2pi7UDSgVHErR4u4uxQkE
SAIREmIQT3CCJUhIcC3u7rT738++Z9/3vC+h7fzf/631sxaV5N57bMuz99lS
3lxfFDWPIm8EkOX9994DvSooVQgLnloOG4PxCs8W+4EYXIQ3GhjrVvWA0AR7
QrLpRJhzJQls3MiR8NHofQuO4x8vv3zbo7V4bch0c4tnOL2eYE2iJ5k+ylqG
7bMq1Kd3b6gInbNCV0fSZxWVORcVQoyJXURbt+7w08Dh8+cv8LKyhXh55+3l
AZTZgcM6Z5jE99WoYc25qOwxuBVHqc9hBsjhv20b6tSRQ+a16YQVm4K4mcid
WfizElwhE/PCpk51/BbNm3t9GDtRnUHpcOcGUTcNehOlDOxN8y9aVFLOTMse
W8Vi2aB2iIA1a1b76USwkdgKg0W1PisSyxAWak8E1va9rAaHDhoMSWDPGWH6
t50eazy0P/WZM6AlrklcOuY5A1I2a9bM3gkchfa4c+g4QOi4DNNxfZboIFzw
0Z0Rpyd+VwzszEybAjIl9tEXcBYVrFyxQoVC2ecdHvbw4cNaBQiCE4Tsy5RQ
ybBoGDTqV2FLQ1nYuwll/yaLmHVMSy69OL3THmBpZpMgm4Di/UJ1G30OCBrX
+L4kWJdNxKAZM+xdx1kileq2s+QZDWFlcvbsWf0qXJmtGFMXdpYDmdh8znIY
UgR96K88nyVImJlavwoIp41Bfc/yo3feoY1OOJ9BkP4uggTfePHMytsBpFPx
4NVXXvFaHoN4YWTEHvOXK5gPK3YEI/BXHOkRKOJgevB8atx6slTWRmXYa9dv
OpVtAyUHHAXH0ZqpYbNxNH1mJNi5qJkWHCOYqRd4lNhbiW20pwUHCQ4I+Mna
SkwL6US+XH/P3VVpAMu/M54DgocSrgj7gALNAQEYWF+F/kNArr/NbKBPxvDA
7EwWhVUEUoh4DeUmGQetXZRMF7LX0Q3GeKdWrqHRP3cFyavmRQMYKGkbjUg2
0c4dlB0bTyeWriRizXll/UbazdC76SefqQZFqS1FIw5ELCYBLJuYtOFyv8qv
AMjgPqJX85YulMYtviY2qOaFQxIKHbqMzW3HHeNAC1jfIBuIWvhAtds4oMb6
xIWMRJ0ZAvuunheJPFd3KFMlxAJMJRwT6sCvtCY9k7YnJElIELDWad4khPxX
qVDBKzcWbRvIRYjF6AyfdnZyKu9GOt3iTcUSEdncvUkzd1w7ultLwR5nOZu7
Kps2xSUI4EYI0w4+nG/qf+i+B9tNYaWNDbEHOfMXyCk4a82VrJOHatUqLCXh
TtjQcV54thZb+GfYcOvWreocg730p9gwzwA1ZxQ4B+6EDUGhOSzLNzKtnGbK
vCGHsJam9u0PLahngLhl6CjPnvhiw/W3LQyuo8KwIc5+O/9+dVyiJEoRw9DL
TDcFTAdfv/Oe7qVxuHlRqI0NeQilUCCq/xE2hLCsYDSWdh+GTq1arZrol2E/
96UVTGp79+y1NbYWadFX4BqBjfrma6/R9GEjaPWKldglfQVYUeLukpP5FUTb
BPIGIZE8kcIjoiktPUNrPNiVchCs7ZH6gXLf8LdHHqHOLVtRFttkeWvWetIM
nFeQWmW/AhBQr249avLlN5QYGk57mbZ4k3QUcAlu3+1XUCzrftahjT//ghJm
zaEtTDiuZHaCsUFvIEM+5CImeCgpaREFzw6n7n0nS8fO8xevGs9nAGqqU/ri
zfT1D8MkGiYxcaGfVJbhz4FOcHqwqd1AYyfeCAraVnoVK1aiRx56lIb26Edr
lq+kK1evuNAabIr0H9/teoxt8C6tWlPWgjg6zATCC9ZD0WhUzENXgQOJjo6j
yPmxooLQFKeYtVcI/rCnhCbVtZhDvv/yK1oUHgkydZ8HtYPtoWx0SrgXgVR7
7423adrQMbSJJYsLBp2in3B7Yvj50bH2HgEEgZ35q0vMAJAvcIrYa8blzANs
TjT69EuKnBxMebkbPeUnnDUgGcleA84bFuA3OO+58xDp4WerYQ3TKmKtoTqv
4Z3/vEmTB42kjU5xXx0CJr3WPnNeKSYcBfZ4i2FYELPH2ows2r1r959UtfI4
PSG/sAmAGkw8EucUNHOeV/EFHR8RaRBavuyJuh9vvPoaTR06nKlH+qw1syjB
uyO0IwQAOv/9j1dpfJ/BtC57NXzfOgqkrrmrdFepozz71FM0eeBgWsOr3Ld3
n5cJCLrWWmAeuq7IdP0ItW/amrIZDkHN2jwNH2phYuDnFq0oMyaWdrMM450M
tMgCIvQ2snigFjX65EsKHjWZ8tatpxMnT9hkgRhcX7J4gKVlYxZCCSFhtJ0F
rk3akAGwRIr6ksXrb9KkASNF8zFp6yuQztrVuDCymAGyyMyiPWxJ/eaiWcfL
D9pnZO9yaXw8i83IGJo1J1LhrDs1rD4oKMhr9egUXpeNy1aNv6VU5tJde/Z4
cG1RgRi4MYN0DjDSecDwYGrabpqUK0ShI7RLOn320t8tTYZec+lLtlEb6RMY
To1b/UJjJkiMnxNR6Zgj4Gd7gjhRrU+oE0Sw20MPPkjNvv6W4kMiRCv5nCi8
1/YrpRiH1q5Vi5o0aEhJfDyb+TjcivHOiQLN+Z7oPdVr0IdvvU/h02dJaoMy
OrSThqLajA5Orv/W2xQ2bgJtYGHAK7kz7A0UULGDGTIbgcah8+T6tPa996kp
9s7bb/s434rJ4nbs3kVrExZKEALyXds3agyr1gVm4KwEXg3e+MAMBay7hWks
OyqGVs+NpAFt2jLkv9v2rePy2wN5/i9gbqBAmRxGSEjaXTRpmpRv8Td1Xfyc
wpKauq4LUoS7PmsJ5ccmSmbI3OGj6NE6dVybFLlsCnEqm6HOMrJdm5ZBG1lV
IV6mb6s2VL1KFXtBKI6Dh7Uj00mWdZsYBCzhrV42O5Raf9UAHhf7PiIsNNR6
pZioGEBBZDggWzVx0hSqz0DHw8pOuKm3VfL/N5h16G4jI9H1LBmwd+O6dqeH
a9XS7UYOl273/wzEOse7k498HdNqftxCWjYnTKqN4ObF3ngILc/G/28h2FKS
A+FnFUdBFDUcSplMflGxS6l1l5k0ffYiOnT4iOH2UlKnW4sD4W/lKlWFtuBq
wIHhFg0TQ9C4SghcX2O/4MlzHMGBlJ+/lWLisqhlh8k0Y85CNrKOe+RWaeEM
xKnrMAEBxeixJ5wsTnweF+979u2V7Wbe1JoucJsi0klfwwUxHDjjx/9C82Mz
qeeguTRuSpwECLpYtrQ4auxCPncV8ad6Dz3Ghv0AoUrcbO7nv5gVc4GuC3SA
yWBFRc26MKG5kWks0sdRo5YTpcj9mbOXqxoSQJuKxSu2U4tOIdSg2RhWFvNo
c16+nGhR8yHAEvCQXXLWNCT3bDuDBbjng2bMphHjo6n7oHm0fFUuT+man24G
yEgjRJw9LE7/ZuSFipk4DmzWbtZniOOywC38x5iC57QCaGV2DvUeFCrVbZcs
W89bfsmdGlATmg27m3cX8lyel7RdsD02bx9TBn/XnRp2zg5jglhEykSfPr0p
OTWTJs9Mopadg2h9zmaPEzpQXstek8vqdSL1GRIm0+INL2I2Dj5FJE+AEZaY
kYApkf2qI4F2wdPowLB02WoaMiaa2nYLpqyl6+iyYg6ni7LCSvl7FwJ3nhW/
KpCtQxHei4J6xr2XzVIINOnVqyclp2TS1FnJfO5BtHrtRlCRvgbIYcpk8t+7
qHTZivTRx1/xkXs4agdTFUK3+Jj+CPRC0pqjM9es24XRgkOSqEnbCTQlOEEA
ggf0lpL659BFOuuKlaqIl0raluzf58XQzcw7SCiwy83BBkAN14TEVBo/NUE2
dPnKHC9qRGiHVgXD35Kly9M7733CNkWM8JUu01C+Tg8yFlfw+hruZhs0+Jqm
BzHh/xJN7XrMorTM1V5D4XO44dd3/Fl4vPra697CY+8eYQBL5oBUTBFdl1Rw
5wJSWbFqLQ0aNZ+atJtCqTzc+fPnbFKxhYdNKio8QP8eA6+0uIpQNv12UulF
SakOqTRqNZHWrNsI+tfXkM1joJYhlUr00SdfS+ybTSpgAl6YAuHCOHrFqhzq
MWAOteo0meIXLuNRrrizw+umRK0zu6JIoX9JnJpQrVgRgvrxbwsMw1UB5ewM
4FzboLxsXNJqabOEniyNWs+WlpQb8g6gK9OjRs9BM6JkEPpojZiQKuXH0SUb
bSSjYpfRlvwCEHOgYXST3WHUsTNp0DWC7XXSsK8R1j558hRKTF5GHXvNpr7D
wunA/gP2ocMlgyBfz1r9qXbdx2jQoCGCbCH29zGj72QI4VrDTjBE06ZN3dfA
wEglHjx4EE2dEUNd+oUyvUTxifzqbiuAtV1jECd4d9V7qGvXbmKL4ARBmkan
3Rks+9N1pp8Vy5bRTzyFksXcSgG1mQ/nsIKG0VDS7A5GBU3MGj2OPn39Dfj/
/fT55597zi1p8oH5NOKaMpJT6Mt338dlhT76t4cepmi28+xkMBsU814VFczl
oC1s3e2g2ElrHdWrNz33N09nCdQ4bNO6tQT76Kw1XCYzPgH+WRQMdZ+/m+2+
UINNq5ipIHItdOo0+spn1kwQGren0Y8nTp6kUFaBb//rFVP5oSh98cknkswL
laurU2/VyM5dkJmrnyzBUqFD+/aCVHW2NsKF0YZCbEWs3cAm/RHCNRE7zgb6
C69KzamMDBQCsBEuUrKwIEBMB3Y6o0DkAVvfjnCd/iZZDJY7N2tBNatV14VU
YzgBgeKJaPZGtiab2GshCDK4Hdn6u+7ZoJGjUW5St/XLL75wy7AXBmb5k0o0
GPV/AGYD9KJNfgePzKRJk9xKaijI9lHDQdSh11w6f+GaetnBjKp5ixQJoJat
kR/sIVTNL1BkhGMGO2FuReSfAehqTIvS86QNcP+RC6V1g4YZ4Rt2Mcv7aj2B
xsI6K2g6UIb5pIoWiFCTjyh/Ud/NVA6mjOW76MumE6l5+19oz/4T7kjYMQg7
fadshRoUt3BFETNxUA4MFfeoAz1FR2X2qI6Mkn6TZy1DbyyHqwxaXbldei+i
6t/UOcukCqDLoyXMnHEdq8odWA51+/Dn0pXfaMSkTHr7swEUt2gV3bz1uztn
xFUYt478rfvwc3T81GWdM+COluaXYQLMjp86c1EK77XuEk5R8bmoa+1+Ey/Z
hWerVq/FlLVHvwkNpfug242tNU4VF2CYmu107uJN6jkkjj5uOJCHWuvVk2PJ
qh3S+RNF/jYXSASMeLeWWfoINQj1uwj7NrchvA3EexpKn3831DSrI10BQAgu
oewV5Bfs0BVA8/muAGBCY/oFwVWsqBFvdOHiLeo7PIE+bDCAwhdk+2llZdSO
USQB9V7/05Z0+LhTqhDMDNJlBv+PGdYGm+PwM39zGPiDdtHoj9kZvXNPXXAv
sRAk4WEvf2raoqPLXthhvRtSVIkaNz4cLN8/cfoq9WPWeufzvhQdn02e3uOB
gkSh6dXw+M/bDWj/4Su6XRCFmtKpFixknrm3sYvB0jVe/figpfRhoxE0ax5q
oN+8IyfXqvc0HTl2QYcBYAKtenB1oOhVJJDrK0AHLFCU+X/sFkKfNR5CM+at
xILuxMh3V3uACrbtLIyR9fithgzu8QPU4895JmAUf/yYhV9o1Er3+JGrYLQk
H38g1f+sJR04cs33+J+w+Q5dSvvyMaCC5bTQ5V58B91glwavek9d2rn7oE4b
l8YaNyKZKOILKWKOBa3I0bdvwOgk+qFdiJR8HzUpnXI3H0AP8YeMCDh99jKt
ztlL46ZlMYycJd3q8ApeRaSA85QlSIFBTIcH+YsIdhM4Rhu3HKavmk1gq2g8
xnEXAkhrF8mtULkmzZqbqQtBwBT0oid2qZSQsWl0IX8ff/xxdexR1gq0wJtD
XzUZRjv2HHWHgSaxy1UX8WdQ0WWQDoNf45iB49LNz26HgQ7dfVi/vmhbx2EV
QBWZc155+mkazyhrB6OEM2fPuugLnuAaNe6xnveXVDxUug6bPgO3FPXNozhR
M6T76apMWW+++CJNHzqM9uzeJQHgmvRtY0EE/W3ZkifxhuBA/By33MkmWJQB
oc4INUUD3K5NzjAMUOmxunWkQiOyES5b+BEw4YtPPvVaQaniJejxuvVocN9+
MMbuNo8CRWmPFX20Kgt3WQHjlIOHDulXca+lF0+6WGSV13/lVUqJjGKbYR8g
twsh4YhG8TBPOFWAxAA9Wrs2/fjNt7SWkZidcG/nL+G6oKAg32tzQFLYOK/8
JQ88RLyUxN6inZu/yM6MzAyKT1jETHpa4SEidbMWL5fy4vgg+ocVkVcCBC4C
ZGIC3vDQufVC9Sp78UjceZHpeGinzmIxe5qO2rlKiQx2s7EYdxxdDPCjYkTd
ZFwsValS2es87mf9/9F//iMFni5rs+AAFyMicSs/f4ssRVePixELJP5XGBEm
ubIc4qLatm3LU+eR+Lvdew6gqtVq0t+fq0/JGZuUuydPnsRKzFGU/v6B9DGb
23Cs4RhxYw5uB9phyWDKCzutr9DiGa2vlmfvkubfWuAIu1m7di1LUj5IM2fN
Ffc0yBAXD4AKvEQjYUq75RNtKIE0xuzsVdL3oe4jr4iiGDkumEmNdCgcrO36
Klu+Ok2YOEWGAll169ZN3CSRkZGmmUgAJaTlSYMSNBOfGrJc2gVXMkILsnPx
ih3SHrtpR4DFpfi95gdgRtA9igFx9wjKXbJ0OXXuPozKV7qfXvzHW2xJ73d1
F+jR9G6Sv3Xq/V3sC0wRwQUAZlCcsEN0d9FgcCFjVoCvPujiefC0+z24Mg0t
OwTwQB2azoJNnf+o+YYlR0dHu2a5Fq219SfKZ+GEEY772Veteeuq0TsftUC7
Wb1wR2HnrgPjGIZKq+xs8zURyR9+6H4NYVrIJcAMQLrvftCAypSrRg2b9KUD
B10nEs7K9j3Vrl2PprI9q2fVvXt3mXhERISXv9Gu9Q9Qg2g2TBzm41eN2srE
X3/vB1xA6lAIzVPdX5Sh39vvfibpqngNkWGYsZYbLKzR4ySzAWgVh47LsHxS
Fxcow0yfPk1sZIdhGFl+9IUXwyArFa0pER+hyA9I0Ycvhf+XLl1CDb9tT6XL
VqN/vf4VHTt+xstvqU07gPz+9dq78jySGBFMijBheGgggnRuKB0DfK/Q7xM2
+0GiyO7sN2g8Va/5BD357L9p4+bt7jhg2Dp1arvze6DOY2LLK8PCC68MqycD
M6S+o5ddSACPBd5B8M7bH3zFRFBdiGD3/tM6FOxNE7gjf2veX4emWERgM6zt
STTN11zqVSIA9X7R8Echgn+83hjl+XUoXP2Y6AwmgkB6461PpZsKYipBBAhQ
QBgyvBXPWIwHAIbeRt0Hx9HhY+fcXYKLsX59TzH9e+6tzSfkrBihFwidxDdx
F+80MyqG9yk4fBV16hMjdedbiUGXQzv3nPCrZ57ZuuOo1EFv2yNSxoVTcHbE
anmmktkC+MuMope/CJKA9xriMSJyPj3y+KssfGpS38HTGLS64hGWFghAXytf
sQaNHT9Z3CiQS1j+ww8/jJstl4Dg67W9hbiigj2BZUbHJNBLr3zG36lO7X8e
4uX269atq/tOQGBJ+ubb5hKJDsZAwg5Odfjw4RCxhbn9tOoTOB5070FLxaTe
yD+eeY7af9ecMlmRbF6YTJvXrRfcpyoe4Mx0SHCjAOqybqz/+hs0vmdvWhcT
R5uYB86dP6/1UaHlUbncHureatXotRdepp4tf6LloVG0MSlVcJ6NA2Ggalv6
BbEJ/DeRDz2F0pl+QcPYWchBgwN1huAY7camMR7AhY/We5Bn+TaFDh9Hmxnv
5CIkwqpvdXtkVSAqt9DLTz9DHX9oSsnTZ9KWNWtx2Fo6FfIenmz7lfsYh/zr
2Rd5Ze1oWWgkbcnMYvtll44C+0XBsDO74lSEUWq9Bx6gj998iyb17U8bFzB+
S8+kXTt2AivqqxAf5v7CXRjihh9hwNrwg89ozpAxtCEpjfJ4P264njhvyBgZ
tUAaBSWnePYRt99AWT6QEVABnjUoUVZ4RfAssy6eTk5OkQJSg0fMoOy1W/0U
N+7bf5T6DAqWNkSx8YkAXX72ezhJ261Ywtp6CEKbQqpUrEDPPv4ktWrwHW/9
HMrnMYEJPfjRuftDt8zExEVSPytmQSKvMlXAnlIIpg/fq5vv7t3VTY8N+//6
S6/SiM49KTsylnKZhs9q13UHNwH1hkfMlyY8Cxclu6Po/ll57v9V9Ce+rV0n
5VyLwA+ht/ivvfUNXCEGODlv7Ni1n2rcV8eihKLiujClINyf4V5UI11KmzO6
xXIre/0eEZHte0Whkbv7Xexn48bfeX0jMDBAsZhXux8t1aXvQnvgRh8B8HZh
HLxrl9S6u1oNipxvt11xjFREoPoHeGobwH2DdwMDA71K2sWbCJwK5gvoKdeu
53yx4YcyUkYHtwpmZoyWBWaicXvzTvMoIm492krYIVcGDHvVjMAwRYp4fvbZ
Fw0kctueMoTTRx9/6fUutKDvViGEQNMvy5gvnDl3RdrmYUqzwrMlzdVzBLdo
5JjpvPzAP9wK3OCDnew5SddANo4Zl7h0DSSH0AVVGcgz7fDzQIWesUkbxVuL
xiBHjp3LtrQDZGHp0qVvm0VAgKeASolSFajPwEkspX63COEWjZ8wi+4qEujO
wszeC1qwMgy0Jg5TlBflNXH7MhnDt/6pt4aWnThxnB6oVe9PWQBAB2SNt141
79oQdLLZCPQVbt97PnXsEw2W0GF27/mVsdODXp/ErHyHAW5CUBPe0ral4Guv
GFAvvm7SXBojeR3gWcYETz39nNeXcXjeseFFJWXet9svrhFNt7Pbifkuz8/e
ee9jllLHvMa9efMGffrZ139KzOB7Lajiefem+N8LIxW7SFbxEuWpR79JrJnI
i9hHj58hpPJHxA6g7d2qyaEZaKwqVarckdjR4a3ljy7NQDgDCNtLKl26lFsq
Un+G63TNwHjaDArP4oSZS+jbH+dQYupm5Bb52VHyY8ZO8foGbAJf0YfYBigL
vKXIFXlK4bHrqAWLKFxV42Z75rxVYoo6arU4/XroDM2NXmv6eofIlcUsRruo
Jk+/U2V3N69L6ERhEhjh3+5u3l2DcnK3eO3mrVs3KTIiior6F7OWoAzvaUOF
Wxb43mzKg/bGz8qWLevF8HZsV8lSZWha0Bw9ibXrcpkgynrtGFjKMLz7Mzu9
6M5Fn8qIzWuHGeBbsAxjoqJoHVtxA/oHU+efp9D4cXNpe8EW6364tFxEmp6x
8hdBM+07dKMkVjRb1q+nHZvzaDv/zVm7DhrjAzMkLiNtXy1otMvPP1McG4ar
l66gjp0mUZeu02h2cCzt2rnduuR10nl279pBU4KiqVWHsdSx+yQ2mZbQarYX
2GYoYjJi4XX2Lk9VWlKW9ZYCNIb0hBlB0yl1YRIFTYmmtu0m0sRfwtmMWI0h
dZFAAV5BSH530T//9W+az0IeG7Rt4ybatSWf8lgKM5tUMa9Bc9nuIiyyW9eu
FB8TQwuikmSRPXsFUVxMMguGPSXN3kBH2x3YSpetTG++9wOlMErKX58jW7pt
02bJ/NkJkOtGApQWn4LyMBaIINVZM2fQgsg46ttnBv3EC4yZn0K5ObksS25o
QKQUzWN4GB65iL5rOZzadh5PCQvTad3aNUxNThEk3KdDzXiaAThCGjrT2XE8
V0yeW7ZsBY0cF0afNBpAbbuF0Kp1CIb+3fBtIO3ed4IGjEqgT78ZQl37TKW0
9CXIyXU+4S+fwGe9yqqWkdO0ismKTkSYZExUJCUnpFLv3kHUiel0Xki80KUH
7LKUYYkE0DV+cgSvqEW7MfyzVB4VQ2FQpRr7PkypBg4wu7UoihCNYWMxYUEc
TRwfwZs6gUYMD6Psldm42dS4Y1xhLF+RTS3bj6FWHcfRtJnRtH7d2iLWIgGt
j0gX9/+m+qqTT4qoezzhxkOUqkTvfd5N2hmrpEjO2kofN+xNpctUckMscH2G
FcEvrq68k6cvUu9hiXKdk5SxRdoOq4AaOzmW7rnv70Y0Od+AP0ebINo5nJrm
oM89UO9FGvXLArmi0m4FaH+clLGJnn75C/K7y18fhTTQSjCKQHFHlL1+r4hs
NDCbMnsZbr/KmV/fEoC6XXwRgGG4wT13/rK2i8ZRog2HvUmBxUrTi699R4cO
n3IXuHv/KerYM5iq3/uYW04XxaoVIyjwhNtl6aqd1LDVLLlsPn7yovuNXw+f
oz7D4uiZlz93v4FWbd4V2B2sjug36HtdeaUqD9D3rUYBQbqlU69euym9nH/s
FoFIhTXmdVw7orqJvcc17n+Kfuwyg7buPO6+fvjoeeo3Ip6e/QcwdtHC9tjW
P7ikhv7R5ypUuo8aNRtGh46cdZ87f+EaffVdPypZuqL7HBwFcPCAlAoLh5zs
ruaGYGQ0p4tKyFWKSVuynT5r1I8FXBX3k+AzRCjiYlVzezCEL7WXKXc3fdyg
l5cBdvnKTWrRfiyVK3+P+z0g/RBTO1vDRyDpNDHNQxil6PlXG1PB9oPu906d
uUydegcz9T/uHqpN+YHWqSD12D6Vex94hlp2mkY5eQfdUzl6/CKNnJTCRPKF
76loGXCbTmAPlilTxnMqlWvKqXjopCjcaPTFt30ZIVRwn4PugA5BDJW6DH9n
2t245Ve50u0xOF4Akn7jzNkrNOyXRVSr3vPuMuECV6x6v9G7cLTn5h2QNoNw
ATbtEEYDxyTRgoUbmODO3mcegzs6jPEWrqibmtSbqcy4O/ccB/NWNaNCGBv/
vCUuXqaouNUCD12kyv9atmorPfH8J+7skCWoKRt2Nj48eKz93O9Vu/dR6jFg
ttfOQry99k5LxmrF3efgFoafFk8UVjRIS1H73jBDu+7Zs0fboU8OiqPHn/2A
fuoRzMj0mPSuV8XsG7jw5DOv8MY70ZM3+bATFy6kwUOGyBBM+4qTfIMXkPlt
ivUiWEWU59+eqU/9R8Xw5y5Yl52OUj91+iz1HxFH37aZQWMmpzDpnqdLrMCl
vqKhM/PHDRdBmK3ajkChQ4cO9dMlrlq3k556+XNRNHkF+6w4PaeYE0oquTCy
QiWaHjRLAy0QetuV7cmt27ZhZxQk4X7bXiGyBEy8F527eJW+azWCN/VDGjUp
0dMhqMxtQUv1HvkHrVy3293PWNaQqBeCClaXr1y2JlpaAuIVXmOhWDD+gJlG
T1lIDz1Rn9p0Hk2Hj5wgt7EpMnXO0ogJSfRN6yCeTbL8/+VLlwrbyvstokSs
k/ME/okGeRdFYsDdN35aKjVqNZM69YsRtxIT+73m9PYeOCl3l007hlKHXuGU
s2k3f+qiIOFAT6+tMvIt+7ICu6Jd2G7yivqPCOcNfJ/a95jB2vGCtRNOIgzI
ZujYRPqq+TSaMCOdKfC0DKLrMva/F4kgfgFlAnVMRmUuiWwq+JVefa+tXHRs
2rKHx7vlpmKBROKTc+iHdsHUfVA0bc7fixQGHcp42+ThEfjnX8NDjmsfWAoX
LmBKOHoh+UFYo0aNZM6MpR+7R1B3Fn2nzlzSUOVz569IQBN6xA4YEUa9evaU
iD9sIYwguDlxJQbmZaYsZ1YIIBCduIFad42QgD3GHEZclYI+YsmXRF82mUA/
tnc6CeNORNIDH3pIgk0gnJnEzSmUEgQIYY9LEOSJYOi6deuyKv2OxoybTp//
MIH6jliEiD93HFbNNGJSBjVpN5s6dR9P3zZuJFHXeBdqGZ4zqHXkRWh2mt4b
tWcrGXgJKTGXLl8vY359izcxC0GGPaKoGQvuiNj1uGetYkaEwAXnICoHufMY
Se4Qf+pMTdqMZvs7mBalb0FfXneWofPXUrOO86hdjzk0aMgo2Q2gZ+wGrnRQ
8gbOX9BbebO72MF+IxdJ2mb6kq1yae9vDgyIL2PpVunS22toLE2ZOpMaNmjg
rhyqD7sIjX/o0CGNigRdoeoJrjNxqwpPB0gEAV64YW7ZcSq16RYJAOkq6wVJ
G+VKGRru2IkLa80MwM24QQTHYQUYFW4qKMxp0xkYDo6UFc+Yu5JJ5jd/i0AB
VTHx/mz4RM6Pp4YNG3gdGbShOTKdOPwoUExoIA3EgomD71COCRNv3cmZeEjU
ajewIWbRRqH1Vh0nUKdOP7sEjXcRGobYCxhWUBWFXStPMRsAn95PPSLlbp3t
A+UZRJ8NGL1IwlAHsNHTu3cvyePx5Rl4l5hnmptZ3YlDEZk5duxo+uHH8eJo
jozPcVeSsriAfuo5nzHdJOrbt69wM/ChUh7ChvFNjwFcShQmaoBgh7CpzrOP
U4uWrdgQGytUGhK1BpDUpdJV6/awmGUq7R4iVIpIrjvxbIk/oYOvvnLooMeg
CKbguTQ9ZDmo1iVg8Njy7eK87jkkloLnRFKjhg296ADoxocOIINBBwhwUTrA
DgKkgA5aMR0AZ02etczdvbiUTRJB0rI900mb9kIHeEfpAGWolA6eM7wHgYjQ
Y4R0IJr02rWbfh4S/p1Wrt0tESfdBkbQiFETheqxQ5g6+BphIkDvR48erWNU
DFx/6zfuF4vpu7Yh1IaFJhpSr9uw3+8eo1RYJFPq4nwaNiGVlzGPvvlxNvVn
GsPtBE/pHrMihHTAeMKNPuQjRsWFbbNmTWjcLzPph5+CqNugeDrA4FbPFsGK
IyaynGw/m7r0GC5xOLrZ0CKwWBGlwN92aQh+BkQj4IIZTls8C4kH6dWr7wj6
qukv1JXH2Zh/0B3nPEMVGGytu86jHv2n088/d5KTgitPORZ3/cgvLCyS8KhF
V+B21ayIv4VjGglJkJYPPvSIpFH97cnX2TDcUMoMj2t/kLm+VqZMeYlgQngx
SBRLxTIY6vjVN0PB7Wd7tfB70B7eQRjzfTVryVAvvfIpH7zbmHzJyp2iQTr1
XUDbdx+vYL4GMW4KMIjnCQcDJyLcwW+8+TYVK16KSpWtRuMmRaM3u2IxSLh+
fQe4kwgICGSj/Wl5DbEKCDqCxw5nzmJcUSNgsh1qjblD8GPuyIGscncN8vcv
Tq+9+TXlbT2qJwufi52bVKJkOT5lZ5tACWA/8Ed6erq58istnK/10uEQBrdD
kWCGj//9GVy7UbkKNSgjaw0cFhqdB9/ytp3H2OYNl+3KXL7D7ynzO5hIA0Yl
CZvBZc1K2RTtC6C9+0/S8AlpEviF65SCHUfdAAsNd9TpI6gbMeqIIkb0dN16
j8qJPfjoS6xttumJbco/KLFi8JLv8JwY4ivARjZwhHsNI9T/8CM4jcQsHj8p
jK5e/01jAq/duEW9hy+kH1nvRMbnil/vl78C1pxrpJJy+YeYD/jH8Bf2zPXr
1/jvb0xUMQKrYhZuCDCPJ6YhLSKKegyJZ2FyXbgTr8OFDA8r/ptxtgbOwczs
MzyRvmMLNTFtswUfStCy7J0SJdVjSCLv8wnhAAQ84DP4N0KhyhhSAZxHuIHP
72F906CxTrRV2pICKHm/ouYd3JimMTxp0j5MIMy2Xcfo3NmzIrgkLZCnjDEh
cu+2UNfaDftN5sc8+mXGEljapaxfZzFwgCOoeed5NGnWUo8VXVIMDOyfbgag
5IWLlyg2eTP92CNKEAzDU3/zOAIie/PmNGYBuzA9n9HfVZkQxAdex0TPnz+v
ewmRj/SKb9rMolFTMvj182YvWeIcPisyvRmrg7nR6wH75EpY14pPYv9gbpQ2
w0O46e9x8uBiCIC0pdsEkGJqBw6f8Td0CycYnBUgCKa09dbJIP7HHgn/f/Pm
LTYB98psew5JoCPHz7mzRYgTYhQx29CotcQL85qtfTI6WxhWuPTynW3Wih1i
MfTk1e8/eFr39tTpS/IjZGCEx+a4ZK5HY5oZv/4HkAuXv0jKxIKjEnKVAxZl
bBFQ3n1QHOuZ63TlSqEc0PoP+es6pWQVCJUB0DHI1nkzedDgcSkicGbMzRb+
8iWpK1eulDGPQwZhJ+xfo9BofGqeUFxLJtJ9B07p14+fvEhjp2UKxSWkbqGL
huJ82Kr0XzjbTfmHxUGNizyoeD1bPmcaOSldnE0wOMCFvmcLSvwrZ5tpsBnC
6g4ccs/22vWb1FvONoIi4nLEENctts72BcM3krmR96tQW2c27X89fMadLbCO
bDf/LmP5Dt7PG7JC3RBdMSJ86hl8BD84yCs5M5/aMrRv1jFM9MbY6Vksx05V
NY9BNI3jH4FWwE6wDGLZGoB3n1n5XpVSN2/edgRoD3nm3GUmgFWilRDZAIis
kg3wPZth8g9sv3QZEMdq5Nht56TcrpRSGH+dPsuab3SK+CEhyn679bvucQIT
EBzEQHD7D54RMvY9IibjjDuCJ+dWGyq+Ro0afhoJBUePKfYif6Guv2r8Mx05
4R281vi7VrjX87qCNk4i92eAuMhmwFvvW+8iKouhtdeYpveOA2oCy1DbjkPo
8lX1zjlZPCMnp8u9xsTgpcic8dPQGkh1gE17bEQUmCQu92d1H34Z2T1Gu5n5
MK3ExC9l7e2JBsF7GmQqe8D/PXz48CrWEhAKWNLqWYNAArMMTzBT8bLUtddo
r+EgWH76qYNPR6/btw7HpU7uktYyfYMuClvmi/98m4ntnDVuAN24fovGBy0R
NprM23fh0jU32oCFAw1EDhOraESlrMnd69axw60/3GrNOzrwasu2w25DS5AP
kj7ZjnOP0nfrkJb+eYO22Gb3KOEYD49dzzJuDs2KyGates09SuwPgrjtMIDC
SOuBOk/QBnROJU+GLipTQWD3G7EIN6YT/grIysE/i7jVAOS/yrv/VcZ8OSk9
Twx4pKSxKihqfgwZg41r3nkuqmXpngEGxCZtEhQG7cYmnREMASxzzrN9lSZC
A651wKFS7niKGSHAcjbtFy0wYmK6AAn9wqGjZyV8XW7wYtZ6UmI8qzC+q4WM
BNv1ihIpMW76YuSkaSIoHEOASRDQMISnzVlOx06er2nG2MNgD0bnDwzMINoQ
M6b+SrlgWL1LACNgw4FDZ1xqOXr8PA3luSFuJClzC6oguu8BmaUL2Avlbyfi
hNz3LrHR221grBizuAtBpqRucmR8jtjl/UctwobLUove6cA8P6t9p4Mt6v1G
Hfe/NGbxxMkLbFmnyQKRr8Eow10E2nhi3yCFMCEcjC7i6tUbvCHxsgjUTrMX
MT9xgywCSJtVvOfE/2no3oY3U81Lq9fvkQPCR3kgJQBoxEFjkxmAhFFwuJNW
WuoP96L8H/5WzR4mRcEKGDJ8wXpFlQvTt0gU+8/9Y+Fc0NWePHWRhoxzcD20
IK7AdbUr1uwWEujB5LH/19P6ygl+Zbhs7ByhTZs6QK/YWKhqwNpde4+7G3uF
5QVwLWTXJJZd9sZGuxu7kCnqZKlCTri8z0odt83QX1IkvGrBog2iue2JLDfz
78okue/X035OCbwSwjWHj56jKayJwVTgnLbM5POZRDFJmHYVzLOglBMMJJCl
DqHaii2LnxhojGG7gPGeMH7V285gU/4h+TKu6BlP6ZGfPXdFKpGA50OEtGye
12VBasDj9EP7EAYdC2htzj5XakB9Yjk4XCXO+/6QVDw/a2No9PZMTqdKB6Ir
oOoBGzzhYE49yRIlStJTz73NXB8sSJDHVZV08MhZ6tw3kv7+7DtUomRJqxyb
U+Md7k64Jhl/1VcZwnAX3ie4L7xHC5D/L1mqND35fH22/ubC7HA1Q9qSrfRT
zygBgWzwVjI/BgqDPwBZRW5Xx0DR5fhR1Xtq04cN+ssFLtOqys5jLB/Axx82
6ENVq90n6s7tOugv2gqRNogQYzx2t8tdTpElM/Wi1qxLlCxNTzz/oWzGgYNn
XJ0NYD52ago9+Ni/Wa/a2CJA5oiB4SvD/uP+X4kICBD+M59l4b/wo7ur16EP
v+5PG7b86jkOfyrYfoRasuiCll+8csezZrViv7ONBeYDVcLHyDSh5jgs5MHj
koVv4YzI3yZlrKq4JPm7BCHimsbsk7sE2SiGC/UeeZladAr2OrCczQeEa6DO
t+06pgcGgxhevZJOOy37wPD10mUq0n8+6MAqY71H2bH8uHpdtBl0cSTTIGpt
/iVw4FxiFBdQAjgN5zkiQ1E3FAlHxlIsZR6DQQRQjwxofQzZYDD52AzUeDxQ
AmwBRJYgkhGPYY9wbGxMqu+NBapsQRvxGwnnyB/8OzZ5o/y826BYQU/3mP3Z
9+sp6iux3nMpZmGurbX4SAV0IMyAOc8t9q3WL9zlICSkhmGdxgJUjzo0+2gW
XS5uuSW1xkUkpi4pEGMSV4P7D2rWmmc/YALA3YmFIscDBhRjWQ1LAo3AUuvQ
Z774CQxU8aScO1dBOD14dYLCVsAh+IBZMswglPmALL5w8aouGfMdMj5FxDg+
Dl2ju6ToBSiKyVsv3A+xZIetjy/Ni1l3jytzAJW2CW6BlmFE7NZn4QGFsoAN
oxNzdeFYEXxfiAhBzgbS90AQuLtnS7qU9RgoGtYa/OeIMjMliTxxcUVdw44p
jgeOjY31c5o5qI2un1NHH0oy6UkilxnPMc3da5Gf76lgdAjDq5rK7KFSGCF3
pFKn9w2Wqh0YsFR81WupxWSZGAB5Y1gm5od4M3SwrGnNHxwFixTbgOfgc4Ud
zLNR0YCoBZzqkHEpuNXVo8CBAyTg9BhC6ulJEFr2DjGg4X5j6e+eHhwhEORQ
uBGx6+3TQywbVooV6+khj4jX8bI5ltsRWykZbaBxSMHCsXnWuV+KFM3MdOPn
O5xSAYb7AypYtmzZH1KB8rNNBYgNNVSg5/YnIk0fK4yFMUnDwr7E8ocizZ8y
l2+TzQYuZDNGefXEyYvi4sEN9my2BwG4lVeTMvKdO024yX49pa9A7cDQABvD
3We/Avc97o0RvLDv4CmbQHBhBl4Nm7/GJhD4bJHR04vNu+27j7kEgru4fozy
DYGoyATNw1mDu1O4MnBi+Ddu/H1oXkqBscjzYW2v0zK8LWF7OC3rVHXjcLcI
wgaAPHjE3TjAQvjNMb+w6DUwzfyelN+VEA8gItgAuEGOuFfBlUACk+Gly9cF
AJZxn/1NwHnq4gKBSNgiZDmNn54luwlcq9Up/owOVWHggm84DF3G2NDH15xK
J6KLcFUOu6HboDi51/RVGH+oQHnZxgOLw4crCNPTI1sgt/lsrfRbgCA7vTG1
mawQni79F8SUL4PdQWHa0hjMBAlWiDRrabbTxtROT3mn+SCWjBtn3LLh/h9Z
sMilX7t2nUR5gMBx9GxFa7UFUDJO8Nu2ITRh5lJKSsmkHj260/vvv0/PP/+8
xEug7JAppPmRNRrIEhGZuM7EowjaGzRoIK3P2Sj2+Ddt5jASzYSJqyFNV67c
EC8yJjJ1znK6fOWGcQw5YRhYL4LNEZ+GBeAiOSlpIRsBqwVHQtPDK13cmgYw
Cmi538gk2rHzgBR8xa0lEqMRyYfrfOQ98v5Vcxf9m5wQYhsQw4PZv/vuu7J3
KBUpdMKYJTkrHxuk+dC79hwX+/37dmE0aTqTS5cu4lrDFTQ2AXkB0N4wtMqa
dyAyQZH2qgBGU1OSJB4UfnA4a+CZ9PRD+U3c+U6wwVKJ1HSCBwLFzzBIjLp5
ct24JleC/iubVwG8f5mxWJBV1wGxlL/9iLGIndI9SN/GVTU2BzFGSPtevnwF
jed3gMaByi9fve5O5eKlqxQ6f4143RD5zULAPTDsImqToCoDzh7bgHIU06ZN
pqS01eLJAlexBHbbkyyCZO4RKb6cfQdOTsSP/wxQrzbvQl8AIcC8q1KlipbR
gTGDDGfmGz/NGcTUcBL4+UMPPaSPwoxCDR7mEzdOGWIJRWmffPJJt+o4DB5c
qyOOoIS72t8pY9k2cc4jiv/AoTMimhAjNmCUE0kFWxVKxblmLknxKZvF1G/N
CBS2NP7AFdBPiChELEw+bO3JKgV/mdsRClO2bFmdDWI/kAcPeaItuHM3HRBJ
Bkcivog/MI0HMGmAbFjxuK1esRlQKYhhefTRR/WzuPDHnTb/yg0LS84qoI69
Y4TPxgdlCeQIMJQH3YBMVdx2wnmC4Kuz56/UMms9ePiMYHmwIigFf+C9w2XP
N61ny8z4Gd2a4ycuCDBGQhkUFW7lsMXJmVvkkgwQixekj58/f0Xu/UDXsyNX
S34D/oRFr6NWXR1Pzplzl3XJULSQnxCUbt9Sf7cLNACuWwPaX2Q8VDHCH/jo
dYMQ6gB5jQhj/TDkOEASSuCWKVNGH0W8GwKVkAxT3DpNoFJwPhOe3dEVcYjI
76puHtV2q6gBx5/SR5FjhPxo1NLVqwCQ64wZM24jV4RxeHoHOjsAJQMmd5u9
OjuA+KF1TvlPu8041BcUR/HixfXDptKHxH4pUIKYBmJDKETFihX1UYRlQbig
AEkJc2hAB0ADOGM4hK9dd844nU0/kAkO7dz5K3rGAE44dsQ+iffEkASoCTQN
JH7y9EWdMwwIpBcj+ato0aI6ESwh21SketFsWmGoG+gaIVOwevHlAwc9/Aw0
Dqgxb8F6EczFLEJBwj6ujfz93UJeEHogCk+dOom1FeJBnEzp0qX1UQTBI67X
l1AwY6iFcuXK2V2bUUUKhKJf/QMRCCUNEVjMh6ZMfRO3yV/JktLClUG2F01B
BD7xxBNeNIUAHI8ILCl66ed+jq83hJUC/h9sCPgEJuzcN8Y+T0g82FtaahOP
4zyhsEESXfrHYtddiXDqgsRlIC4N/lVgPxW6uCvBIf3qESCwokEt8C3gNVAL
/uDMQC0IRNh34JTd0Q41m/75z3+69bjgC0L81ganMaDNDIB7QAaBgYG6I9Dw
iG8tTByAwCyJjXg2RMeiFrBu3rET5wXaAleEM0U7yyM3YBXmzYYtB51ckuKy
csQSQKRiOfCk4b83FxwCoyhglKA+PDbC8d/IfRPvSuay7fAF3W3NE9QIXGRR
oy22dJ5wPUO845D3HzwtfALXN6KR8PXQqDW4UNYIXtW0IL+HH35Yv4yoTuRQ
QdPql7Gk7HV7xSfSkUllxx4nxQJrAKiH0gmdv1YFDZgNZiEQlsVs4G8UoAGz
2S1m/0R8+epYpBj56FiEg0LH6ldV0rVq1cpX0iFAEpKuhaEuG5CfN7r0zNnL
EuEAcTY3Zq04ELWF94FDp0X6AdMiMBa/+9YMi3RraEAAh4IdR3Q2OHjgCHha
d+09fq/5Eo4G4gocMi1khVWU019uW3oxWeE4GcQ9ZF6B6lyW7RhTcOwxl7gT
g9RAyAC4Cvr29NnLfveaz23dcUTuc5rzOeVuPqATy9t6WEbo1DcaFc1fMHAB
8RAAquoCRkw8SwCNegJoGTM1Q0gfAyECT8u67Nh9XGge+DZlcb4OBPduK/Hn
RcLg1h2AXYo7ftiMc9meRTitK7BZBPU3tnhUfI4U8/prcNNJbdbOVZoTBWtI
E1c11wnyWDMg9Tkg/RM+5TigkWFk2M9BxuN9h5mdrx49fpJadJpNLflvTMJq
sQkXpuUUodY/z4GwPnaKzB8X2f/++2+0fccB6tQnnNp0CaH4pLXME+dpeXYB
NW4znX82hzf1sFf7LzhkTMSlOx3odC3GohHOYPC9+45Q1/4R9N2PM1h5b2Iu
OUtLV25hKDiH4eI82rnroASl6JZA72jzLv02DB/tlaNOXAg40Mb3PwXTqIkL
6fCR41DrRbBX/Gto+KS0HGrafqbcjwaFrQS913bV0Q0Kj1lBzTsGU4de8yS8
5teDx2jM5CT6ptV0ioxdSdeuXqvhPn6TpgSnU8OWU2nY+ER+9KgM2GtoNIuk
mTRtdiaqTLho5OIlWpi6nrHrdBo4Ko7XdFTWPfyXhUxqQRQ8dzHL8Bt2gQVY
mvaSYW5gmwFF7JxD3OjgTkOfwzHArwCR5iYEjx3rlhrQ5yB1TG1s9zl4OrQl
mz4HxKnPaSYgdLzJAHOfQ9E4xA7Z37NrdOhzgKxaON+uqQFysZ9DGDY0JEhB
nwP5IFMBoSv6HCwPpJZBLlc3z0GLmvYt7nPATtqBtZirRG5ScnqunOKQsQks
vI7QsWMnqO/wBXJdOJVP8caN63qKly5dpuSMXOGCASNjaet2hGIdo6HjEuhb
/llQCPwT1+zTQfKEPQvsLgJ3cIovmOdsQDlNflaC9cEZ6jE4ipp3CKbIBask
gDB20Vrm5VnMurOR6ObVfM10xHDHQXk/eEttKoBWNZUG3OeA1HypAMpPWx/r
c6jAos/pacDpAXBiPwdcA/+S/RyowlQ4dp+DNvWlFsg0k6vpPgdVqlmtemqQ
YYuYmRozM/UbHkP79h9m7XSaRjOrNuKfTZqZxux7SU8NxIXa1xCD7XqE0f5f
j/CpHadxU5KFH0dPWsTbe1Ufh/hbtipfaKLnoPm0Z98hFpMn5LEm7YJpyqwM
m7MBhhalrZfH+49cQHkFe1E/jkZOWCg0MXV2hqcNiVM1ylQvdteIW2aYUG5Z
cHOmSKDBhatN6bDC7DOFl8iUx3CfQ8kMPSvdM8iriAUrWfoFU7uec0W0nTx5
mkaw7Pq+bZCs6tr1a88Z8jt3wfHU4L4evgVYypNnL2e5f5TOnjsrYdeBIliL
07mzToh10NxVohqbdAyTvIrpDCCOn7xQzZJBvtQH01VVhM4UPAjm+o5nFbsQ
dXBP05qc7fzp2fRT91A+mwK7Sx8UHkSPr8LU0uVaZRFYZP+Bo9SfCaZRq2mU
xHx8+fJFSs7MZXAURi358+BnHEI16xBg3vgysC9jQSzBE+QrlmAiAODrc4Vp
STCWFlLS5wCufcUXfATalVmz7AsDiuj6iksOKfHKoBBVaAPN73BjmpSZL/YS
MgmBx74zvwPwQV0elEpA7Z0rV2647+F3iNiAjwi1ehBN5uSO+4uTB3453Cvt
P3hKX8F2YxrIHeo+KJYJ6orfw+Z3sOQR3YTIYBgIiEPR90BIcOfBRYg6EjgO
HQquSBgNuE/gZbqruvkbg78sAXmw3W7eVFs9UDouIGoF6LQDY13AY35ePVSH
j551rpR5YYj63bbzqF9t3Ug2AWFoIlQIkTqMFdxZXrh0VZwKmOXYaVni5NRZ
ppoNQY+FA4fOKHjEJTH2CN6+fb+e/i/AY3ERyHY1k/JMgw/XrkOP1XuQKpQr
56lcFyhpMR5SKi33GHYh97JMfg/Wqk2PP/gQVUaVLdM0AO9279490PA/MJeB
ofIXFlOte++jx1kcV6tSxSvGFHaS+ePiPBx/Tm4uTZ0xnwYMnUFxCclywZSa
lkHDRs2iEWNmU/ZqNmNu6aWZgw137NhGo8aH0LiJYfIOXO0JCSn8zmwaMGQm
bd223TLAikvNNrsAVmUGDY/WqSu7U7pkSbuOHrxn9hQhd/bu3U0Tp4bT6F9C
KSNzseCNlJQMmjYjkoaNnk07eTr8nLubSNJGmJEOFxgQwLtZS3bz7oqVvBp7
tWjRQkv24XqwSdsp1KjZUJoeHMX8jWt0Xhv/LjNrMXXpPYk+azyQJgVnwtDz
q2No5vjxY5SStoT6DQmiGbPmO6/4U8yCRfKjuIRUBubnPF7NcxQWHk89+0+l
2aELGMwtoWW8f9OD5/PjM2hRciar3EP6+Jkzp3nwpTRo+AyaNSdatjo9I4vm
8id69JvC/70E6ZMqk6DntFaMxhnVvKeGLL32fTXRnlN3G24pXwwAfQSc4yEc
f6pRrRo9xjYLyqkWL1ZMX3/iiSfkkszzenFxXHoavflR1cqV6dG69eghJuVS
JUrYbdNNT3hzZsXlvsSuq1eJqf4RJpFH6jCJlCqlryKHTAtKVDXHDXvdboYG
N9aDDzjHXbVSZfe48W9eXDHDPLiZNirJYZ6iPLN77y2UeVACWZlHc57g7bPr
YOPzNZn9na2+D9/zBFqzYaTFTfzNXoOygaY9Ad7+dE/VqiIu6t3/AEpMu+Ho
detK6z+8WM1sGFzddqWAimx4YLMe5WdZfHgKyZUWROlRsiXFTFy4KJ1JcBoF
h8QICS5nnpoxO5r6sxjIzFqGjutKgmfPnqHFS5YLCQbzI3g8MzOL5kU4JJiS
lgXDV0kQatJUEHbXdV91Z1/q1Kxp0xBgqdqHz5vXb4fZJalg61bmmQTqM3A6
hUcm0KqVyykqOpH6M3uNGDOHVq5aY7eHBxVDEXtiyPylsi9mULemFxUj2xlS
1KZilFAvnIpr+VIx8KBNxUjRtam4sk3FJUvZgg7Gjz1q4dqjtq/2QHg7Es09
r5YQ0rDbYAZaDHB3pUpelfdMl1yv93FRhN6UHjVyZ05AHxZfNQIpsmpVtoi0
GSw4M1lGL2EiiYhKkJ+lMoEcP3ZMUMI95kghNJcuX0UDhs2E0JT67BCDC2KT
qN/gIJoVsoDtwJMey/yCVBXrM2g6TZkeIfQHNRAkUjOIFiYh1OSgS7Jnzohk
7NpnMj8SRckp6aw5WGpGxFEPntGC+BQcu4oCuB3t8jNg5fuN1KzBPGZXSwSa
0+p3ysogOHjyvcRm1Wpydj5iE94lrVGrR4/rersqIc4MBIfjL1WipE1wcGPa
rIz4gvTMZcybwTRhyjzRU0uWLKXI+YnUa8BUCpsXz/vy6wtmpNzNvwqSQvQ2
GhW26TqXQsOTKAtKaNnSoqK6isvOpqVnSnUPVINAoACAF5yNq3P2aKyEr7jX
eUPcl/QwCoxDFC2wSQYoYs+eXTRtZhSNGDubEhamyLyTktNpEqv6QSOCpZrU
ZSnKQi5Issv3ASQ9ZIEklfOIlG3Xrp3e4MOwLCjYSiFz40S6JTEtLF++TLwo
YyaE0vAxIVqHxDUpcKCm45Alw6qzHrxNhiFrGarEVqOFinY2HwsR7aAHrWWm
9OALl6oYuPSIN1yCjaO6UAXQbVqhXKFaAa+aIpaFminaAA2RB0hlwQX4yrV7
JIAmwPwOV89InIQfePV6cfT6fW/YYufe44KukVSybddRvTjI23pIcugQ/7t9
9/Ga5scaHCn5JSHL9enT5y6LbYQfs63ziBkXcUFwZeNKAZFbBw6dducEQAsH
I2wWdE46dvKCn46C/GU4HjHfnM0HdJTN+YfE6YwI2hVrd79stvMoWzj4Agw0
eLn5V7gW0bp+iBEby9bMt2x2wIpeumqnwYNOdP3WnUclKxz5EEkZW9ziJ5sK
DsqdB2LM2fDSNBrkrSPZB0Y8WvlhLwPc312WLA7EnaFSNH73X9glJcQ+xo0P
eOc5FvP927WntKBZtDyULbHuPaEuvKSb1phV9QBeRZAOqmxBmg38qT2l8vsr
50ZQUP9BoCv3fcSDaF1jJWdAelT9qMnvt/jiS4oeP4FWzYuk8FFjoWb0VTR8
BqayxQTOE5FXmZkZlJqaTGlpqXIZi5t7/H96eiptZN695WOgQCPGJ6DqepL7
Tjr/OylpkbSnAMfZBgoYFoihcqWK9O/nX6AJvXrT4lmhlDUrhLr80FSLI+Oy
2/TXcutTaLOg1BSeXqozNZ1icnKS/BxBkR4DpYQTyJycTPezREdH0x8bNqLk
aTNkV2YPGU5VKlRwdxRVFdT5Ut5Q0dwoiK4Q/sYiFJYvggFh5PNwCYkJNHZi
OB0+cqqueRrBZevWrZXwo/T0NH06VSabDDMH2LSGeRowNTUtXT7GW6ZPo6p8
Cg+Hpw8fPqxPw1UrHTAWJtrfxrnExCyQXzE60G2GvQCHdHUGY1/X/5BCho1k
Koqk1Okz6dm/PabbjBM3f1wigqMIoW1ojfrJ629QyPCRtCIsnNJmBFPj+h/q
qzCP9FV/8yrgCS5BUenwdQbiONwlc8IoK3gOtf/mW30V4Tbeh+sEvwIxVWIJ
/Oqzz9H4Hr2EJhbPDqWeLVrqq4jh0Fc1ZxheJJTPr8WmQOuvG1LSVOd8Q3nN
DKr0eMEY3p7d4hKqAia+nxmmDb8aM36ivBoxagyb9y7DoOotbkHtCcMJi8i2
6qwDGr3/AfPYGOHTFKaupx95VCdscm29tgl3V4hqgJ/z/f+8TkEDB7OImEcZ
M2dRk08/01dNdXevtUJioEFmFX71JbYLR3b+mTJ5d5eEhNGgn9rpqzBMdZtU
IAJ6OYpfONWX3KCoWbsqucG1Bgh0B3IDpmZjWMkNahnpLSjO8wVvxuyhw2ll
WAQLr2Bq8N4HOi0D4uUlx7N6p+iR38XWROchR/ikGcGSxpzvCKMNTnEmV7DA
uvkPy1SQ7advvEmhQrYRQrbffOCSLZwuhZGtVFwB2b70Ek3s1UfIFhvbrlFj
fdX0Cb6NbFFwpDJTyGvPPU+/CNmGskgLoR7NWuirkydPds9DrVooizkhISLs
n3vsMRrcvgNP1lEW46AsrHRk8KO3siguQRS1GLfWYjurTaNvKMmItZBhI9Cb
Tl+FueJL9jhYYFwh+6++dskeNPxAjRr6KvbDW0/4y17h9aRFiR4qChCRD1c8
CExb7mqogUjFtYVIxVTRGllZmSAlN/KE+Wwts2V6WgoP4JHyhdJpSQlxX8HE
uGBBLAuCNPdx/DcmZKSohjPDO464DJj/TT7+jKLGjqdVzLXz+d9/f+ghPS9z
H+dFJTAAYLqAwD5irp0zdITIxXQ+s+8++lhfhTTyfRWyG3Re5e4q9O8XXhTh
tnh2mAi4jt9+r6/C++/LtU72RbZsh7V5ULXgDHSpYvPKce8Wk3xX1DhAzCvK
6rXpPInmhEbyS8n8fbxajMXKQrYd59GHDYcx2pwtcclIUQTaqWFxRIOGDYWs
33jxZZrSp39hHIEoHG+OcEABlL5o6BRvIAFNFxfnVLZGox/V0ngHofb3P3A/
1WFzul/bnyhlerDI0xkDBlG5MmVcVsBFmeIeBS8wPCAv0KRKgIiFDDAPyAxc
zkFeVDdLxGUbiudBZH3+3ns0a8gwGQ8iq9EHrsgyZqAX50F+I0gN/PHBq6/R
rMHDPPL7E1d+41rTlxKAL2C/Qn6/wghuTLfujrxgNde1SfM7wx9H9KPpGZTR
P596mkZ36c7nESLnMrBtoaK/qZGxhRkccOcj9xsWJwzVU2cumVk6IdIA97gX
ASA+dfqS3w/md5cuX6NIBscNWgVLggMSdf3d312XfiaA8vj3hYvXTB1Rf8lQ
g32BCBu35IwD4XEvIqmgbBycPXfF71HzO0SxInqlUatZ4jLGvYi+h5sKTdpf
vnqXxPjoUIh8wVBYFi9TX0GI7YQZS8QqQCkgpEf/w/wO9RYQyoIVw2Rnq8It
mo1qjhNnLhHTDLY5LJB65neomzB59jJ5b8SkdCTJeXaDfzdr3iq5JcJU0JhG
p5iSlS/2GUy3w8fOqQWCQlFIqkO42p59JyUj5C9ZIGssIlnN0nMxQ/I96Vn0
26Z8ol37KIOpulhgoDIRoCEc2LZSgDcxkY3ahODZdGlNDrE5SbR7P61hxVCh
bFnbG61YKNCIHbiY54eG0Z5FqXQLI+4+QDsXpcCt4tW6R6132+hAIBD4FPY1
jAlUr8C/gTDwc/gzPEaHv2t0AB0x6C2CF3jntm7dJmgOnUTV5ihupreNRcPc
GTNpw4J4Z3pYWcEOmtK7r5+yDWLZvTnO050U0SNYImM5P2c8f5EL+Dmmwkyt
KESKzPA0FsydR3tSMuj3zQz/9hygTdFxdI8Hi8LNrJeX5azNOHrksLgnIbwg
0LAZQJBwyGDBubkImb3m5xgcJUU7aFs83MXo89hUKCKAdMviwJD4MYZg6K9r
wZsYEdjIx+LAqaCBls/T0CHG4tBNhmszlm3XvLQMOrl8lZDOlfUbGRW94FcY
+FLa2cK6IIL1yObYBDkU2rGXrm/Io64/NHXfM61frMMpJkJ4ATrzxcTSqRWr
nUPdso3GdOnmvgdx6a1Qi1E+b1HolGm0kce7tanAEMNOmjlgkPseAoB9rQzp
rcT4NSZsHu1OSaffzMnmxyVSzerV9WTBkBpVE2i9mswnFMc0eGLZSvgsZHt2
Mrs8Uru2feOiHnKdLQy0yJBQ2pawiH7PKxBevrxuA73yzLPubM1FntfuAKxE
82nkLEyiUyv599v30M2N+dSnZWv3vXnz5rnvVTPvAe7FxETTkrnhdGH1emeq
23ZT5MjR7ntIXvKFKbBl4VhGYh0Tn9IKFD0oC25OH+MC/A3Ksp5WygLRMSJU
ysKexDKU28yUJdu3az9dzdlEHRp/51cY6vorloU0k12y5I4SxxP/WozyeFoR
c0Ioz6bQ3M3U5fsmfoXZanoGYM4YptDVTKGnDYX+nreVRnXq4mfbs74cIeJq
ZjDlxsR5iaugfgPc99DcwRcgXGYBjvlnMBQ5u3KNUDXt3EvpbPMHBgQUJvv1
Vb2ejpkXTjtTM3nYLULcWPK91arZxaMAuG3ihsSDXbaAiftw5lKmmF2u/H/o
gdq2Ce0t/v3NbcYqIYO8vDwV5SAD+Gyszsyu9AfXi1nK++2+4i8ObJWbPrYE
nsauAP9BNOK070CWWBqIAB+3BB7oBe4sPM3isYQ5Jiw6euo0Or50hcMmzJr7
ee9efuJJ95jg7fYlC0wAAm8THy/lb2dy2kM3WOB1b9rcfQ+WS6ECLy6OVrH5
fRLkhI3m93/p1tN9D9FPhVkQStoWs2HLYEJi25jDHG9sGQAYWrFmBy2IzxCo
Ds1jbxvOa370AgqNSGX4mC85htrKajvrynmzZtP66FgHeIBw87bR6J+7eolk
75U5BUtgmIEOwPs8jqtnNRkaRMEmg+pZGM9rWCXHhofTgaylLI0d1LE2PIoq
eu7wcOnoDVYcYwHsjv3AzYSKAKwSWh7BTGos3GNWBsqFgbIpNZ3Pe6Wc9bXc
TdT5u+/dlYGgbmNl/nZEaCjl8o5AOeGsIYZ7t2jlvoc7CN+zRveAWMZiK+bz
WS/PdugrfwdN7d3PfQ+dIm47a6aRULYdcni8mxu3FMER8C8jRox27ynw10jw
wu4jLpp5IG3AKS4RIjkiKNaghWuQjIYwcWB2mAnA3k3M71D7tYMUZ59HeQWH
BMG6ZaogZTYdcIPWUbZBa0Zcu3ZTApMkN276Yq10dPzkebmwQPZFalbB33SX
eNmo34ToJ0Bo9ALR2d2SoK4t0jEd3XbOsEWho6CPpiZtL165U0dBcSRMCBFR
eVsP/8vsKYLskSGKO47ObBTASv7tt9815xkdoJDRiVhAlDmAzfCQ+SJqtCFd
G/Nev+mADoT6LsglQLOEtRv26bTAdKMnZ8jGTJi5RA0I5DgghQAfQRYfArmk
H81fK5ISyLbZNdqyKlssgSVsusPFWbfm/UpBiJcH79ni/DobEHsYP+dlLmb4
toFymQLbN/6OHqlV21PepaiUSNdXbSUCZtu0Zi3tZ4S0Py2LejRvSU89/LCt
f1Cj19eAtw0BSBik7QPF498qwO9kCEBqMN8WwQs4FX4lJydH2NjXEDjBbJW/
eh3t5v24sXELLZw0lb5+9z1G5ne7bHW7l8/bEMA0WFj5OeP5u4nxxhDQoS5e
vkwbs1fTPt6EdRHzqfMPTeixuvVQWNDPlk6m5YaXFQAo7bg+U8UThWVAPmKH
oJtg5yCpqDArAMpKn4dUg3j3sgKcopYq+fEIHsUreBX1QrzMgJKuGYCv+z5u
jDBoci3FtIt/VcDEsy0hiab1G0BvvvwP3MLq9pp8DC8pifDggtwNtG1hMl1m
k2HmwMH07j//hebL7rHYruNA88+9+/ZRXkoaHVuyghaM/YU+e+tttLDWVxDo
5DvUEcYTm5etMDqjgFKmBon3vsbdVd2h4IbT9xQXA1ttXI3jzKT1kfOpS9Nm
9PiDD3qFHuH2HcrFZicc767tO6iAxzvDmOwYKw/hiUcesXkCF8nePOEUPshj
Qt7FVgIMnMm9+9KbL72MzXSnasLCvHYFO5yfkcXsl0lhw0aKh6pyhQr6Ck7d
d3WY5e7dTGBJKXRxTS5lzZxFP3zyKewadygEGnkPVVJQP4jLl5LAK6AkL3xV
0oX9oBpgCftx/MzgfqUkcHJB1hLanphEQQMG0tssc1i364TwBZ3QX4X8mOyd
ZIsN+YEEC3JyaRuD2MvrNsI4pHd8KNIEWnjt/R6LImNAkW++hcA4fQV3u74U
KTKJJSZk0k0GTUlsmzYUivTIJCSqessk58zgw9yYnErns9fRqrBwav11A5bv
Nd33kGriLeCLiYDfyAJkN5MIXDtdmjAl1/OmZESLqWCyKXn/3r2Ut3gpHefl
HVu6iro3a0FPsnQP8HcpGYFV3pTswflGPqmkxrEDNP0ZzmfJqsIWQhaP3wHn
g+YAFP+EDm2cb5MtZC2ctj5AfzsAIku0s6vW0hn+O6Fnb3r2sccRmuJVDxU2
t73TZ41Y28r0C0/IrEFD6L1XXvEiItu97Iq1/ftpM+vPY2xYxP0ykb585x2q
XrmKvoLcHl9GVIyPfbE5C/ulDh/eAPV23rhxXZSJQl1bn0HQ4udwqDF+uN8s
5rRyRFKquGcWjAN1s7ytVNldDCq4eJOpN7YHDSDjWYfC0Ba2V+a7cvWqyNpf
M5dQNlN1x2+/h5vEKzgOnUC8Kdsb2NuMjuHBrJiCAvsayrB85I6MSaYZAwbT
2//8J1UqV15XhE3yZVgIva0bN1EBHyvcECFDh6uMdXcCNOp7rPtYVm9OTRcV
sHDiFPr6vfcBPAq7S9Gh0Plr8/IVtJ93Atoqc+Zs+v7jT7zksh0wW5i//4D5
Geo+gR+QxW53gZLqlO2cQksMeF2wDm95VEKu/G7U5HSAfj+NcwClY1fxTZYL
2q0SVhKGYGb2q2gexdUjHsNBsBzQkaVHeNBi8ZujfujVq55ynxcvXqNx07Ik
R2HqnGVSoEWTV1EGtJnJp9lccMhTyPZ39FsQWwDYHhcPZc0ruHLRxbNY0SJT
+43HvzHPICI2R24DtGIRjBiMgBlkr99b2/x4RtgKSehBvsXlK9d1cJQZHTM1
U+aFeaNGySvmHJEkjKQJrBPBTaZDmhaA0Q5peLXLgFhkJLtZIVev3qS5MevE
+pgashzVQDxbdOkqD5Up9WaRb4Et0vVq6TeQNnNVOfNjnDNsHBTm27PvhBZr
XZu7V3o9YCv4iD8xPwbowwfwlzdQTxNiWg+e2UjMsb9mjGDOl2jcsOH02vPP
g4CpyF13uUSM5CB44B2yd7YOimon7GdWiECDte+911Ol0wnPhQnseSVAgGRs
1Hxq8PZ7EsKHeCtNLEdjbG/+ut3swNJAJvj3XzE7GIgXEYkWIK/AFLjd7AgQ
qzxn2XIa1ulniW2pXqWKOy1YQyYKx82msc0NmDKQls44Hn+Il7kRIMEdEaFh
9MVb78hGIR5Sdwp7hnRIPFneWjnMDDhAtE4ahsTUISOhGuEMsc2MEyc8ZgaG
1+ehcP7EzMAjqpDx6p+YGb6P32Zm+NOqlauoecNG9Cgfc/kybqUBlKTSixWl
ComcylpMPzVqTM88+jdgSD/7edXbmpkESNC7XQd68e9PALzpo7j4gtPM/vTh
I0doHQOp0V2703+ee0FAmz6Pi2Xj/3PLJl+4eJGiwubSl287xxRgHRMgBIo9
2TwA0LWDFXHi7BD6/sOP6W916oKodQh0WfKm6QBh/wyGAc0+/Zz+zrgOd+f6
PC6t1fWrq8UUO7VoyTjuEapcvoJd3UGzknX2Et/LRzO0ew/693PP033Vqrmf
xvUeaoN5Pu1tHthHqobmH5gHgAT247eZB/5Cnq0bfyt7UsFTawKeCdN8s9BM
hzuZBXfifY9ZEECnmJJWZmZR24bf0NOgpLJ/TEm4a+r1U3tDSZXsMjW+lHTi
5AnKZVU/4ueuEkgEl4QtI5SSFE2AMg4yA4/u04/eeOElup9xt1uJyEl3RtCR
PQRUceTcufTFO+9SrRrexAcZgSBzm/ikNgHLhbg5ofTN+/V9ia9Dhw4+xOeN
9AW2O8IR+/xXkP7WrVtVzsEb+ydIH1v4JyRlI32bAiHubkP6AbSNB02fF0Ft
vmog1n250qXdQ0BlK2/DJkA+n71kqTjIEMJlSxYkeOuFh9ID+sb27dCJXnri
STgq9FH4gSB0bd6xEb3NDNgXxOimpWfQnr37FNH//ttNXmCeqAaQiq0y1KmN
12/cuHG/Rcw5K1ZS/7bt6B9PPQ1R504ewcXaJUQX64vkUQ9Lh8CQtyF5R+XP
nT2b3njpZcSViY2pFIcES9Q39Cz6dgSvPInFQxHejuD9aT0rxDbf/UCP1YUY
cOs7wUDwZscAETBrWQ93/r4JPf/438UQs8WGJtnpcW3joQd07sK78xR0tj6K
sE3Mxv70Oda/61jHILLrzRdfwqWZ+2mECRmvYqEpAE6KSnGRNqiGg6hSxCIj
0w5JCyiHHh8frzUPT56+RH1HLpKwEpTn/80UazvOUBMhJejUlrZkm2QQOLC5
hDAZyi+iXhk+CVcV0ikg5ZGHjlJKZc00wFaoTYWSInAE6DQQ3xkREaGPgQRQ
CgPpTPgUPonIOtR1YlShaBQlieA7R63TbTuPKcJGUX30GO3YdwEtzd6lCBuO
8AHSvSOcJs1apk8fP3GRBo1Nkd4X6Uu3lTFTAGED1iExVzcMU4Dbg7m7mivp
iaIXOtW5cW1x5LjkhsvPM5ZvZ4A9R2pSnr9w1U8ngpRslBbCVcbiVbt0Irgo
QAU/AOn87Udec1npogBoBCMhvmlN7j6XMtBYYMSEdLcZ3pZtR0yAE0rxnBA7
A5uzYctBHYUfEZiO9oTrNx0obQ4RuVCoooRCehAZuus4AcSU4cJMu6PAvhrO
o6LFwZTZy9RuOHPuiiS6494ETSRg9HxoPo+rf4QWI8YRGkppBLuLco0QKVqd
FpyFuiO+9IRWh+PGjRN6kiySvxa35PSYwdVgOZag2s++GEuI1rwulFDUQmNA
L8OHDaPKFSu5z0F3gRLRgVdZF+oR/t9qVatC6uij7775lpveaRdC+J/cPYgR
8Gd3D4678v2336YypUq5M0cdL9gwnjjm/+quoZh72DeEMKpUrkxFi7i1+pDK
/tVnnwHGmRYYt+N+3+sFKMXERRleuP/Ar4dcJfr/4HoBMO7IkcMeFX26UGec
z/WCbiM0DHicicPdxqeYWhfxSeCE9Lkc3qpnWbrBSafPgVIxOiroaP0RuFDB
UKWtY6lQvgKFz50npSr0e5CKHzBwQgqOPofcruHDh1thpU4NQbTDqFK5CghT
H/2UpaImn9nHFjR9OlSLTaOQXpotrrMETnmoXj0xaPU5ZFSD2OyyU9BgAKIl
S5Rwn3uYpWJUZCTsaUO/RcVcbPD111SWjQN9TiqWspnIvzOr/t9y8OueAmFA
eNln9HfWOPGmeUZh9YD+7736zh3S0yzNvGiCaQnv2zQB2AZTqVRJD01UrFCB
QubMgUvU/R52pD6flk0TAN5KE/o9CC20HS9Xtqz7HLpsAEH7Ci14d4WPPQTx
+SefuGXMbNoJZnOr2u20413T6X/D+469PXXKK2MYMWj/G973opLoXafm/V6k
jyR/HLRN+jjsFxg5lShW3H0O8AURab4M/9HHH3szfLnyNDc0zGL40n/oUkec
ObLi+wyNkPoxV67c0AIraCY2J2IlTZwWQ7Gxcepe9/Wug3RZ0t9vUdJbb76J
zHXPpJjiMLitHP4Lb7pdYAmGeeXKlb005rcNGohmsJN3/6r3XMUITvgZHyH7
OMMAROvZwhMOrn+8/DKVLO45G8AFiBUIbZ0rcngQv17GYihmGurXpy9ds3Qp
4McnLLTLlbbEV+nSAkkAPZqb52yUvdvQNpixW7duYlT7+/s7r/tLTiRS10Ae
bpX/0qbR5EkaNzmOvmoyjn7sEkSb87bR3r37aFLQQvq66TjqPiCM1q7L4y9f
fMAiWmgbtCN0RgiQ+hDoMo/NxSRAvOrLgNJHz2LcngWgqoaHBFBPnLnHbcMD
3wbgWFUnW17nD28TKuTh10wldm/qw4cPUa9Bc+mz78fSgBGRtItPduu2ndR7
yDxZ08CRkZRfIGilliEG7EJEzBL6gl9p0XE6LUrNpoMHD9DUmQupcauJ9F2b
SbRhY4FIL50YdAUcUpiJu7GO9QOQzvDSNCwozY+epey1m6hd92D6/Psx9Mu0
RGH/Vas30fc/TpZdHTspllXRWRyGzmrPnr00YnwMffHDWOoxcC5PegcVbN1B
fYeE0+fyszD+/5243vJ7zfAjAvsHjE6mb1pNo6btplJiyip4x4tK2WdELR+g
5Ss3UPf+ofzIVElB2CL9ksgBsGYPd+zYTeOmxNMnjUfLHuZt2Ubbtu+ivsPm
UcMWv1APpgGoDbclQlFhJsRa2pAWjIdURfQw136xp0+fopj4ZbKnmOGSZevp
IE8rftEK+pKPp0OPWTzFXLpy+bLpe15UmBH2WRlLf4NsEFfODOynHUqgTSAE
S7h4wF/oENYu5CxPVyKW/ipMh8zW6mp2D6tSJUrQe6+8SnOGjWQzeAnCLJRX
oTC8O0U6rxRndP+fF16kGcNGMClt9JQIdrKvTGq9+4o0APP3R/Iqje7clVak
pUMMqKdB05cRNxrL8GFhYiK/ypKWF4yOEPj5Bid9ubBEApabRfXp+Hj+UZLi
d50TBoCRgUtIu1FYRYbwjep/RNGz5zBQVkPF34Xx+Dob7/p1COiEhERvBO8g
E60zaW8S6ov88+lnaErf/pSdkQlFXcEMoEge4iQ2NtYZIID/mUBRUTHU5MfR
NHlmpmR11bI2CbZll37zqO+gmRQdvcBP3iuCeRmYqcVzdJuA6aBDnZmbbUJw
TQxNmhZBK1fnuY/i+3n5e6jv4BmUEB/nbx5F4KRps+FKelzKgYBdUuMFoyzQ
35iA+7b6kTLCo2gra92bt27pKzgvI9DdE8ArgM+9W7WhVJ7gmbNn/eznkVHs
OTGn/R0KWHz74Uc0f/I02sUnxLjYPmRUk/C0veND5mNAhZiv3/+A5s+aLaW9
Vf/BYkIZ0tsIlY/tZQaaE3r2oVVMqIePHFF2wM0cdI3nlQCXtnE5MaZ3X1q7
erWr6pCVYyrGeDaKn32MrYH+2KikZLmb56nb1feQXnyXe8HmLBxYsfmnn1Pq
vHDazoCDF17dWjjSATzXRg79ofAHbvnnjZ9AebxYno0SuBPxv4yJ24suUBbD
AD4/O9wfaAVRzdajMQvcPGL30KBvtZCqsz3FeB1OySjUh+nLB50RHkkFeehV
+Ucmgr9rIsAYZRmgLAjxAJxprAObXFAn0ZciUU2kT/NWlMbrxEWez0ZrDS9v
CquIjFCaP2kKbc3bYjM65gQfnxeF8SsVypaTqJ/IoBm0e+8e9/iBFQuTnqVK
lqT3IXBHjKbNW/JsSQUx50uURYrcJbIEnsxJTGGreEuOeIgSWA8B+oURJe45
xvTsTSuXL3dL2msScEzMAj9/s604XBy8sSWURdSUgICxBcKocbNobc42P72O
hzNuUz6DqmlRFBm1AHLMz6Yp3BbaNAUrohCawv+ai0V3D2HswkHlJTiEhR6k
QZ1/pmWLFwst2ZSAtgc2//gb/unZtDmlMKw/xtaBDyXABec5VocSKvE5NK7/
IUVPnko7AflvXFf+0aBNnLC7gGJMnfG8N3OoQfMJ0uIFgcXozYS621q9/tat
36WRAspTItqhRacQat9tCoWERSL/TQkd2wagYGyNmtZcUYHDV5NVErnIVDsz
GBLFq9sLjABoMouN8HXM3cfcAAloSU9fdY/U5+n9B9HqtAw6eOiQDqCWB2xF
V5M5qtKKxVdRBSO5UD6tejfC6il9bgQVbEaL4Bv2gcLH4znQAI9A/OwLOVCs
+M5qINDV9WDSqAmTKS93gy88QOcJm69VgH7+9rsUOWMmwlULLWm/29Im3iCg
qKwMXGjHPkEewFiAVas4H3ADXIxSiENGBlPvgdPEQs3KWkyDhs+U+m0oz7Vh
Qy64934zJFzK8Ot7hvQXhYch/Z1mrjrqu++843ohVA7g/4Hv7RkXLWTG0Ieo
G+t5t7hgCrsUlzQM9byrr8JFqlX17KbrWwvyKXhONA/BS0M2DqOjmNiFjD2m
0wBeLAo+bnI0lp/aD7t27ZQKj70HTqU+g6ZJeTPA03ETQ6nnABSJRD+w1aKQ
tNseYq3/wjRB8hrAUsWcCazUDbk5NH7SXOrD5zFw2AzK4GniXFAxDDU/FyWl
aTCNzhLye1FyOvXqP1VKg8YnJFN4ZLwUBezNr82LSGC8uF7K3PzbSE9caXQf
EE4Nmo2QYdiw5p1ZvHgx7wwiyVHEbfL0cGrRbjS16DCVNhccFPvzUTNV7Gh+
/haKXpAkU0Pxt4TEFNaTaUI+A4YGUdi8OMrfAjP3km4O0tS1FpifKfPpL6Tj
b5MOrAiNcdFWqsBBq1gvDB4xU8t5yiynBoVTz/5TpPzhypWrpLDyBxaT+dY7
9AzpRa1wgnqX/nfccPi5N7EXLYzYkSCjt4cP4p9/rQJUadGMTZs2dXcE3FCD
jfpWrBxSWLTHRS2i8WPCKDlpMWuAo8XMa7jWhu3s5ybp3CUlAn5o3JgSo6Mp
l3cCaRXwmLq1np1Oa2xKehFnGabEr7/4giJDwxgSp9KEsWG0asUqj7EUaIyl
PKb3BBo/OZxWshpas2Z1EXjxeF24VoO723Ph4YhQ6BHnCfwzgJYsXUEz5sTQ
9JnRbLLtFrNbL1XgiMYlkocynHYMvbp1o2Us5zcwm21kAAaVrucDmwAyjFnO
HWPpshUUEb2IxvE0d+xwat3q6gGN4cmxN618+YrU8KuveZ+j5HIbm7YpJ8dj
OBV1W/fk5OQwAWCYQFq/bi3vRix902IUNes4hwaPTUF6z/1mw3CbhrIaqJHW
qOVkavvzZEpYlBZgtgMywttscmq3YyPtxYCeR/wf5t4DPKsy+RvOQhoEu2IX
FOwNC+7a++7+V3dVREVBBKT33nvvNXQIIQQCSUjvnRBCAglJ6C2hhd57U+eb
35x7znOeEJD9v+/1Xp97IW5yzrnb3DO/6VOW0A/Nx1D3gUHoxGHH1uxG3tSA
JfTdL6Np/NQlVFiwzszOMm265xTXEKBjatLLH1Sxg4lt+qSJrBOk0KwZy2hR
QAQf5CYcpJ4LrHvwX+trXl7eVP/NN2nS2LGUyzioeG0eFTJzOW0rUjUEo8Na
53rHi1584QUaOmCAqB9LAyNo0fwwKmMasEWin+yxs9YlSKBunTrUt0cPyuRp
gASKeWWMBMwu1BASgGhzEjSm27hRI1oZEkIJUYk0nXcwf81a+JCcAh7c16k1
1PDzo0YNG9IKlsrrmRKKkMjIWo/LZlxD6pEbc4b8QUHR9999l6ZOmEApsSk0
fnQAJSZlSl1WG+3VELOls4Y0jF0vvfAyjR81ktbwJhbxJm5gmthhAS9dHKyb
hn3ZvOHJ2rWpO1/8xKgYCguOpnmzV9DOnTucihZ4Q2JyBo2aEMgSLkGJAq4f
jS9xEh18hHiiiiE6CLSExHRRytMzc2BustcPeAUbo70QpobXX3uDpjJPyc3I
lNuzwSp8ADx1c2XLulUwmTDNm6G9+b/zKDklgybPWErzFkVQQeEGl8ZVQ2wy
Bj3YtPjG62/SZActbuDVuGldFjkaOG+T40tMjsMGDqT0hCQhx7mzlrOs2uzS
vPzEVoIQPic5Pl23LvXr1YuykpIlWWsDMtf27bX3B9zcNCdwcfNHHxWvdFRo
OEWExNKEsYG0YycO+oq3g4rRhcTJmO686x5my9/zKyFCjtjaIj5CJgodDVSM
vG43bs5X/Mfvv6OAuQto2uTFFBQQSUUbxFqmpi9whpycPOo/fB6FhieAmxuO
Y3WBPeJWD9bSyIAxXKzcWyoMLV4aTU1ajaNuA4Jo5+6jCFO2ah/4SErl7j3H
acrsRPqmySiaNitEii65mJtFj9rA4s/oEW1QB49cIOWPXd0i/QRBO8ucVqtW
nT54/30KDgjgTVtNxevW0caSEkeTsBqi3cOWr+8ArIGjTRg9hs8omiaNW0Tx
cSgx5UZFUL1Mrw6bHJ58sg4N7tePslNShRwkTWbXLlecbVXR2nTzrJtYTcg8
MyuHJvpHSn1LJJgiTBwRK9t2HWGl77rHqwb8YCcPsuoWHlMohV6Q7ornB4+N
ouXhqbQqG7u6ViWLUd3k5cfNJt2MHQ/uP4DJYwUTZACFr4ins+fO2F2PJJSv
tJQmTgumabNDZOP5IPTsoH1pzwWvm0ASAC2Y9gFJYsPDKHZlgiCZuNg0PsNy
HclS5rZT8LJYmuK/TMpZ84J0JOAKzZHTfrFQLI31wRZlb//1rzSFuVBGYgrN
YVEWsCCciotKXFqdn3Dhxx57zMG8vKjeK6/S+JGGC+dClK1zdPircQMsAXJ8
FrCElZOU2ARaErCS5UswbWUs7BBlFTk3gKJy7rT4eFuU7T9w4BYaXjXxJKAZ
CWi8uo8vfVy/Pi0cPoqiWaHs1eJXt/qecB9pNUqNT3QalRMSUOQsjZ8HG/YS
Rzg0aOjlAB6wtlruKF+5g3A7wASETJqRnbpS1NQZNHvwUHqn3ms6JBiOKdFi
t0KFuo2eODJlXx/64I36NLV3P5lyf1a3EUPnxPmaNuZr3gdZIfIM4X7wEiDZ
MnDkGIrk4Tv+2Bg/t9//4IMP7Pd1ydBMNFVJilukprotGR5SWAqwRJeuV1Vk
EVTMuLh4fh4b5S3/HwpYYmKSOAXAA1jXq24GxFAo+K1TRYJOwIjRvFR/6v5L
M/zMrfqq5h9pd2BnGi64knOqKcxSsAT8DpUj4UVVszzgHQyS8YylMD28YU3Z
U5aHE4WDgKnhE7O6zVtLWc1fxOp+JD9kDYH7gG7OYyYupIys9TLEi45dhB0F
n8PqKxKO8YGIluby6Vk179579z1RkR5+oKYEPoeMn0RLx06grz/51FnQ0/xj
d/SFEwcbjiKwGMKsTP4GnWI4428wbi0rAhLhZhiuNmtNfVq0pNCJU2jRyNFI
fXXSKTbTNZwVC4iyuyBxhIKO6swkPs2fSXwIwm2dr5qkrv9OsQPnMJYS+YN4
QxwKlMqTJ09Rq65zGbuPoenzEujqlcvKOSBsTcMvi7fVeIBCQmOk/xn6U0Bi
wvvlsoHXkCsAY6K+AwyAikSMMGjfgSOs6IfQ1z+NokVLU0HyelNKy/ZT90HB
1LzTXAoOXQXQaoVyGICsB/Sw2TcIZ5Aspnic/+CsYxPzqVFLf+rUJ5C27dxv
C2bQjpPXPlX3Zd6R/WJaxXdw2KAdV+yQNSa0IiScVZF5eIkQjo7PpyZtZ1Hn
voupZFOpvWx8C24LFz+vTl37TKW9+49JiAlStyF6MU+mZ6c6h0OwBsC/kXl5
koJXrKKeQ8PtXt2QxMjMesxgGnQIRalplGJAweeBo1dSYio0xSPmO5a0V/Gr
mAY82Wyb2V4v2rh5N3XsHSjNtkxrZVM3yptKWbFD/80WXQKp3/AQylu/FRhc
hzBVPd1EL+KHtCo5mBHEMG7w5csXac6iFPrPjyOpTbc5tH0n4pX/UFpDvL+x
HwrkfOeDL+jo8dMiyeEi2mhic1wBJTXEQexETyg0itWdPn2GUjKKqUHTCdSu
mz+jv4POoSDGnQXiH6/1PKvupTIU6AHWHaUHVX9wSOg4r+/ARwF+hJWdPHma
eg9ZSt/+PJrmBibzrti4HbcBjlcbg3v6ULce/fmSXVHyEvJ0Wfz9hIsrjgQe
RFoNcl7R76rf8OX0xffDaf7iRPSvs3cCMTJIYtFxnnvpPYqKL5CeWHA2aCwM
yJRJW5tDAjrBm66vgX3hZ1LGtGAHNWw2mdp0nU4lm0s9NLH98uUrFBqVQz+1
nkn9RoTwOe5BkEkVQxII4dAsHW3iACrUy4o/iEnZzRd+4KhQ+rHlTFq4JB2h
aboYxHSrYoukkNfe+h+KiCtkdnHBIgU+P5wRzooXc/PGe1YIoI6KP9CFl4Zl
U7OOc6lD70W0eUspWsTpcSGI12WXqEJ/e+9ftHXHAbnBOjKMPAgw1XfgeQS0
1D1EwDuGkmSP/G1ChD+3mUxFG13hSqAupw4OCiwr22NTYKmDAp3oz7gObB4O
3AAreHJ6MTVuM4Oat59M6zfsALGrqoDAaETh2IzJuzq17jSO9/8wn9M58XiB
MeFv5sfOZAanKVAjA9FYMzWrhNr1DGA2PpK2bNttU8aFixekk1/jNrNYD1vC
q9/MxHeiioMfKSZUfgRKAcVYT+Df3niFNm3ZTcPGhbM4WMT8LxI9XWsa1gcl
BDX6UQyzaYcAatcjgLLXbBIh5Pm/IMLBY8KElhcEpUGw6RHBkGNimVh78KRm
zdshisumKMhh2L5d0Xl+go5h8ldtG2WZL166SOUHj9GM+Un05Q8jaMbcaDp9
xnWsCLZy9nN5pNaLFBCcZpMCyA1kh3HtvvSW70M3zuLGVoojUjl4s2javAwp
9wlVDkIEjdJ3lh2D4HjR5k2/SzGktNXbqf+oaKnfg87O/UexNhdZwCNekFgn
iECnTAE/waqfMN+pyIVRlxY7dOjwcWni+FXjcTRk9GK6dv2qDYy379xP/RgJ
NGo1k5FABusoRzycdGKutm0wxPdg1tYxUBcasSPYBlzOLv0C6btmY2h2QBL/
7IIm46PUEprfImak0a/+FBWXZyGG48fs4Uy0sryhSt20adNsPgAtCyFg0AUu
X74gzW2/bjyaWnaeRZs2l7kEiy/Nnz/fzSJV782PaFdpuZwl75oV61iZ1LwR
oyABCzZIiWHmEb9rNolv91RKySyyuUhF7v3QI0/xjLZapMPv7WHyBJkCpFam
2JWaaWOzu3ftSsMZdUqpv+27pdbX1S076MU6dZwKkiYZVdTpAGhhQ2Fq9dAY
Xcgb+FdNiSPR6VTBQU2Qti1aoEAT0sK37+afoWQfSpW47KBVxcapmoqCZdBH
z27daHj7jnSlsMSe7jX++2+vvOqs/60FKfVVmBw7duggeYqoWqevXiooopr3
3quvwvCrDpSKqhz0GbBmV2aDl51/gJUCVrtUOU9blYOrjnenqol3VUXYhJBo
z3b8uGOr1jSZJyjVGlGEjid4ZeNWqvP4485mMmpTdypwFUJ+PXQ0TaIzypvO
DRoLHsec7TBfaznONGr46j4xr6AfE+xt+B1PtqojdwSrTGNdCaIZ3peK6pvW
MQSN6MSwk7qjzLD9zL0NYZbStMG3VLg83BTx3CXFIAuWh3k4i0i6k0ZVW22D
77CqYzUwAWOhJtnDVtkk94RJsVmDhlKpyB5r1x5KmDVHh0JzZS1Wp3VVwCLa
NflZiibKKyAlpmBnnUvoxfqe1Fy+XX0NihVi+PVmI0wZ87dOpph+bNqJ7r2/
NnOEcbSv/IzKH5AEMj31tQcerE3BS1cIDeImol4naNsqpU62voZQfn0HtiyY
PKx0zS3UtvNwuu+BWvTRP1ujAY/G/KKzzq/dltCAMTFUsuXgM+asT5y8QKOm
JknTKDyCAD6dHcLEn3yytj3SSy//lfLy8mVRcEJBUQDAYTTiof1zsHnoAoTU
wIj4YvrNlgl+wuYQ9GybEr3voNHjZvJqd8kFADeGzTwyMtLoTd60bsMeqcjX
rNNi6tRvOSWlb8aqHjG/xvRRxboVi0IMOcE/hfbsP/GSmc3+g6elhy6qbqBm
xv7yk8ZfbrnAIDkhRYdPjKcdu4+YSiU1ZN/VDQ/VqBtzL+wG9njilHlU68kX
6cXXv6SohAIUA9ENg2HCxELRX6pUoY8/+1pew3GCkrFZ6EjtdHfBMOGUI4gc
MVH84s14650v6N4Hn6X4lHxsrg4FU22dOq5WmM89/watzrFqSoA7YBgYuJhj
2CoRBKITIsLVBX6tVRXadhxM99WsRf/+vgedv3DVSXA9WKXR13yr3UGdu/aR
zcDqgKehh0ClscNq/aQ4KNRJD+PpQvc93YwefSfQ3fc9Se9/+iNfh6M2xQFb
mXBF0Slfff1jyl69Tt5BNg96XyDsHJLpETM9cDLokTo9DTbGTqB/4MtvfkkP
PfYsTZqxjH7/w66Fgg5YqLaIHrLIs0QI9jPmrkQmFEttF6Rjnjx1UWcHrqJq
DhDmOx98RelZ+bIRkBbYb7R8Yzo3HXDddZyFZmgUekTLBORvJmZskdRZHQOJ
dYpI4ST49O8N5FZXJCEwRT0g8GP4iXQH0LwS0g07kJiUTvXf/hfd//DztCx8
FV3/zT4goBEnCT3/4hvS7U9JCESPAAaQkA4FPueEdU4+B5Hw9kc/Us2Hn6Kh
Y+bzskhvPqA9zs6++V41aOQYf/vmowYebn5YWJidEQOFpkuXLpXyufTMPPr2
x550z/1PUJ/+Y/iFP9R/aeX0JlCbXstoiau5GPp6gY+g+EzPoRHiDL/fMBGU
89lVBgUlQ9Kcwb/Ss7c/b76YkrVNHC3gnqfPXFQwh0gIU56A6dyXmrVobxd2
hbsc8cZIw3KqnvA4KYMATMVt1GwfdMy7jy/6B582oC3b99jvAAbUquUyfjzx
VD2KjU+Xd5AHheRpgER4th5QVLLriKhbUCh+6bhYOpZFxBdR+eHTUCieM4+d
OXuJmf5OMSI16xwkuke/EZEUFJbPysDpF8wMQF9OFqX0tXXbDpo8PZjqPv8R
Pfv8m7Rx8047xWQl835kA6PM0IGDp2uYQ60o8HDo+LwKvNbt+9G9LLx+aDaE
9hw4rZcVSedZa3ZRk/aB1JsnCItXLfNJ0I5Cf/AbhNJhTyWrNSaBnnn+NXr2
lX9QaBTar9nUjzq4Dzxwv7FZ/IXefvcffHxWzQZ4JUCuEHCuMPIacrRoZONU
nIC3cBQZmauZIXxN99Z8moaPW+wcChzq889dHOqpp1+mtPRMeQ0YvH///pKq
w5fulrAfJYo2sWjYlpJGZ9eup/PrNtDGyFjq37K1s38pXC9aNrsy2A8bhAWG
rXIZWDEU1hthv1VUfHPuWtqVkCwVhfewRAqdOBn1DGzQBMe6O9jypVOszcB9
ujs2UYqQo/zppuh4Gtq+A+rn6FQhgTSURV9F7UsUotyWnCqQHytF8epOPzXG
ndFXkfuttZYrg/z421WWwssuNfRnkJ93pqopM6E5wQbyq+MGGBYuusJV2bRP
wORuOpdXQCWRMdSreQuq5ijUB7eatkOqDPebWhseOiRg1S1wP46HH3euSeL3
KsH9UIcceZhVHYWjsFR4jAC+b4b78VlLIbEm5tSkHCF5wOPYpg2x8XQxv1Dw
OCqUoyHVvz/8uLK685VDf9eCwEMrg/4XLl6UC1gUHSf18FGg+mD6Kqlg+fFb
b1XWZkChPyTd5pRUOs1w4I+NFhUvnzCJ6r/0sk3FzmYR/wX0t8JDEQ3kjEAF
SkDNBGRB2iXpH3iCps+NEqChgdxWk52ZwDr2c8BKcBo/+OCD9s/QTA77QrYB
oqrda9DXLtDqLSEGTkO5F8ulydODVDZevHjVbry5JDz/WWUO165TEuMQFH4e
NiGOjhxTa1dVuWIfffSpm44PuzVWx6u0fwYjqlbCquHg2knpW0Smot4f0Leu
HNI9aEmQWwdeP7/qVresRx6xfwZLmxYj0iqK+w+eotFTE6WsBOpcoPcPC2YN
H8GwBw6dkgY5P3dYJEU4IuKKmAde93jFTK1s3wmJdW/Cas/EWSk8tVMe95nf
IfQEEhFWuCHjY2nbzsOmkJlVVsFssD1F/H8T22H/7IsGHRhhnjUTtt7dtWs3
1an7jNtzgG3gEV6OVp2IP1aeoYft8AfazwEoW8dQ3f7ZV9/+QgfKj7mNC4Py
p5/9w+1dGL3wbg1HCAC+r3LjQfMusD9AuXN+cHVgzjx319HVuIumzVzuNi5s
eZFRMVSlqutdZIYYInUjeFMm2H4XbMYYWd38/bCh/8XxsyHDJ/Aluu62VzBn
1K//ZoV9fsSq4+DgzXDbaMNn7Q8MoDpkyBC3d+Hkwl4hs9Ju3vnSa7Q2v9gx
ZyvfLSNnh+DEIXyNDh05axdoR4EXlGyBshkeu0HtjxYEr2Pf178If3lCSUJH
A/tUx2BlRcYCzCgJaZuE2nuxynvy1AW9wzt27GLCe9ptUcBzFQkPbpzKCE/z
H5yGOmwI0o3tYIpPv+eLcsDtEC9cOM+4588JD1hHeYeOC10VtUr+jKvWfvIZ
WrW6wO1d8BbYuH0cwR5+1avdQLRI+tTKSjpnHCKsQE5CATwE0dauVcuVKeHl
I63QLZZjbT9qXrbuGSzNi0u2lGtfseIt5TQIqkfXIHHN7iw7ZuqVeguvgsvW
f2GmmDhE9Vi9XSv2oB8BagUhbiskcr1ayXNz8+mOO+92kc1fPASXMvKz5Rk2
wL1kvpV4ZeKR3BgsbkY1X9eCO3ZhJfb8Rbd3EdD46aefub1bsxJCQFk3hXT3
GzIHNlxbUEZT5qaLXg2dG2aZKNazyw+dfto8dvkKgwnWXFDBFMy3OW8YHgtc
sRbNHV66BUkqL7zzDhdZdeveUxzLzjt69txlaTGHMrPBrOWgnVwN813cMKj4
TpEE409FYXz3vQ/StNnh0G/tSgnoXwGZ0YKnPW/JajF71bKv3w4JRq/s+nl7
u67fZ1/8SuUHnXHXzMv2lNGLL73i9i5cNzgxZywTFGPlZXpicB2j50Ll188l
up95/g3aVXqwwtW9SH369P9TPgivh3a9r6zYWKn5Kva2hEHs2pWRFD9zDpoZ
OWucwX5j/vk/VFm8LGietUrCceYMHia9q+yykbx8jcepbqaGKq6FrEcXLg+j
7MAlNK5bT5Sa1FegmLlPzVtUFGg3uWErJbKsc+OfEZmmrzRq1OiG1fy/UE18
bNVkfWYWFYWulP7L3Zv+4lZs75tvvrFn9/8rlSQ19eYqSfLtqiQ+gqlRWXF9
dCyVhEVS+JRp0nXDWX8SthfTL9NO8/rv9BFv0UdQnnR9RDQVhUVQ8Jjx9O+P
PvJ03BYs1jWEl3wKLdIyFgbSrIFD6P3X33CraKo36bZCxbRIAhjz119/bTQA
67kadz5EzdqMhAnFRvIZq4rokVpvuD0H7IHQROfVh8cfFT8gefU5L+/q9PmX
ren8xSu2tIO3AHYl2NA3bz+kdaSPHDtHY6YmUaM2CymbH7n+2+/2p89duEYt
24/i6dX08HHcL5AWntAWmLDhoeYdZMXKuA1u3yjbe5DqPv+u2zIQmWH6GtmO
g9NnLsH+JzYtcPtZLFQOHz1b0/waVTcmz0kTsxfq5K2ILECv0XpmBmi2gxk0
bh9Ak2alSjnyexy/Q9VAlOseOCaGP1Vu5LmF3Y0xyq6UAQ764mv/Q7FJG+zD
uHTld2r4Uzfy9vFzbbKXl2z8aUdVAdC3AYj2cw/Xqk9JaevEbGzz64vXqE2n
MbyzD9o7q2WLyIFvIRMMcrS/5+17JzX4sYdU/NZxkzI20fOvfub2HGSHe5HX
qhJhovm3ul6Yxl9/+2s6ctSV49q992iq7neP23O4hAi1gldfw0tw4RSh6Lh3
3/cEjRi3wEGkzLBOnEPfJil0nrlmB/3Be/GcIUxQDIovorHqmbOXdAodOg8g
H1/3qcJeCDM3LPaVRSUpsGYwTaOmJMqRs6ZsV9q69Dt917jrDacIk6zLQG9l
oKOZnXNVjz31V1oamimdrvQUL166Rh26j3M7RVQWVb6gzwEBVbzyd979CPUd
PB12R9dzB47Qy6997PYc8B4qxjlPEVy2ffv2blceW/Vzi16OcT0liBG5arAf
LAheo162os3lAn5aGvdi6d4TRmH2RrMuqX2PyvoAR7hradnbXzJfhPsDtxzJ
CefOX7YLlBTto7c//IEn5GVPCFAMFVxd2RhWVILJL3Ndt7/wdXv1U9qyba/9
3NCRM8jvzppuG9G4cWM7OsLiChYCRevfCTNTmTMsFsvFiEnxotbtKz/5pHkM
qB2LCokqEEoDcu81bCUtCsml9UV7XzWjgrNWvLxPv/AeFZVsc9vWgpJ9wqZA
sKX7jt9pXodQNhGM9uu+fvdRo18G0P7ys25656q1u8TJidDTwpL9dtgGKmya
MEO7Ig8ca8+89BmFRec5iwpcufYHNWnRj3yq3WUPp1fUWTMD0lvrG+hzd9xT
m1ZGZ7sT8+XrNNl/Jd1x18M2McNoi1qQdEu4aJWzSWA01Ozb71DJWo/2qSee
oCVBQUICKlP/dzDR0oUG9uqNTmM26dSoVp16du1G+3kqfmYq0GUS+NutGzQE
LNRHH2UQbvrk2CWpoLNGhYVTk6+/IW9Pu6zWy8+/IGV+XAn0/2/goJcNByOX
hVDzr76RlAKd1bPPPC0j4El1if8vYCBAGezF//dgIKL1y8rcYSBi0YuLiyQL
5bZgoFXmYQuvYcqQofT5395RSv2UFUcNMvrfIT9Py0PBo47r04/ef+MN/XT7
du0kVs35aVBkvw4d6YU6de2dv6O6H/Xq2YsVj1Met1UOy2ppUUPCBxFEA7cT
jI7giOB+n332KQ0ZOoI695lLrbqDNedAAdVINTj9+o+OoVZdF1G7zkPpyy//
JZ/G63Cqwm2NUna8gXY6BegT/XXQ7gU2N5he4JbGBe7Tpzc1bT1WQg/nL8mx
2Ri8iQhLbMfSITjc9rwiahF9SCA0ugxYgf7mdug5GKllMlsqs+/WrbdMByou
4i8A7FDhGWyMhaC2c+HFsYjYSz+1XUgDRkfTtl2H7bi869d/p/C4YmrSbh59
/UMP+vqbb8UjhtUCwUCeIlQUQSu1DBvGOzDeQIjBIgxrTc663eofBqDoOyJS
PKl4hNEuCqS8bmazu+yYgGBgEeBBNGbUmSKNGyaMXzoGSv94FiJG6bIyysBc
oVNjZpgh/rtL507UZ9BU3sdg6jY4HIjatWEo/MGoFrVafmg2ktq2ay+xFzhH
vA+UgYI/uBB8GfQ4cTeQIgqwjdBn7C0o6LvvGlL/QaOpVbcAFmCRYrJ0nk0W
goa6L6VOvflsuveljz76UAAEhoIJA8EqgIR8gx41Q8HaDNsTJBf2HdZduLyB
Rvv160+tu0yltkw5Acty7cAgtK1B1W6suHvf8dS06c9uVIcoA9iVVq9ebW5W
dXFgwX0OSwi+r7vXvXtX+qnFEGrROZCWRRTYQ0jN7AT6d6Nh1OinFkLIMBrh
NUwTTmnANCDBx8w7sM7CSAxjEwz1eBar//e/v6RefYZKnOyAsXGOA/KSYjkI
GEBsBwy+J09f8NBAAtYvxL/StucyQAWdGkJ6h01KoK9+HExfffMj1av3qshs
DAf4AIc2ODXkQGVhJYvM51G3p8vAUKaZMES3OM9xZVyR9Adt1JxJpm27SkkG
gUgXL15UkgFbRRsX3BcYSpVkvv+eSWYgSGaRUCG6qupK8gr3Mshjcukzj8ml
D3344Qdu5ILAAUMuNqe5GVODw7xvvyH0n5/GUN+RMVSwcb99x+FsXrO+jO//
XPqmUU/6hmXzU0+509rAgQPBfe0KIDfjaEita9K0NX3z01AGp+GsI56xORq6
zYLLDRwTTYePnHnZnDGKIUHFhTEf8Q2568tM/Js3VFU4jOSyo6I7Lv/GbeUv
my+ev3BFwCXwrv/CLDvm/8JloZY2vZZS196T3AgbhgSESSDuCbKRwY/uHcI/
EKOA2szO40T0c+MWg3h/5tGylesFluneifY6KZG++mk0NWrSRsKllCWA3cI8
hLB45LFaWpkv2mVR/oa9NGdxtkDiFsYwu3hFHu0qPfq4eQycvnjzAYmjwb7A
zAuDd1zKJtSlf91BWQh5AGXpyJBH//73V/TTLz2oUctZFJ20kXXka/a1QheC
CbOslrUA6Eit0mA9uA7Q8ACV5N3l2vvM6YewYJnDwmc5zVuSA8uCfvLkqYti
bocXcXFonkQ+PmWmCGcwrh1iL/UqYmMRijxizCzq1I+JnO8TzAJ6z0CUiMLv
2C+Uvm8+htq173grLqNnCI8iPE4oQ+cUew0afEMDBvM96zqbxWYY7d1/0jHU
H7SGJUtrnnrH3vOoe4/+DKM/cWNSSANEyCtDpZvHlEhdUk3vNqYoL3qmVm0a
2KoNhU2bId3hEcF0M7gNtCSJ4yY22AG1FWk7Ar881FHt6+0j7YEDh4+ktawQ
mKoBCpug8IKZu2blSU8yA0EKb8jM2ej6qjVHQU3YWucC0FxoRMfOFDVnHtNn
qZRxqQx5A2VbNY2xAKtINeDlzZA3EksBFPm/dc2VhoVbRW3qGtVPF4DeUWgu
GBkUjOSdmmZCzjxeKCsVJyQtuKKiaU/ZHqZRV2+6vLx1FBEZI8Hd/JzzlZvF
givyNkX9q5pXJLYwM4PGTVpIWavRZvQPG3kjoy94eQLNnb9UqnlZKoG1dsz2
hljwqjSY0VV1v+pua/+4/l9pRJdulB4XjxPQRxV5Q4xVdSwAyFsrQ7uQtxUv
0a1rV3F96GGjltI/3nmPRvfoRYVYMB+2fh+WeHfS80LFbmrNeiUy4fNW58CO
e3swfJ2NMK/LxEH+CDQFF0ZBoitXrtL64nLmugHC9soPn/HwdEgsRJk25t8N
m5gIEwlfw73ifsQ3ULNQWzjUMAgHCV6gVDAjkBc25eLFCxSftlXMBeDAR46f
9TKHiwYbEFZAqMdOnFfvI4APUCn6+qF4OHpweJoRxFY7PVkCPzJydtPZs+e1
qorMCqS3f//+e82nYFLtP9rKOwoMyRWOqZ9iVC8csX2fFRTMIufAgXJ7caZ9
Dw7+KfOp0j3HJf4C+4EgxdCYDca+6s2c7gTNDVrNnwoRN2Dg8lzg5vrmVTQx
7COQmtH4uBgBIGo4RuhGH5Y8QF9jpiUiFNzYdqpL2hAoFrPBrPDfyIk+c+6q
WK0QSbI8qtDLPI59Q8Bo886LKTlzh2Rdg1fjpPA6/B+nTp3SsspwvmGNUJPx
axAHKmFjX4A7G7VeSOk528WUrXsG2DuWcQJGXluwj2dzQYrGObefeXUt8zg0
eWwp6AGL0DIaWbmlYpjE0ew7cFIXECYN65eKwe7w0fPCZyqSE9/aGrfYnvPn
zlJodLHgPGgivBidOwgaikhbBjIDx8azfD8sX9TtMfVZapntgdjQuGL8GkuE
8e3QkTN8UKky/0xWBGHT1u71gFlDx8eJiZ6Rxovmx8lZW6l97xAxuB08dFon
dP233yiGUUNHnmvfkbG0b/9hsWHoesx5vWM4Q2UAGtY/xBXhcoXG2JSAI0SC
AGgxPK5EYlj/a0o4KLdn1LRkURODjOvZSQmTZqUJJaSv3nWzi6hDVM6BSiVc
YMiERDG0zmW047ygiECBdg4DwZzA1XJBCwvdqYkvqLbcqch8EHl35OhJGj8z
XbjM7MBsD+U8588DvcYLtc0PXvOquYwH+WzhJwEMBj9Em6Ia5o4DJu/YfUTy
NbRVUcnm8lfNFzP4psBegB/zZ/Qk0GcKnYrAOY6fuiQZoRA+mCDSA3DeLC50
m2C6q3hQOLzYlC3Cqzr3F/VFyhV5mnUj7VLaow6PlkTiiid54MABk0fpKyca
m7yRv7VcThVsFCwD3zhz9pKi5+27DtOMBZkya8SjacjajtKj4MZvmsVVpJuC
gvVS9IC3jS9gqLDDg4cNvVvBdcCAoErwd7C6e82nAOrcJcsOyQLfsuOoyAEE
qGzadsiWHAyo4SLrNyoKWTHaiAexYBVv0BnG2pcu/0bDWV/FnV0Smq+Hg1Sc
4ZPimfcu5h3eKgyzEo6ghwMcBlHvJPHy8gNyFWYH5ohtB1F7rmviR6dOX2QC
tEzz2XlldPbcBbHjOrkKUnxxoG3MRa+s9ClgBPRQFyzwoVeffob6tWhJKydP
pa0MtzZHx0gJAxf49XYUxIml5KREykhPpZTkpCqSn2V5lB31cLQ7AxauTgor
bsKX7r3jTmryxZc0Z+BgKg4Lpx1RDKcZ7JhyxhojCwMuyuE4ofPLdetQz6bN
aemYcZQfvJyKk1Lg71boDIkwfPhwt7XVf/ElGsJqf+wMf9rO6yqJjqMtfN9d
uNjb8rTzhcfaUlKSKJ3XxhBM16YlWwwsdqJiWGKg1NhPe1FaagplZqRRbEyU
lr2xTaLwL7tP0JteZw0EtY5XjJ9E60JCaWPWapS3r2lGUYiMzeVN9jRzSklO
pHkLgik2cQ0zlOu1zdMIZx05nmVG8ApUqPGscDoVatsoJuYVWAVwePqAnvHx
MTRw2Czq2o9B8Zrtpnapt0QQLQnNpXbd/WmafyAlJMTj+apmFETkwu/jZo22
fDlQBl004ENeVarQv957n6b36Uvp8+bT5hhWAHLz6PyF8wbAetkAOTEhzqK2
lGSPKhWGMmVtFCMXsQKjGp0OVZ3VrYaffc7kNpCyFiykTbHxtJmVhIus4DhN
1e6l4n2oJgpKf/klzeo/kNYGLaWNK6NpPW/W+QsXbg8zl5h1QPoMZGAKnpHK
AhySqar5HWNYMRcgXSQkYr0ESD9kzvLchSviFjOiRaHBmXOXJDQXP2ZWqsoK
eCJgDwQU5AQzYXsUXKXMNTtlBkPGS/dpM4plooZ9oxHznEHMS48dP+d67w/0
+i4SBokVIFL4eUMLjErRN1AAA9gzIr8YN1oy1EfC3lD4AP3MwabRKnHxirVM
F1eMt9lLGoZggS1MsHHp3uOuw997XKxCMLmgbXfZvhNG9niKjMGQCPVkllnV
sQMYoi1vDHbg5KkL9ioB2WAIxO50YtF3gn/nfC977W5qwbuDCHEk2Cjggl0f
VnZ0/+Zv6xkg5A1iHZ/jY9OOZOcYDECQtO4RjJBFfRrpdpAOsAklZ2590TEn
SDFw+9G8RKYFtxODcwDLxzbsPXDCnhOg2oDRUTK4Y048bauhI4vYmOSSjwxp
O8FeoHk0O28Xdey3nLWoSIguHRSkEB7jau0OUtCl6eYBmew9cFIHLSzZJxJp
8Lg4Ps5Tzu0uKN4rKg5OCQSnryCrFU5jQHY+ZR0gddU2atXDMhraot5ykiO5
tY81VY1ROXT4tMANqGOQ6HkFe2xuDgsRShABX2EzYPwt2rS/nvnipctXRfGD
JXpWwCodCEAO4aag5zmLs7VY7Fm+bcMnJ/BBwKS+XoItdL9gmMN1Av4Jjy2U
8AMLQCBf6TcxbscklQhixybB8DlySgJs5BZ3rya0h2vivzBL3CxYD67DrEXZ
4uU5d/6Kx3tmuJOMABBbDRSDhDZ0oq/q+N3YGSnybgJrurB66mGcO28ZWBGb
jVt6/bqL/5y9cJl6DA2XqcGDDx1E6SwpY7PcFWSCHj5yRjcqmG8f9g6UcOjo
WbcjZ2rAxZRfHTnjdsMQAwvbKWAtE5BHZ0OfN2KUOwQOohyJh2bd+vpSz27d
KSEikpIj42n00Hk0uP9sWrIgVISNC6f4mNLGu2hFWCz1GeRPPfpPlwrl6RkZ
zNozMzM9qtqIDqK5thkTdl8TzSMFGN97913pH56TkkzRITHUt+cMGj9yPmWm
ZbHcPOzoKWW1LXKWEUMdoHff/YzCl66gfJRXzVlDmxjaFvKfrQpX7hDBCA+f
vnb//ffRwH79KSEqkhLC42j4wNk0fNBcig2LkzzYipAFhdkXLAqj7v2mU29e
alR0YlXHCmHN4520a7IDvUFTgGEJPvSsrEz5G1XH23ebJH8jjdoFWCz7som2
kT/ePn7U9OfWFMFAZR2/W7wGK8uX6o+MPmuaQwWUA5bnofj4MSVPClyykpq0
Gk3NO/rTmvydtcxCoA1BI/i+2Wjq1GsqBYeIVPd0LMSgFo9PKnydf+dhPect
i8nIyKQuvadTg58nMNGuAGd+zlDFaebjk2enMeEukdpxoycu4hez8JqHcyj3
qnw1RA101j6qzbLdf+o0ilsZSZPGLKQBvWfQ7OnLaOumYr5n5/zMogDMM7Oy
qfdAf+raZxrNXbACn1f6wwkAdyHa7d9mJKTHOstFI+g+kJFR1PKVNGzALB7J
nxbMCWW4uxmnqhNEeoSr/NRfqE7dl2nUiCm0msm2aHUObUJlX/47nzWRc+fP
/1fABdc2nzWwJu0DxAhw8PAZD21viwSXNetLBRrAZVx++LTdnAg+D+QaQ5iW
Hzpd1fw4NnmT3WeDkaRGUIH9wW4HUQeNEvBIRxHzA3NfsEU0YMbvHnb8TkMR
UzK3ClvT9yCfkbYMzitc2y7Aj9jVq7Rg6RrxfVg2ogRwcq3mAT62s/QYLzhB
5BG8iqiywK95vG0+D1ELTyOkCzhrGQMXuzYgAxfopEATAD/QTWuZHbh46Sr1
HLZS+OPyqAJljzAWjJgcL5Y7xgduq4SOPpixEbBDhtkBe5Unz4vIAr7KXV8m
9jUnHMTz+CYE5a7Sox56EICJYNND+bu8i3pscOAorDp67Kw+DRMk9h8GFIay
emz8hKwPgg3WKwg/nRgsW8CSYixdvla2X6PeIOex7cZip6+g7ns0y0rgjh6D
wyF3PW4FYfA8MBUwyYroQnsrGRdgS0BMYTGFQhS6lYePnJXDxu8wq2tXf7Nn
DIvnaHFrLpEZOo8A+B3kj5Umpm92IzRo5UAsWNGsRatkpYpocNr4ZmumktmB
q3Q/z5y9KFOEKWRe0OrXHTMfyBdGLUZwrGrOCw4TeHucMZjCeFO4ab+M9pr5
LApjgR77jozEszoa8BOEOHA23wo96/jUTfIV/Gr33uP6NEI2cJ8QSrdn3wkr
g6uabHbZ/hOyo6gtgDkAlKGsCAJCoLVYFuzqojPgagaH58s6rJpewdSLJ5DH
GACBADzv95VO+XGcOzAnHuXNtjcXIFhn1HPISrlmD9u/+4M2bj0oYAgBKAdt
uOEp11WdBHv2n1TKQwQnsDwCt4NC85Vk4JYG/AaKi03ZKNBJRwGsGjbBQu6h
0YXSGkhnB9UAmgluHxYLsrgVqKlYlBEOT4ici/zzU6dPUf+hc+jp596hXztM
kKqarkA/MKXfJXx5on80/fDrNBo6jgXB9jIm6SOWPDTKvKbB1DLSAXVIFNQg
dRFNhy/xM+fOnaXVazZQvfr/pHc++ZXSV6Fg4SVnK0u3khXeftSrzwj5vHZb
+KnxT8BUrpC7O2QGcETrawgvWM+yG3m0R48eo19aj6Q6z75LvQbN5904K9Ux
naAdZVUHjV5OP7aeTmOnRtKevQc8zeIAlUwlMg+1LcFGByiAJ6rIv73pxPGj
tDgknUHGbPq57UxaV7gVUMkJZxC3ozNEuY7o2GS6cP68WEcBhxAkgQXyswpn
sG4sDmNYM/KR/19aupdmLUzgCc9mAg4RJow7qXH4164ztmFUDa7arMNsKUJS
Xn7QxyzKWSpWeR1CiHQob/PvLVt30/S5CD1eKvdkJisLR46dfdqMsiZ/t9A1
bn83hj1xycBi+3UUBJloHXAFrIA1FQvvlB84wEz9OAUuS6e/fdiM3v3gP5SY
AkP6dYU1cBkFh2ZSi05zqNfgJZS3bgtqbCkFwkmjqZpfmpEWL17s1nkANZBO
nTzF23CE/OfH0Wt/+4H++cWPTM27eT/sZrDOqppVqnrRVw2aMbGfFLM2HORt
2raVEFSEM/LibgvWPGIuEzYDJAkNAHFouITwx4ActbQZcn9hTYQnCESBwF34
cECDfMKfmMdAtfgRQh/hiICT3NAOPuHnGBHUil/BogXHAnxOGFF7hemIiERU
nAgYaUa060TjOeg4MJdj5vgeHBTYeDuKwE9EMIQPNG3ktyPMD/9A0HVlFQx0
tCK6QFi3Fp0ER4OcEEUxKIesuhZkW7dbMU9dtHzty2YIsGCUuerAkgBAC4wU
/8CMALAGeQkJsK/8lKP33B+0vnivMNTxrK8ifKyK4c9IQwHbRrr8oaNnXjKb
d5XZdnLmFhFXmAHAFcwOUFWdAhK+AstcZvlOEI1znXn5u2bo8sNnRJVt1X2p
qNHwnfoYwi7dZ7lksXKpKsyaOy9eraorogoEs8G2c/joWZ0wUCQUbnyV7+Mj
jn2JYpEGb1y7XiFiNdV9ycrdKfsCywviIbXwR2WnCgeC26m66A2EASICvSHg
AQzKbkVspWwMEe+hIB2dL1zeYBRYSkhEgfb3g6kCDkVAqaXh65zyDTgFbps0
A4m0oGdlxApzrRKr8xpZDa82i9KDawSzuXlO44AkpoeVCYBVHM3RY1LbxJVV
zps81BRnUOpDXBbOA4tZLBjTIta90oU4XhQQWEKQjaq1MHAPwUGgUGKHsdNI
Iat487GdYJGYLqYNjmOm/LjZAScmXWw2ci0vQWqSjo7CVHXbQyLXmwDgUFCP
sw0jkA+AFGgW10RfKdy4XyxOsHrtPXDqVlTiuPvV7C//wV/YJ9sJHcz55bzC
MhkN1M66mU4Gs0nL3ib4FxcM5lZ9BeocJonSUWfOXHzDvMLaoFhtxWPIv3IF
Q1r3EWUm5i7OFiUAN2SDAazaKUFpGaIdvBOuFNjhgXPstuB+kg+HQAHQgH9A
ln3OJ09fENhmWbVyRPnRGwjkDXqB/rZs5Tr7nWPHz0sEIjYmKrFY2oVY9uxq
gH1ikMbzbYx5C/UE5i9ZLXgW7OZO8ywwbGxyiVgetbUIWE8cw0eY5/HsR2Yu
ZfuPCz1C6wAfwTj4Bw7UEZMSRGpDG8E7On8wXFjzmhmVGPgb/4CTANSCyFSv
8r3FdoLOQe9/IoqAfJBxoGkf6UwIMA9jSazXKx0g1wyn0HnACpQz0cliYIQl
gkSgvBzlTcY/oAEAIqB3uDjWskJzr5kskI/yMRAy+JhpIejiYzdfkyERvwqP
AenALqRSGOussPSb3X6VwjcCdwsNO5sFwToIJxPalKB56d333CttSlAXOyW9
WCvA8BbJuuGKQKGx65IfxHOtbb6L8dXiA9MN4uCRs47ArWeffY6qVvUkTy8/
MSKxbFVohL1DToBOx4NfffChh+U1vG6awmtdWH0NwNLZwk162bz4oqSCIci7
ut8dsoqX673LitW+GubQk4z9vevAUAQtyAIkkEn+S8wwZ62qAl0WIy9O1Ccd
0+HuNDuHarDPC8RG2jsiVTFVjM/zk8Ircpy8UQgLRs2E5szHoXMijeK33/5Q
EHf5ynVauCxXrgL+xCQVm2vyh+hLf3yKB6vpFWEKuXL1GtCLpWn2BAaIRcAz
ntDctvN8r3FUMEDAiwTQg8hySG6dmp9ZG2jyrbfestcG9QpRvdjPV16px+vy
lhNs1rw1jkz9WvA+AGEAy8PhB6kqHPs/5ruw2jq7JQEFf/TRRyZ2+0X+prd0
QQsKWupCBjUEpLqqR6IE+l02MSHkG8cNHI77zq/dFmBW0z6OEZwZ2B0RwWhd
XUVKRXhKFila3MJwajccs0JlIfRRrBWKrvMVTAVR6gij5U9bjLK6QHK40rFY
BPKCMFCXHH8jFhzEy3Bfy+JJ9BfLZsRsI0zcOQKykBEHDjlpt6G3JoWgDkST
m1viNikcHyZldz7yEomLACbEbKPKSMVXEKiO7Gum3mpmHeBGeQWlkpLYb2Qk
S1nhQpSTv5OZ/RL52ZGjZx41jwOYx6dtZJm0SMTp7j1H5YpHJhQxemS5MiSM
zp2/9Ip5vHTPMcZwcBQFMfjeIF9GsaWBY6JEEi8JE7GgX4dpcdyMJAZxAZSQ
iubV1xgdnpdkJJAg+hrz4y+bWyV9vHcdkbBECEBgbhQEvXjxirUZUmPgOh0/
cY7mBK4SAQvIvpCR8KnTFzw+kO94CzYABoe4GDQW0UQHQR0CHEUvvk67y46y
LFsp8g+Yb8u2Q0+ZSSOIQSbIV3BpeL5sByYNG2njtgspNWsL7o2uEUGRg1hn
aMEcKEV+9Zs8PmhcNE8giJZHrnfVZrWOFJrqzY4UTBFJPHyk+gq2BSoeNE7c
eecrIE+o0og3Z+miVGApQdsEPSOF4uARqREvk8G6BjB0Zdb5qINoYF2zLHjw
gFpEg3gBnN1gZhms0vlUoGSkzFdGyUhsQCA3P+frWDY0CjToQKx8xVdgrEFE
hZ05VV1YO04P9n9gApw8OGZfMestEYehTTzVReCnZW+l5p0DhRxByRgVrtH2
fZZR98FhdOLUeZ0Q9AIEryEvAMkoFbkKugFiwrxrumwwIjAapCcgL6fiGpBH
gGAdvsCPGYF+I06vLnJi6PgYOQfAPaGv0xZ9Ya0r4wphLNSzgZl92MRYoa8F
S3Mk2vL4yXMm7TuIgkLXVqQvsAwkEN0my8CmwraLk45LKRFRdfrsRb5CoRJL
MHNhpvNSQzSOmpJAvzDLQPEkXCfwgJGTYaQOFMjKWvObjss4YlKisAcwn+07
D+Mo9TJeuXJNwhH9F2SINgtDbfHm8ifNYEBMKJSMajfwwzrZMuT34MGDATOq
VSACbBaCFHbsPiw7Es3yuV3vpeKXYyJw0n0ia2kd+oRQp34hrEQcMcxyFzWB
aZc/Ubr32Ev213+HQ0Xc4x2ZN4H3gM/AyAbtFrYC6deIpVlfhy6wdcdhqYuL
x8HWoASH8MHDem9bc6zHY5JLxJQHxoFDZtQmkwF77jU0HDqec+7Fm/fLqcE/
AMD3+++/CecGb8XpsY7vax4HaA0PD5ccz4obCegHfsR8ySnfoH/CQQx5VlG+
IW0NHl1eqYvn/Ea9h8ECEmyc+b/RqTMXmDtbIYUJjNJ5PTr/vQdOCF2DZJaG
5wnVwTkhsQK8/ODQPGz43WZC2HswQZS6BrOoyASBGhBYyOvUMsGgndDQ0Epp
B0ACuagm6s9Dtwk4FUIYSLwiDICcB/9idF6Ri6BrTEUYAEiGbDJwEd4bZQmV
pQLB/odFWSF5FhQC0mrwQwcx7Luyyv+gpMytEug5eU66pDg+a76hvexRPk2T
/p+oU58KS3abtVnPbdpSSg889LR7bQPeHeQhuz3HDF4TgeyiBN41qE2HQaIt
Vrcp5RqN90+RWPFZgdmgeA8NJobPFSG6oEemxer2VInSs9bRHXc/Zk8VGEtL
nNQyrOPUmYtSSxkOH9jNEK7Eku0h82tY/JBwDX0ZIBzmDNbDfzBoAr4d+CCB
JlqafEDAeCSw1TLPQA2OYIQB4wg+Aza4eftBsUuq+R1eDNOpxN6I+x54lNbm
FTo2DE6tzVInf/A4GDCON3ScC/aWb4292Fdee5u2bN0hTzgDTj/7ewNEb9jD
QC8D8kYizm1h5gcdH4PSiPJwOiikHDiAxXet5xDhajpy2oNCwcSaEfPwgXkO
3iOoFlZsovUc+spoeRQtfAYeAMmDG6DPAfcjrBNFGB42z6GfvBbHcI6LMv7w
POn8EMCLFEvnuNApNNnfx5zA1SuXaU1uAXXpN5fadptJmVlradu2rRSwJI7/
vz9N9g+jg+UHlPeANa1dW0Cdes+mQSMDKTo+i3bv2kHzA2OoDT8+dspyXtpe
Rb1HDh+kqTPDqEf/+TSFvySR7WvXiyepY6/ZFBGdia5jLgvs73T61AkKi0yl
Nl38ad6iGNariiktI5f6DQ2gdt1nUl5+EW/wZXNTfMTLq/GMTTvMpcGjFtP6
wiIwDw+pfcpbkpmVR6MmhkjPqK4DwkTQnjlz8SNzHZC0Aabf8JdJsrC1eQWI
26kib3tRHpNrx56z6IcWkxjpx0ht1Tpmgfv27qUZcyPp107TaPzU5bIXq9fk
U6/BC6hNV39Kz8yl69eu6vYdPXKIZs6LoO4D5tOchVHMKjZT/rpC6s2Pd+yt
+3FFy5bA01HxEAGMtOuUs+Alqt47nwO3NF2H7MO+fu0arcrOo54D58t+pvHs
MONZ8yP59GbSxOmhyLHQtHiYU9GoFgvBtiYmr5Z4prCINGrabgotXBxL+/cf
cPRQsoq3VLzzEAOId3FWwUFAkwaY65SBitVZqFM+f54h1pQQOfqAoDgqKiph
el1PPXkHu/WbR+sLEPhzXq3LKLpRuKGEuvSdS0PHBAnloKX59Nnh1Kz9VFoQ
GEulZXuMrcJ15ZHNirKiOhVcMdh5nEvDEkybA7eloXozbFGPmucqg65QXFas
TJU5TJy2gnbxruPgB4wIpJadZ1BG5lr+xjWlk5Mnj5P/PNYWO0/nQ1lBm/je
5OUXCFnh3qyMcqOTyi47ZgGZbJG4436dPkHhUWnUstN0JsFo3q0ifr9IdqxV
lxm0Zm2hFBR41J75YWYG8fRLu6lM4SuEeYNJ9Bm8kFrxzPPXbQDDszLd7kA1
Bsli+675ZGrXYyatzskXmsHNh2DMXLWWho8LpobNJkpGcsnWg3Z5G3jfYBZw
LgOFtbSHu9amFzs5s4W+QwJkGstCk2k786xps8KpRYdpNHLCUtq5q9TR0ttP
VJCNm7ZSlz5zqS+/ExWbIakSi5cmUJM2k+UKHCg/KO9Y3MtXWpwhUgB2NIRA
QtYhULm4ZDsVFZd4CX+oJssCWRZt3EOjpiaKBwNx4TDVA85Bwf7c7OalSxcp
J7eQd3uO7HhMXCZ/biMtYnbbnKc+etIyKi0t081HR0YwvMGjg5ghzqDklBwm
ne3MGKPlRoydHILdcRa+1upLuoEwIiG/pKKwQW0K1M7S53AZTVV8G9PBSxu8
PIladOSZTVwmQ+PyYYNbM1NITl1N165e0dkeO3ZE9rE738txLAiwKZmr8njP
51B7ZqBhkek8xTNalxqOJyBM52wRhgDA7Zwt0Kjpemo/B2Uf++6ibitJw0Q/
2M8hyxrjOL+HWwDtx3nfwbLgU8Z913vsxJtlhoygxaLmNEx22igG4hfBGqgE
Uf/db5islyGyysZ5iABCKBfIB0AMHg8rvrGGsNg2bdqIrQ2VIPAttUpKldtX
36VGv04WzHr5ynWNA0DwJew73zWfQE/VfY0e5MPT3j+APjA+wriBXiQ8hOYv
IXYRagwgo84eHAwAvFbtp+it938QI8FGvpQKzkq2lFM71vK6DQyjnWVHNZAb
XkaYWSF2kfjqDKtFAsR4/1Rq0GQk1XkGhUHucdssqEE4GDBdJsUnzSkikhvx
1Pgk7CnYK8bLWv0QYUBzF68WTNteLMcCWn8yv0aNCNw46Inw7ayIRmjMVe1l
C56BQDK0LASmxWHgv8+eu+yhjUpRu7lu3bqqttnmdhDHo4/Vobc/acmTKhMQ
rz1Dzpk8Qqj7y6MKvjdbgOGwPBgSQBvYZQ/T7AOy5bEnnqH/aTiYd1qisOyO
0HuPM0BZKrXgatZ88AaSAJngKqC7mZDQ7cJaqFuAoa7S1J5Uk+FrXabZJx56
iHy87cLdqLPizjB8hY70BPHnXhaDTz32ONVG8QYfH30VmwdHDl6yAsWqCfOG
6URfrVqlKj3C5Pr0E7XogbvvoSp/cRXLbtKkCZl/TNqBBaBNe2h75g/x7cP7
jz34IL6nr8MOrMXgHzIzh81YO2zqzOs8zjN/5FHydc0clns45J2LRkMcZ7vb
O/kcn3z0MarDC69Rvbq+CmqZMmWKQ0JZeZEbNxZTVHQ8JUkzcavzfHpaKsXG
8s+SU2HkdtmSr4ufLC4+keKZB6elWY9nZKA7ewKDpWwoDIqqESYfERXPX4+T
lDc8Chcb+uLF8NcRDM7b5kTV0NZTUtOlGFlGRrppvp4iIy1aHCqFyhgteNQz
twnWlzl82Vp0nieBbSsjYvB8VYzFG7R02Upq1WkStem+gMLjimBqM1HeCKQ9
yrJplri/IqNi8ZqH9V5VGjF2PkuD2QyhD3loyibY85qcHAoLj6ZMnhpWg6mh
ihkWDysBk++j9uJ38yPWQnWfrMWn8OrQ/K8Q26/V6uGZcDtEP3OIj7sdolOJ
1vMHJTsju/lxqsVkA8pz9IPBvYANyHn+EEWrVq2m0LAoSkxKlJNxHWg8y/E0
hCU5gfYGxvp4PCsrXZaPx5GOGMxbnZjkanjobWYHsOwk7Pt4BRZhP4JKJTo7
6JpQI1yC0lcKz2jvZ/y5m9k/bvOTuM2+vs765HqbdWFQH2NiEoWo063cPmv3
+SRwgKAjhnEKx7EP69blyznGx7kIOzMznTXqaAlExIE6YTY2QwuF2hf+PuvC
P86sytvVYwB2Y1VolV+A88LGZhmUrNfvZz6Dvakle+Otr4MtAZfiRS3mWhl4
h3oF0RkYFEpZmU4KTZJFZ63Khkr6qP34XopLSKWQFZGUmpbiotA0cz1Xr3E5
KW6bzTgp1InncbNT0zL4M9F8w61bjdFAajNmL2H9ucBRF8kCz8B1WZmraPGS
UFqVlWG4QapcOXCDnJxcunzpkunb4CdZW936zaeR4+ZTPPMoPK+rio6Jo0HD
Z1OHnjMpPrXIlCOqJscKeaDLQsmTR1mk4RhBqwxTbL6PinLK951rW7s2j+9E
tHCt9PQ0m3SEVWRmyRgVQT4ONJR/n5Ge5nbtoqJjmQyTWWHdJ/eonqFrOMpR
Jrd93+US8vBrp1k0LyBU2JansC0fWfOoCYupaYeFgk4QUo84DiQ+/sOMDZS6
adNGCgoOp6SkZDntFEMooWGRtDQkknXtXULqGrgHqbxpY4nwM6xRrwduFq4M
xMSOHTt8zJYi6AFw3halji29n7e0imNL4dt1F6XVRD1Azxt9H507HnrgAYco
dYliAHMF4nr5kaIPTr2I70Gm4x4kMxlYYmo1bu+j9uNlvOsJ0k9FdiPFejyV
/wa1Fq5fD+q929wDh0XAcqAzu61t2O1dd9yhEwPMRUldF6euJrwRjM5Ja4ox
Km4MnOG6Mfo+AneN/myDVBujMPhzNvSAfqWdw5TngGWZhLAbMEoFlgWMoixL
eY5T0dhjyAmQAOZ09E1EwAr4Egp1b9++g+YvzRNSRZWUS5evebhchb9LuRxE
xE9fkIkoeJNXUl34F+oCwjuHJfTu3Vs4c0HJfuo9IkrSXjZvP6Quif2HTglM
7jwgnJZHruNzS5LqdJgKSAsm0i1bttxlZgtCRhdI1KWGlRFJdbNnz6Jt23fR
qGmpYnafOjddgkx0tsjnwSVCgBWM0ecvXLGTIrAKxHugUPHeAyd1VgivQwxY
7+HRUu172dJg8StgSCwMvlymhbqGkWAEtMuEMoFQL9iwGbtriUzk40KJwtIx
GCLDrl//rYn5NQLVoNngbfjXoMqfOHlBu7giHmzrzsPixpJg0gFhlJq97TEz
VbCmGTNmiJjGfqPkXdAS1hEic6lt71DxAx45dlbVCFSBQdSaqYrRyHwFKi5O
HSoi/K1Y7LKQFbQ4JJspIFhWx/um+jq8HIipg/UBFWpSUjPtQ8ce4dBzc3Ml
o+r2gkh8xXIFAoWI+vs771LQ6HFUuCKc0gODqOl/vtLuBKZCsuNa+EpcF4zw
9953L/2Nr9fEXn0ob+lyylmylLo1/UVfhXdeb9T75lWgYSiwDzJ7avafryl2
5mwqZi66bOIUCEZnaxB3c4GvMAMU37yf1ZuvP/uMlo2fyK9GUMrCQHr9+Rd1
VCP45aUHzau4mN9++63I2rfr1aO5Q4ZR/rIVtDpoKXVu3ERfNaXI3Xir1RVt
Bq/1Pnr1uedpZOeu/FowrePTGsX/7WwABRuXLlgLYoOFAKfBBIO9RNnQKoj6
qQIXgIfVkUUHfdict+oNKBOByDiwUC1+gzAC/MzWG6ywdDDhpKRE69s8Ll7B
eHgcVU+QRKnJRgov8HspF4FXPOWrMdHRoi8xjnlNL8S167QyOpemzVzCkiFR
zKf8dWugqszxI2j67OUUFr3G4zN7/tfEfrgsJIKxboY9f/wNbBGHNaSvedo8
Dk0BRhqev9ujmFB8fFxFTQGPQ0QB1WAy+jiWE2PKgtiagnWCYCCgqdeee44m
9OhFa4KWSW2P0V26uZ0g8Km7ELBaLKLt2EOsoz/Ofwa1aUdZi4Kkp8n8YSPo
Lkf3KNCnWrq9zXQBXrCChJscJgAQn6CbzrBhg5QHQTyVvSH8ODYDn9DOJAr8
Qd9wuOIuv1u/Pk3t218INJsJtUOjn5xtmNxFpK9tQLibd+fNF1+iGf0Gyl3O
DQ6h3i1aVtbEXCuSYlSrOkm8lUxrkREmjeosoPoKKgOCQPErLNm5DfFxcYJT
dxkcpRBavcD38eS++fQzCp00lbc9glIDAtFGRSdn+ma58SjN5capv8+ngpNa
zyeevTiY2n7/g76KKqzut+/mqgJC+hITE24gURxsBRLF41DH8fgNJMrSHzfS
oSqAZMSpyvzpNWYyE20SFSajk4WFSA9BK4c673JycpLwl6rmasbGWJehUjWB
Tyk2NkYmrrPDHcTPwHpQblK7UOSvK6bwlZEAezZ/warAc1aEraT4pGxJbK9j
loPvIKTpYYZaLb5pQLH+FpNfMn4SPfbQQ85+g9rizakdgEpQyQaY0kklcYZK
3LUDT1s7iOHl8jY4Z4j9xxHhPHBhLJ52N/IGKSqxRGr2/dLen4KXRlRytOlS
6qZ7X3/qMmCZJMVvkeTKP/5pZgvdwKqOHyPUoa/r0FgF0isq6gZ4B9wLG+Uc
ErcJq+Z3NIwcP4bAfIj3stnX39h7uZQFZu1HH3W2wXP3HvrKbYLRD/r+N5//
3QjMSEpesAhVSZWqnAJIeRY0Aks6uHNkLBJMyE0j8JTH1bTj4AR4WmmMofjd
DoYKUVuTVZMnWHMf1qETrQoMFoY6d/BQKAgeTlitDFXXhc8+xlr/w/z+L7wl
EdNmyLqCJ0yiJx562NmazJ28fIVToHwAtKNmX31NMbybRfxqyOSpqDTr7AKp
PlYdFaZTtNG+j3nsfz76mEL5ACrhRcYm48ZQnHrAIbNlG7eWCzhFXGVa9jYF
z3BZ92XYjgzFtevLJBz5dfMKzNrQUifOSsPP7fi2361QRfwKAavQHB4zr+Sa
igCoUVlQss/XMTicXyg5vH3XUR0ANm84NGBqn7N4tR3Sw3ga7jIY6BEBfvnK
daN+WBEnqCcHpKxz5guiLQXxKkqjINQNAyKa6+q135qaX6MHLK4VjPY/tQsQ
WL6//KQFUX3EM7Bm3W4aNjFOVoFAqKw1VmFGLd559ISVc/9jm4UaGm43wkNV
ZYTCw8eHpB/8rqn53e49JyRxAu9pyrR2k0IFBMTGYB+SMraIReHPYPXDZs64
GQhuWbc8jH4r2UJUtp9ozwGaM3ioh9IIYk7c+biPpA2NmzCe0sLCqTwzm3iC
8l78rLn2e0jCrAioEdMTuCiQJjCk3Zecbo239yBd3LiV3qn3mrNfnnvnHh8x
0o3iqW6KjpOe2LS3nKh0PzX8/O/2kBATSs56LBAPQwcPprSAxdJjmUr3yVSj
p/vb702fPr3CEn3lRmGJUfMX0smctUQ7eT57ymlTRDSsRjpVpHBos8iKKBoM
Bnkp8JNUMZ03wF3AOFGruKLhHc/jzkNkgB1qCTMwXjfD+275BNgc+DUexc+g
puETULJtw7tL5uIreMWqkozZeEpsm5ZzZgn/uhnh3NnT/GiW7Cei4HVCYL5g
qPn5eYiQ+cwIFu0bBwmLSH/MWyeF9QA3bt68SWSa096OGYFvO5/HvmFxoMwK
KBo/hqzCLPRx7VFjULTKoYOsLg7jQ4+dM0+aqFuHXk6bI2Nudnh67pBL8xYs
oBljxtHJ7Fzr3PcdpJO56+iRBx7QVxERoM06K2JnTBTrcJ4jxADWWwl2BsbE
OpyP41Fno3EfQ80443Hjx1MWA5xDWauthZUdoJVTp9vUjAgRd/TrI8cybMgQ
Spy3gJiD2LcgfUGg/R6sKZWhZiiD2HemBKUb3H/QzU1QM7CPIXx7RThoJ2rW
5FsYnkf27UelianMRvbKasAWpvTuZ88MO1GRBeHCDBs6lFax1kCbttk7sXzC
ZI/K9IDbwcs4uMqIsRK8jAPCHycxAtbpBeTbZBPjwYM0bNAgimNiJJsYD9DG
8CgnMSLowJ0Yb313cfW1KiNj5oqQ2cL/icJHdYKIG8DZKGR+S4Xyb7+JOw8V
LPE7q6eSNQwoFFgV4XhMsYqacecDFi2iScNHMCdPs6/JeZYiDNecjYKxfhdN
uVAzZge6rEj3SiWVoWbcFZ5RVTM5TesziNlKLq1B23cfprmBCVLWSW+Rk2OA
omPiUmjVmq0Q2/8yE1OAjF3FRdOJYaehA4HR3Awgg0zwt3MozU10AGSsfXFQ
EE0cNpz2JqXa2wYB+NbLLzstStphTa8wmPHokSNpU3wSXVq3wRaA33zymU3w
mKUKwIroGJJEV6TUqmKkAjqGvcLwfqekwIEZdHyPWQ+2DOaKmaNG05WCYiPQ
y+n46lzYvHU9MGtXtJCB6EKWL6dJo0dTKW+F8Ol9h+gCU9Drz7/g1BXcQ698
aP68eTRp0GA6tirHZu2XmKt99GZ9t/7DRlmwtxDLHclcsGRlFDGRWLym1J3X
YO0VecaNkNhLLK8zF62SFB3ET5+7cMUGADCBo3QOTOCAdHBMv2H2F5EsSIdE
w5KtOw8rijty/JxkDgCWRiUUP26+pAEujflLqBD0m93P04suXLoq5mDYooFL
Ue1PR0FKrZaB3nfgpI6CqgZIecYE1qwrfdnsDkZBT0hkDAPdri0ELibtRIi8
CCQ8AxfDgo1EZcbKzcyvkRCTumqrFIb+sW2AVEnasOlATbPpwMWIrYaigA1B
2acNG/cBCxod3EueQbq9laofK8U3FRejHg9CafqNjJYq9cC+iouB2AHyUaoA
CgdKHjsPAdsCTQNY/Oz5yx7/FTgGLAP62RoTL/S8bPwk+u4f/0RbPZtaTJ9a
B5V50yFm2JtWZQtRx82cI0aFxx96qDK7lhMXHz50mDZm59CBlHQ6sXotjezS
ld6t9xp6sTt94aokavEJdGrbnpBMB9IyadHIsWJ58qtWTUfDbdfRFBKfO3+e
dmzaTBt5YVcLS0RL/+Wrb+B9sxeGpJ2KCys/dJCKU9LoKAOPVYuCqHOTn+Fc
0ldg03N/xR0Kgz26uvVVtW0IN4PCkA1gtypiwUpvAoUNPJFH8QoE3Z9AYbyy
bds2MxtPYfiVQGGoAeCeEKdAPTohFH23RGku6i0pFCb6nR/ZLpOCYFbUjNew
HogQSKDKoDD+OJ8HdL4FFAaDxiz0cQCuG6AwUp2v0PbiEtrCNILDXrNkGXXB
wdWqZR92w4YNK5ycD508fVoqTx7LXE0bQiNoYNv2Yu1zeiFhYQAbd73nDoKx
AucJYiNvAYJxas7HIbGcINhX6ZABxaasbNqdmMJq3Ew4gOCBdiqsFVdznlH9
zi1bqcSQfMq8hdSq4XeIxbB3Aa5D9/dc+BebzcevxALZCWLBzM+cOe2K+75q
Ak3i5FfOxTiRjRP/AqttWb2GDmZk03kW64tHjaUGn31ONe+9156ZiTE1VGzO
FVXg+fhxic/nF1DkNH9q8uW/4TG238Om6nu3i38ro8Cb4F+cj5MCQdg34F+l
wGKbAnPEjyWsw54pnJPuK7z1bcVlvw3wC/6gs7Nb++TlIWrdBr+ojoYmNOp7
Qi8dHQYbgE3EeTvAL4YBY8D92J+czme3ioZ36kJvv/Kq08sO251WtKoM/GLy
Fen9z8AvM1Nt34nJ4nqg9j9/VrshHD50wFYfnYcJ/gDnBzjWtatXvjATcoJe
5wXEDuMg/wz0mqai9jC4KQb0auGck9iqNbmiJxzOWC1eyXfq1YNk83AqClgn
VRRt/E4p3/OAkWPo608+dYo20/vcjfs4wa6uREnzFmDXcHenLKgE7EI4HWDa
L0nPpAt5BVTMClz/Vm3o1WefRXCHMx7MnSsCBF2lkvx1jAms5YzgLTDUYm8B
DOfu5GIBgzIm4i2Zq+hEdi6dyMmjOUOG03uvv+EMHEX0p3uahY8YMrYUFdP2
uEQ6vWYdM5ZxNzAWp/v5VmAXeBi1A7pJ17el8EbYIh7VrqTmd/8V0vYPuO5N
s78wkVp1qxMRJa03G4HjQLPSAmdMjKT0KeJF9EDRpv0S94HPojCQlz2NP6RK
NGy7wKn4nQ4FJ8mwSVYrFYaCOjtg10HGSuy/cJWkY75ifofwUlSDBypFAmJk
QrFpjWeFnqLcNRApqtmY2rK/KmnuOCz1KzFLxGyhEsLJ0xfuM7/GAtCVBvEx
sCTD4n36zKVnzMDIFkOdMvS7SkrfLOvXNSKrGNW3EPCBjEgEqzQzvyso3ie1
tjDhok0HZKv1vfVFe61OoLynqJYNmPxfwF2rKgD4Xb9Wbenj+m8hdMjD06G/
Ie7LdTs9xcUwZvAQ+vRvbyMgVR9FBBSQDh7Sgg44t4OswyWsCKO2LHXffrUe
qFdfgUhyv8iWSSKbQXTXps1gGaYH7rnXng0umNreXJXWz9HG9YU0qlsP+tf7
H1Kthx+xn0eEJVibc/Zle/fQlOEjxTnyTK3ano6LBH3W9eifm3PBQHYxrnVi
WFhI/w/NuSpNweYvXnTDsEePHmGWlXGDSUhhiRuG9bMx7M3MuVExybRkeRZq
tpr46Rp08fI1ysjeKslZCAC+mV3XgNnbMetinyogCQTnwQ9c0ayr/RDdsCzK
31zmQy4gf+aA3zIre7b2k/YhIycO9j7nyR3nhYctCaaGn/2dXqr7tETjKutD
l3FkkLue/3MDLlZVVlbqxK4lxUW3ZcBVZ1ZpWRmN7D+APmbo/MRDD+vsn2ER
Atpyzh6Bkps3FNH43v3oPx9+jOBoe7WwiugtU5K+ha02IiKScnLzWFM5o1j1
4oVLtCYnVyAR6OXPbbVeAvxy4hJE6H3ILAKiRGeEzE+UAnNeYpxXCeODYSzt
/vHOu9CC7eeRmw7wiCf/LOwZew/qqYyicnPXOCnqwIH9EstQ0TbrdI7Y2JRn
iIQ83scZQ4bRt59+Ts/Url0pRemK/i8bZHHk0gYnOYMZ+G4bk6L+ZlpmPkVG
Rkvwu9Mgi4XfgEktHoswkujlK6jVNw3pry+/AoCli0FpAXce+3/dEJuEGOdV
BXTp0pU3zAgoYZuTW8ScJ4NS+GvOA8QdBx7FiSAeozJA6rxVaoUFwcJYXRGQ
Yi9BEH9qhfW2K/LEhoVT6295rxiJOeQRAhV1r/RyrWLe2fmXZrKtD9xzjz6K
PDbcUycXUQxqNF03ErR44GqUUVYMilBwcIoKBld1JrhhUG8RLvvK9lDYggD6
/u//tNiayevysNJARo0a5cZHUAskZmUEtWzQkOq/9DJyD2waR6aiO1lYu7OL
r07KshXUhfU0iN9777pLX0H8lfsrFqtaw/Pv8Utz+uDN+m6MAdWENDyhsljj
w+YbqMkWsGyN1OQeOz1J7HXasg11VFBBG351NGZBR5j6Zv/27j8pVfKA0vIK
92hrtvLDp+1CVKvzdtcyX0KBRUQlw4GP3D0UcdRRzp+/QlPmpAtqm83wFC1S
dJTstbvE/tljyEoq2VruZf94t4yAEpWbth3SvEQEGgSF5sso7RmQ5RWWmU6b
3lIwFbVfUY0WhWuALC9dvtbK/BrYcMbCLAGeMF1OnpPG23v5bnOkeBtWXFQt
11gJY481pUQsyycqRbVDDS6GyWfPXvLQCecXlklqMCyi+w+eam5egQEWWY/A
s0DkKDfo6fjc7MBsK9ibgfyZc5et0KTbQ5ZWT2IU7LvDr4aHl6GKp558kiIj
IiRlXROHkXmNsO57Gevpc9WrVaMZDMiQFvahWYMUOIuMpKefqkPenl5eDkLT
qAH9JIQfYvKq+1azP/kcy9okvlm/2QzE0iUbfvst6Nx+zq9GDcmqR+MU/R5A
MoKpH2BwrM8hSbN969bwUtiSUs1aCJ8DL2Amxwyc7zK8mcyMwleynCgoccOM
KyOTpDcemAGYIm6+up3cYmhdmBHiHuZBPCrNBiVOLo4Sk9Lp1KkzTsy4ZVsp
hYbH2GF31mw8RYphM90w4x1yY1ViYQSdEP4bQbQTpi6hXzrMoQGjY/jOZKDA
v4H7d0oFNnSigOsDacio6LF0WThlMEPEgnS2VgTfTTGkhh7i8ZycNcIgI6Ki
Jc/IIfHX5hdTbFy8HRGnX8fso10Btlp8GG6oX5nr1bzP/QSR4oCKA3rSOBGU
M6n1+BN2nYUfvv/e9mZWxIwQSzgl58lJ8mB8Eq0v2KiY8erVyxQbnyHSDTN0
Pq4hg+5Of6tUPVIe7rn7bnvKNfz8aJa/v0hOXRqgUuOffkIAqv2cj6+vpEyg
GoxiUAWK5mwtSvCS/M6w8JU0fU4oTfSPd3QyqyE1oWcGZNCgkQtFZag4dRyj
GpyY2nRGOI+3WR7UqFbdntGzfP3wiit0tirt5Zl//dVXyAF0rZBVMXghUK/j
VkUtFCDirCuSC5J+omOTWATa5LKugOVqUsoNVweP4wDcAGJVOsPk0oJHrXnf
ffbMkPCIHAgmJVvIOiNbzaftK4ZhcMXcgOEdbsGtTlrX2YSHR9DI8YHUa2io
pKicPnPRRNd5g3fRKhZJIybFUe/BAbQ4aDlyT6uaETGLGzCip1VPLyyMnqpV
m7xQBtRaD6SxMabZ1S0UGwKhVcaQbhXaCtrmC2wt31teBSSfOz+Eug9cxMI9
ESXj6pltgDFo09ZyKa3ctV8ABQaFS8h9xe3QLXJhRS83rGjaItlsFkOGhUVQ
bl6RzWaty5pHy1dEyO+dY+DUsFIbJ1qCBp+uw8LK27VfH7CqY/xqNgVDr0Y8
fTVfX5tOXmBKR7C4S/9zgUOsRvcU1Ao2HBUdw7p4IpqzKjhEU/mIyFi5qpKG
YZ0vMC2I1Q0cWvn1M5kpPPHYYzbPQja7wi/1akjdPP7ik7Xd6OCj998XoeVa
l/Uows6fq1MX6oQ+igqsWtFCtwAA/G3+uV81l6yFNehWFS0U/GEY9E3qPmSl
lIHetO2gjT/gGgfAQye+xLQtIrfr2+8RQ7VssfqNnZ4swZbOvnEzA1YJPkNL
GlfhMFPkvGSfICxYGWH6qOr4pstRHoYa8kYx86TzF69KQyVYIP0Dspz4FGW6
MRQc6XDTa0YK41jGgnnUpN0iaQclxjkibV0C8ocXH9lSqHABUMpgro35NWqo
oQQmKjvAJAj0u3P3kTvNzl9nCs1as1MqHWJOgIU5+bsFDj5vJrdt52H5eVM0
kLSaOXi4Ov9dkIhY7AOsjYC8LcxaC0v2Ww02GffxBdW1okQ+DI3o4ie5bNpG
6HbhILyNKA9iP8EfvefOO6nF9z9RyKIgaSWCjypdIZ3Py0Z51vPVfHzom3/8
kxZNmUrFBQUSzfSheR5sGIU98KSn+fcz/P97t+1IyYlJrgK9VgkalI92PepF
tR59jHq0ak0xIculsNbvNoeztGhTk8OeCpM7ffHxZzR97CTxTP7hmDp4sKmI
Yj+PtNDP3/+A5o6fSPl8f1m625JZWweAD/EFtQoWeDJui6KBIxhsjVhM585f
VX6bnL6Jfmk3gaZMX8z8OFnLG4CRgZ0wXjSmbk9hV+rhk27DVgUFwOCFgSuo
e7+ZlJq5EdHZHlqe7w/+H9pKzVyQQO27TWY2FI0ITx1FfT8A5hqSjVQ79erb
o1S3kWpIaBz1GbZMFAnQMuqbI1QbkdB//P6H1R+tGit0J2hFVKHcM9x56es5
LIymzAyX2hRWJhp/WpPSDH6U1+uYnQdzwlTQ8FfrRaDmgf+cYGrZcSKt31CK
W2i32yrde4L6DA2kbn2nM8uP1Z3H1KGzw9zpAJEQCqZ2gTlXT/Lic/3k3fdo
2pjxiJbSRyFEtUSfUmP9V16liYOHUg4aOOlXPYV9QyJBtjoOCWG1KGExbPR8
6tZ/IUrk2wSZu34Hte48lfxnB5k8cau7Mc7awEilRagtldFug3/8D82fMIU2
FkoXJxtNAuG4XztPSAD6z2ef08Jp02nrtm2aNwq7k0nPs1L0MBFvSZBvxZNr
1mE+9RsVLa2GmHk/awgMrhnwGDDOlt0CqXHLsSyYo5zLgEw3lRl0Wio9nNO6
l7lH++YtKToiCpuojyL/12Ua0RVXp4b/+oIWzZxl39abo8uq4vWAlHXSEWqn
+M8Ophbtx1Paqs3CIew2ccfO0eDRy/hGzWAqiYO65VHFSawmmcpNcgIc3kBO
fFSfvvs+TR89HoXXVLEEJEGieHJKOr8m5VDcv29ApoPjetpIUxL7EhKsdfga
4k6iTr1mUPPOASKCkGOEvGeWYFrbsPzQGQmugscNFYsbt55Ci4LCwHI8Kt4T
2LhswGlp/qZTlE38zzMk6Nayg1ShYXrTaq8W4FzHlzRRKB5fg0URf6tVuzLA
qVY1m+58+PxSaNzkQPq53XQpRYvWI7C4nD5zyUNrlQMcoLcjBBxqkzZpM53m
LQxlBTzJbVEYGsZNXtQXZlSATjU2OnkpPw1cOWj4LL6mC9D01p7oxi37qHmH
KTRmwkIXX5fG50LisCIr0eKcUK/JuWXP1qlDXZq3pZSkZFeuaFWJwdWCiyq9
avNu92zdhmKXr7ALPeingT0r0jIKPsycu5SaMy2vXrtN3IZKNqfOXKK+w4Ko
c8+pKL3jxnOBXUGHeFJLqeHbSFp2Y3Wv1qMh3ftSHrNBh+CF8xC4wPnoC3Xr
0rAePSktNg62FJ01wKspq2A/WpcVmB7tO1NqSqqreLZVdeXzzz932xAgi26/
tqSosHCRT84L70SiR8wFQ7r+ouW51KTDIlq4bI10QtemRvj+8qgCEV4TWV1B
28C/ms2CGRIoFO2x1qwr1W6C+w+eEvAFUMto6UnzJdblxKbWmEFhdGIJeKE9
ClzP6lueszhbShK85ZgB+m/D9AdMW1Cy30OHQncoOOGBZ7dsP/SGYbPnLlym
4LB8+qVjoMBo02ZObeEw0S8yXebgOxaj6NXr7cyv4VZft2GvIFssG02TMnJ2
1nBco+DwdRJnCjmNqub7yk8JxnzBzBk9CtAsDGUU0KATFYZ1zvkb9gi+HD4p
Ae/9an6MV6Yzy0FN3/6jo6s6voTekyjWgO49iKsV7HF7ZQSspikoaOfhqF3y
wgvP06BBgxlFBVHT1hNo1vwIrSfqbV6DcwQJH/oa0GvNBx+mnj17MgmmUCGj
g80MQlDjk3m7Vt3FYZleKybIw0cM9F9++QWNHjeVOveaTk1ajue7UegwMtYQ
/RqOaHu4KpjlSzRmzBi5YyWs8W7i4SCbeJYPm9fA+Z29P1A/BBvQg2c5eVog
/dhiDI0cv4ROnjjuXBysQc52jbyHdNdd94j0hI6Jz2I0mFKPnzih1xJeBSi9
aOLlKf/2osjodPrx1/FSK3Dq3EwJ433QUAo2I23VVibBEPqh+TgaPm6JVNXd
uLGEv4b3LSAHzoA7+rKDU4DbWs3C8G8feW7d+kKaPCOUGjYdS136LRVLPDQ8
LdQnMQcMX1Eqs2n7ufQTz2tFeLKXGQqrUcfNa2YomAZhTbAWg3/7iXjZs+cA
bd15RBQlyApcc0R1gGihzcFAjilbN87qEACla1nkeuozwmq4hPuDprZok3v4
yGkG5Lt9zFRMnxF5WQUnjhardK4ah5CTu476DFlADZqMona9lqDUvrDsB82q
0WsKjfsatZxKLVjghK5M4SUVe5qhEMWvibfqBax4/iBuBBrj/PsPmUo/Nh9N
k6cvp0MHD9iABd9AGQ8nZVer5kcNGnwrNjvE2G0sKREHL4yqSjTagoGXZg7d
W8oVoQ4q5GOjllMEDh4+etZJN4ht6TksnH5oMZ56D57POKFQ6EaXBRrRHfQy
ZA3c7SxThNsAudqvX18piDdg2Hxq13U6Za3KR9kstXvBvIs0ZOduoD8Sag+K
IsCsACvjA7JLf8NvoSRqTcmX/38JRURnUI9BS02B82VixEOoPS9Ji8OgoSJq
pcAwgMfQ9GBuQLSSBvCTe3ahn+AMo1DYPOzVV1+hPn0HsaSeTK07TaWUtBw3
jgIf8jPPPOO2qidYhqJiXHpamjAwrAoSnce7FSCGdl2RMvksQGWsoy4SykSf
9OxcC3woZaKHOkKifmw1g37lKYZFpP5/tL0HeFZV9ocbIaFbx97H3p2iU5yx
jY4zdseKBVBRQKSjNKUjvdfQewk9BEIgAUIPPbSE3nsvIorCuutdZ+/znQ+i
4/zvvTyPosk5Z7dVfmvtVWRFbkiZfNLzo5dMmBV+Cn7WBD4ElNlF3i73jbRQ
MbJr946YhVBEtcJh3cMJUrZiBytzjaTQzxdyI+Gh9ADZm1HwAHQZO8Hitqil
y5bL6NRF1ozRSnrqPy06T7XMelxNgYorHly+HzxpLhRu3HjWWhz3zJTZc5fJ
ytxcnVgwPvfYvtOurznMZUP79u0v0BSvvvKKtGrbVap+0UXKfNpO5sxdbLVR
/FKhDbRHtTq9pLr+k5E5V9asXlW4APLx3hf+34XIxy0VAp40Zb4KrHFhRX4Q
Bh2tcGcF3qRiJtzwnKF/WaZRbatUmThlATTgKdet0F56PiI1iMkInohx/4xZ
86VSzW5W2hxYtWffce+EyN+4TyrWHipvf9ReqtbpqZuZQyppYmQv/SjRwrok
9J6/ly+//JK0atNVeaSLad2Z2TnmvPA8gk3vm8YmuHZj99//oLRu3drQrte6
mNURe5TcJJTE+ZJ6ydLl0qDZAOOHCrUGqQwLmo56fjjkOP/dT7rIh5U7yojR
GVFJDT94fH2pmyH8gVUe5QdSpd8tXVoti57K+R1UpHWTjZs2Ygb7UoZIRso3
RTeE3mLPP/+CFWHEIlUCNcZQ6yPBW2T9+/ePgIIE13nrz9KwSTspV7GNEmUP
q5sTu8gpZcIpWkawkAqne++732IS8Enk6iayNEB92JMmHoi/6gT/LzXavcQR
o+/dBz/7noSR3n3/iTzG5xDUvn8fziHXRff8r/mGgfhhIj0lL3ZrxD+8ccsB
S2j6qNpgfNWxHpGHThoGx1ampp9+spT7uu9mig4uoJvpJZFl4x/At8ayeRT9
xjXYJe5kcDcTWkuMALlnXLjyx2Bz36C0MIEBass4EePKleduN/CCZ5tulfxh
5sSS4j2mwsLsBRsT/uLeQVmhjunOR3SA7yRJtACRABgEnRWmQ9e+XxDdLS/s
vHfWB5cEUR4LrHaydd6bauXOzu9D+TMH+r7bJMKiN207aEIIs4NOY0NScuiP
FyZW8ClqJTDRQFANtzhcnWDYBpbaCbTzYUPo3u4S/+gxZIUrWCAGB53bo/0i
OSSoAreg74PpmkFe+uuIydOc72WJVOErfC3Sy9I/5nu3AqhgBCiD/44jHvwM
u+wQMeaWr9ruLUqaqX6l4JNwk5zlQd+B85cTbesJb7i2nrfw2K8zr0patJxz
ABjeKlOmTNimfN6izfJexd7SrH0a4W1hkD9wkdo6XmLccMt9itlnF3KSAY5B
CjDlJ0MGPCeVK1cOX6G0dcuWLQM3l9rbTdpPljKf9daTWxnzDhSx/HZfnjzh
osLyj+feImzBj8TB+AwEH7tHJS0qs/iRiGI5ceK4VTFhQR981k/qNEmhpnd4
cwpPExbm37nkihtl9HjuhALaIoQEF9I535a7iOsDgRmBPQzIwEXeXsGD2v5X
uelzUZQ5O9/EC2iSqntqShuhm5u/qPvO8RPfyfDxiy1ciUTPWfPWY9FfGeGL
nXuOKhpdYI/gLhiTusyY2KZinGyEEWxNCQs6QnY075RuFjysxCwJIqJFDx6L
0GFYwmKHN27Zb1VMQE48DunxOLFKgF7/dRvnzuj0UYxtu08z3sNlsHLNTn7j
t4FuZ8g4ZB/OO5zKZ378qUjMp3HhEWC7e6hA/yV6zNVrPtpcdP7Y0AU0svfv
FC91pfQfPF63PTg2OBD9gbaLOzZcIBgoNRqOtv1klbv2HvXztVNVI5ESLdyy
kR2rG1A0RpmlLCWURnx+bOpSOB+xwcqvW02QdyskWyNzHc4TNIiVHCP/2o23
3EujDE/QEDNEHRJaMXc3Rf9FWtEhfzkbYtqoXHP6hx8TfDNT+rpReIcKO8FJ
jJQuuu17DxxnCsWi203dcY+cLBhKeZOsKnqqdUieIaUr9JLUqcstlcHPnZJK
5Pz4ud/30F9l/abdfu6IP28OFNSMb0j0BGg9hsphnpSvnL3QIKs/gcNHT1lg
Ia5g2tMtWHIhxQBLoxRDdDLeZv7MX0LI3CDdphE040jwjbJpPkUPH7IxuFfF
+2C+9pti5FzCFKyV/d9/XMamLTf2NQeCsl0fqyBk3rIgNaS4URNVgsiGxpKo
6Fp/U7d05dqdruq/fvB2RzuIk6j5juMIU4IxceCSTl2uSh9r46Y/8vcI/Hrh
0s3mfKPrW86yrcFPbbd951t6KMBgmKVQC1qbdtoksatIudMRC/KBKqS+zCmy
AZuAYkrfnT5jX3v5fJ4BNgEu0L1c3e/ac+xqNzlD/V8E/ReaWnfP3QlxDAMz
Uo00qgF8+RIMTSLPylbuoxs8B7nriQ4UGpYcVw3w7POlZevOw57ojkU0QPGo
SCL6qVNy4JHF3oHddQmewA4cPCE9CNmsGYgkTCaFZPb2ZY7AwPKugYD9Q1Fq
YAEzJpnIOpbWHqjCOj8USSh3YpFjfsAi8l7ZanLylJUYC1arIglE7Hs3cFnu
n4cnaaBsLpTcHSaC3q+ULHMXro/cUheJ41/S2P75/Fuy7+DJghRjQV3w7GSV
8uFZcAl54JdffrmF1elhYnsRvQaoAGSEAtTddxNdwudKlCjhX4GGqcYN9Mc0
Z7J+FKQCwTNspj7nX4ECEBBAmDjt6i5sSO597LHHAADBK0FbYMwp7B6V/r41
M5Jr56590qt/hrzzSVdp2zVVNm/ZoYDokPQZPF0+rJIsDVumSN66rTQi84NA
ktgWCL/rr7/ezwujCX/S0KFDrYgtZ+VfYVPBfFad9ooroq+Q4gTOAz2C/Eu6
42X1S5avU+LupeTSXyZOXijHjx2RxcvypXajYTrhbpKeucQ6zv3WLYj6pps2
b5evW4yStz/uKv2HZanVukd27d4rjduMUajUS9p0nagkeoBV/NkNdeTIUUlN
XyjvftpdPq8zUKZMWywnTxyV8WkL1aDtJ+U+7yVzF6w2P9OjjpJ8x7+Pawy2
6ND06Utk95595mBB8Rw8INt37JIuyenykcok+goGXf9+iguBgCSAWv+FJHzT
lSNHv7POf0gogNPAEbNky9adSTZqMRt1z559krMkTxq2Dq5i6C9Dp83vf/jp
wYhMOXnyuPQfmikfV+stn1TvIzt27rbRps9YZltXpe5ABULr9Nx/9IcIQCVc
g3K6SlFRqidSHs/BAT1EbtZLulc4VMoNUy4wQo8UfeFGwbmmfeMeUx579xqX
Qkk0DPKvcLfatm1bu9lTNo3SIuYI/bP1keDpImH/WMbGbQFfKDeWCOlEjZpj
R6VVpwlSTumreoPByhcHjU4Gj5olb5fvZoS/bgMe+rN+MNie/hbUdFcpEj2w
8uXLm4nEFsL2Jj1+7V0NwbfemPCoAvsfD23mzHlyz/1/kft+/5KMS1sESPPu
Ue7So6Do7vv/bO3ZeI2drVevnrzyyivcBcYZFFHBiXsVHcom7dR9bNS8h1x3
493yzEtV5PjJ77x87tKlc2hQFC6cJG+984nlH/EagpCrSE6Hs7/eDUW5q6i5
QzAUQIPpzVuwRP721Bty7U0Py7QZOFbErwrzEI7wr117wz1KWjlK17vtdYah
IxTOI58qwqoWqz0BYufyjyC04ydO+xxVlPb07DyznWHEngNmY537nE3uQbnw
wC9QTb9gVsSZH4NaiYEVscusiIUGxYE1E1Tdg0/+5TToD85VSIyPzxz2dR/5
3LET3yU84J5lOFAFgArPqX2z/iiDy9RhJDDtMTc1NDx+QuABMCp3tVkIfmEk
T/k0jnotJvorGu9FwykaCSIxUYthzgmszVsnj/79Xbnx1gdUSFH3MDwB7GEO
y7921bW3yfiJafYa/hkEPApGpXbCFY51l+Ruk5oNx5qXiJzerTsOJfwmcjpA
qy+ajjPg0LLTVAXmJ/0sKWIRvamk7jozZzg6mpX7sJJcf8vvpV6zUWptHPMk
iS777W9vjVk+v/ur/mytvYa/gIxHNKdyQoI3CGfOXS9ft55kIYZs+9Cxi9RC
+dbCWm5yCI/ZgoLGTFpuYpZjbNpuijUFVix9hRue206PJOAM2rt5nh01NkOu
uu4+efpfH8iWbXtDlDNm9Gi1sWPGz+NPvWDNS3iH5cCYbDx1gQsyBVLchhIS
3dlbAfUCK0CBtd/vwN861+6O6dCVs3Qrr/j9hsFgID8L4irQNcEs8uWJf5aV
6266T1p3Gom0CXu761+z5m+QMp8PMni1TU/4QbdniizNO2at7DG01YTC/MVH
qNvpi0lA+ThlALrB7eIIs7pmGsP99JCbIDifjjJ+gjSpoAozE0TW1/u6k0qF
u+TFN7+AMb06pb0v95Tw3pDRi3z4C146EpSIVsAu4kwHpeRYs4bb3TN4/6gj
hUnlY2H7DV9geQE+Ix3UT0gA3j76l/C7K93v1hmKH2G0Qg2r9Wo7+e1GQ9GM
IOSmq64yH7VfzVdNusl1N9wt/3q1Op2mPa0glIsW9S3jikjp9yvGSVz4ms+o
Ug7F4IkTQXEr/IRYUwbeY9KCG1NCDZAWrJDo2R99k+JSFjLi+gDZP8R4MxIT
hbI//LSBUvWdUrFGR8CElxZA98qVPwtfSyxSUmrUbhiujyt+pIWyeQjd0Uz+
ebAABg3PEhFU/cv28pur75Q336+NBgqZJ8pwhROT5L0PPrV3GAfypaggVg+X
RgVh95fcz/DSYSoo0yZEGw737dvXAJ6/6gQjVKlSxd0iBM+hzkBspJj473G+
oI9ob0fOmOcIh/ffw8tBT4jo9wj2wVsadGEPjgGovH5dvkyclGEhmh9/3kal
b7osUHhVQ/+/Su1O0qXnCGXVVRgZvlM16Jq7bD4c7VMMMiN7I9q8GbpRK8JN
Q80DXT4/c2izhNtxQPzcufOkXafB8mnVdtKkZV8LymjVfqBUqNZOKlZrLzNm
zgGShQiciy8KoHbVGX5eq5N8UqWdpFMdbMp0C62t+mVnSe47Wtavzwf//ikC
S6DuzKxZ8lUzRaQ63DdtB0jOwvnStFU/G6puw56Sk7MI+9LHCGG0d+iZLmUq
tJWK1TvIqNFpwVboFrBf3ZJH6O9ay7vl28mEyUuh9mK/cLxoIX+83v+uRr3l
Y1Ly7T8ftLXZZGXNjNRzL2o9elLTpsnntbvIB2p1NlIFSIgSjScfiqxww4b1
MiU9U774qrtUrtXRppc1Y6a0aNPfNrhZ6/4yRzf8xInj0eOibHGsV3qAnpN7
9TJDWz/rH8V4Be5FV3TPPfeELcX8c8h/kED0OXQAvvhzYVfJILzSxQc4ikq0
eziSB3NX5MIsUZrl1KHZanU6S/U6XWTEqFRd7HQ7NhY3eFhQRPX06e/8CLAO
Oo/WVH4m115zjTkJodn/AUQXNp3voiDCOjNEQSDGSpaMVS5//Z0qKrsPOwoK
3sWoeOKJJ+Pevf666yyfUmVD+DM6TPqI1sfduxwswUNFIiV+CFT43e9+B3+H
PytStLh07zXKyeKAuJYtW25tJ70sLFToIpMJuu0J0SJ6PuLDrxV45I+wUIR4
me8ll1wS/uyV18urgX8wbq3Mv179BnHvco/Juyq3wp+RLOAzAC93XyA8Dj1K
jUYi6Y4djykfbspIhQQeA0zwkCnz+J7feMIpIsmv8PbNmr+e2zBfeJHbqN2K
ZgcDsms6kJ2e+5KjXAamjA43PgA3VBjXgYB+QAYA7m73LCgjd+1O6T98vkEg
AghBSdyOpWettqC8x92wKH6qNHpcz/WgIh2/JvB1x16Z9hmG5s7i3Nlzl0W2
EphZ0FZefXVsKx98+FFZnpsfdwyAnM6du8S9iyH5yCOP0Ng2/Bk5hD79yB8D
0wBsl1FTBwtDdyDOFMpbv9cSwtkl7g1V8Ud7AJM9HB0WrRZQzsXhzx545DWZ
Mn2luyoJ3sWIfuLJp+PeBZvxrpqv4c+4W/Bc8htH6Vu2H1QbK9uOHkcsd7Y5
y7aqNPApj0XNEc/SMHio9IkjnqymHbuPOKQVBAv4aFo/3u23325le0qUKB7j
1Gbt7XvxXE6jokfj3sWtwJaXijSLIfjQh60UVK9jtNtq7jtwxn/sDDhEvloI
/iQOqRFBUCunFBDPtvOJ56uvvvqvfHjvA3+UuQtWRuRGkn26e/9ZhsUxbDkl
H8O+VC0xLmawcfg96QiA7hMnTyfcas8Us5njpedmHavXu3P7Dp0Ho/4uonxG
q82SFCndhWhjs3XTYwVoS1wiLdoOdhMQ8R0O4HXcT8tX7fCzw2EM/Oe2zmrG
KlpevnqHxbfe4p6h3QH1n5Agng6wKRXOJpR3O0CvYq6zIfFvOmVgGIa2KD51
UP4nugMYBBs27w8Dt2EPwl/Ol9Youqi0LlqshDRu0S9OWuPfufLKq0JpXbhw
IZPWKunD91CQbBmIzhPCyW9Pm7mGT515LV5hcZ/+1/jUueajJC1cjZtQD9RH
MaFbcYhFq1F6QaHUG/7s2utvldHjs+MontWmpIwmBiZ8DtcYB3jHHXeEP8ML
FF9jp6R5+qgsHNNNhQxOsGLV18HPCidJ/0FjEny/HLjz+utjLh+ew/3PePot
Pxweat88pKA6GR5a43DEGxBrXZkoN6jAue/2O6y9aKQsHPeevox0MacIcME7
WReu4Jbrrpf7dUbXK0LXcw93AADkb+FejHCoj7H3w9907XX2/m033Eh6W7Qd
CvcT0eGZTjRImWw4+is+oK/TrDB6oNEOQr6rNxqCCJppGRkyNX2KZGUG6SFB
nnKGTJ+WocZV2M+phBt88ODBcc1m6cV6z29vo4LU+e1NuaeIzTggNapSxDYm
Ua7TjbpPBewdN90c7TyNWvIJtPH2wlxJTZ1gkyXhhsnSnIz/nzx5kq8IluCz
A3zFMeqxZ2SkW6ZNIZapv8ucHiyc37n07oSowYD1R6QVNduD8aa68ejWM01/
PtEnb/jUhQMHj0jjloMkZfRY2kMl8rz+mHZCvfoMk4HDJusop4tHCIi+nCEB
XfTzBBQtj/NBRAZ+ULGLtO3QT1InTkxyo41KGSP1GnWXxq3HU+b5d5ElcXVP
0YF0/Yfl0+eHqkksiTNP14nOmT0bdOxBNE5peuhFqZTmovfDJDfGMclDyiS+
/65fI9A3vm1soqPSO60LcJRKub1xfxKifZCiXUTppnvXLbfa8L+JlUXnkgCP
f2zoYiYnsWX8q7QKh0qh1ktKlgyFnX6xWeMmEVILDA54g6zTjKnptjdBY6fg
v6dlBE2euCNTKeIXC4J56qmnIvLpIrn5uoCjacYcPVB8Fj4s0RDKr036pWmw
T4P0lvjNdzwm4yYtxM8dwqn6X3eQYiWuiHsO758v7OJzK5CU3AdxEqFlX7iI
PPFsGcOyITw78YP884Wy+OfD5xD2OCdgHS9pifRRhBk37jU3/V7Spy208NdQ
eehfo8dnSalLrgmtM+5UCHzkCa9uweCoaEo8DlT4fvzEd2FtSRAEwYFga2AS
bvaTJ7//h/v1Iau1Edyk4zuk9JAazZe4XyMQgSlDR+cEHnAFWWoUvOroh0AO
EMvXrVINJ7xToZ+07DyVtk2y/8DxO9yh4wAkyZ1LAXA+oIj5tuoyzVKAjh4/
lfCUWwtJ4tyvAfgxdBS5JHgTZd+B40EFdmcMpGdaPuQVbrui9qff1osvvU6a
tOgVp5MJ6Js8bbFce+ND4bZyizNy5Eh7IgTy+lfO0i0WsgJSIirxgAfySRaX
DcxjNsQU7NnvAVBgMrqLoXAqv73zz1Kt3gDZe+BkSDHffvejlP+smZQo+Ztw
KsAKFw6S4G/9s+ass3QnxgpiC5cSfearx+Nv5kKE0EPK0xN/x/+D7a92Q+Hh
c4k+YcWEBBWn9z70rGzfuS+c0uFjp6VM+QZSrPgl4ZTwmuEZlJ/B42PcNMmy
7dgryw6PQBJaUp0585OnRYJjCEMGj2MdEXdy3vmBb6KbVvKS6+TrJt0tWdxX
lMBrSnMqSGDrjsO/d8SIqYhJ3KjtJKP0clWDVgWbthyAAm90j+G6JyRt6ow1
dnxl3WRA4ouWbfmjP5lvv7WQQpCPn0xiUnF57qVP9aRPhJNhyUSAsPVq7/rJ
UJQLLiA88GOXgt6u+zS7olIWv8E9xtur8ndbwAxW8of6DyWx8Hft3nv0U0dq
qLEGirUppmWktu94gifD/A37rF1X0M5gMp7wkAwR0gR1RAVX4cSi8tS/PlSb
7mh45rD5cy+UAU2Gz6EviFjAve2blhHtx/mC+bnpw72tbOLP99DhwCiCBBEm
dFM4/f0ZH3iN4/yll16KO9+ixS+Tjys1sehhP5s1+dvlngeeiHsOsESgvUgs
kxmfDA5EdEZsdUXk6X+VsSBa/72dexVFvvghK48Ty1zykjBUUGD4y+6AqGVA
/RE045vP/dvaF2ybliXLxk2Q8v95o6BmYF4vo+dvu+02qvnIx6+9LrMGDJYd
mbNkSu/+8tBdd3ktByb2BXFecq/iCLzv3vsoRCsfvvofyezbX3ZMnyWLFDQ9
cv8DflRX0jJuVNAA4X008678zrsyZ9Aw2amjpvbsTVHPqL3h4bKPMQPu+kYt
rh9CgmWMRaq9ngd1AY9vvvUW3crl8T/8UQa2aCnrJ0+VdWnp0qhSZT/R5OTk
EFz7iRJm8Myzz8rlurPP//1xmdilu2zNyJIV41Olwltv+1e5w47H5YkGc/G2
AzV1kn6OQDdsJodwzwe4vi1E0BAieAUPa6R2UTTzFWzr6wxEd4JRuFE5D9d+
d+pbmT13oUwYP4HjC55Oslg/qoZOSpsiK1fmqjT8IcFvHvApRiD/kVn9AwJJ
79NPCeTuqEHrEUkZN9rEyXOkd9/hCr5dq4DYaOYFTp0sPZJHyL79h1zCYVII
bvGUsnlBhfvYe+SV+MK9uH79LNkH6+6oOPG1fzwr6b36yPbpM2TpmPFS7tWw
G3a0lY2Hl4ROXXP1NQaGa7xfVuYOHmq0OLFncrRDJ6GZYOgYdQSdMLnlhk5/
q2C4/Rd1ZPX4STby0FZtsaPiOkP4Wuaeuvh/mgJeZn1j75FeDRtL/qQpsnHK
NGlTs7af9YsvvBC6dj11RZGtskH0JH0dehz6yEW/R2RV3n3XXXKVzrbMy6/Q
6cxOMmfUmGg/0WhrBVOj/w3Q+tBw2myDhtkp5LLB/EsusQyZ519+X8pW7qGy
fwpuRodySsqWbYekWYep8sxLVeXRP/3N4Ij3JhDABlLCnIAdnnbvcAHJdcDD
Dz9sOw/p4ZthXMyrf738iXz25TArye5zHzl0PGCf1x0uf3v6Xe898+U87L+R
oBSGO3z48I1uKA4XgYv7z8e1MK0HHrhfnn3uZSn9SUdp1n4qADVc0v5DJ6TH
oLnyz1dryV//9rQxj7+QZGk4RjDEMPKucmQPvgRrAuDAnydPfR9WxyQyFGcd
UOVDVWn4gI4cO/Ws+zVubcp3olmJ5cXjpbrbp6ND7JSLGj52sdUnwrFE0C2e
cJ8MlL9xr/QdNl9XMsVgwHsKWyiyCTTYsv3QrY7wuOLCJ8UE+QxlSfEG8igZ
+7iXn3ELAgTjUi5TeZA9s2zljoRLIjPurjMGStRqNMZaIX3vo/FLGj+igLmU
ie7bXbpvT//j3/LUCzWkRccMK0Pg9xwD4evWafLup53k8adeUTK/M8wX54ix
Y7j4HTZsmHMRF8HHapv1RdPxthQDzodOXuJWkLd+T4i82lBgdY/3LpeyHDFC
I/CIR8ni/vvvV0XzjnxWO1nh4xC75/jJF/kvKUtytysCGyX/ebeOPP7E0zYr
T+ysFFhJXChg1XcmIl8Ha4iS+mBFHJwLlm62G7ir3DOARb5NxC2gFkrCOY5V
4m/tkR+ERP3pT3+KI3yutP/2t7/KY0+9aXGNk/Uw9Nt+yiMnLFUoP1Jee6em
/E313w03XB96jdhgVgwA3bx5c4GhKGPdZitBS7uemUbgGExgbh3G0zg1aAlI
B5NBEmDuCEkg5AokCT3mfzz7vPzrtS/VmpgM1SX46v/A+M59Ztj5UVcC3/cf
3YZxyzBg5HybCb/HnTps7CLZvO2gk2bFLLYna/Y6+aZTurxbqb8lMnAQRCjp
zB91U0PLV61a1cLjccsjjIjNI0cGZ+G/Xqmowmi4Yv6FIRrPWbbFzohk0pVr
d/lZYRok60zhLXqoBY3FVpu8DG0onRVpWfAUm8WzPfrPllV5uxMquZXPU6Im
ngeJQNUMNY0TQqresFdqq0XCu4TUrF2/J8HvMkGYJHVHl4JcBag9+WQgVyt9
MUz6DZsfpl6DrT+vO0zJp7TK1EcstMCVVDIyw+HJ1RclvTzjsQZ/dwMAX2J+
bvG0gG3de/Acs45w/7vybze5EdFwpDtzmwPPMRLaBm30j2eekxffqKmvjZXM
7PxQ+nPnOCZthXxQqYf85e+vyO9//7u4FfrDQoMpo3gdC/TEGcUVrSqaQobh
k5yeeVwee/p9qVh7iCxcsjncj54D50iFWkPlpf98WiCrgQLq16/PXv9C5HjQ
THLEsOHSpEo1+ZbWhuu3BH39Nu8AJXhdTZRpPJ4pKsk9e0q7ug3k+MIlIhtp
H7pDTq/OB77GXT94R76H8yDQfr37SOtaX8jZlXlBI0aaF27eRmsBPySRHR4e
eBxDkESHdu2ku+KX75asCLqWbt1pjQv//OBD0R6O3mdwPpz3FdeDJhJB0xnf
i9fB+ZJugRmKnutXriJ5EyfrvmzWRW61ic7sPyi8DSdF+fyNSVNM2aj2F7Je
Yb8tbtN229P+zVqE7/Xr1+8CqBUF8jo9PzuMrv8C5LGQAlReYPOknwPytNOI
jlIAkOfOgQxlVxI+eDrJnuZJ/MAMTqCS3zZCQdrVra90sTiki++ULl74+xNx
dIG1IREUT+QhPlMHxwu5oUDpoPipUzMkM2uG2agFoXjoJdZAKngPiOkzeUHx
PgycSOXm9erLxvRpnGohjkdZq2u9BqErln9wgYVR2sXM+9rum5bSp1FTkfxN
AT1s3WWNVx+5//5oq0DvHvLY/4BCyWaNGsngVm2CJsCOcA+qjXTVZZf7VxEA
vmKop6adu3ZJE0WL6b37iazKD15V7lyaMjakJjCCLy5SEHBXeigc2Zbzgbs/
uYEDBkib+g2C5p6bgpPj75efeiocitQIz5a/CrX78susC8aDlL3VRX7AwSNk
OqeblB43eYXVVAmqDpUwu2fAyAWu/nmmbNi828jNl692tfb+6R6Htkmph4E8
n5MzOn3ORguHRJkdOHgi0T1OPiO5UvxqYsYa6+3ClmC8WbuyRYuwAW5xC+A2
hZ0jTZfBISpcFaiZFp2mmROOeI4fzvzkFhCki6fPWGOX2p37zpFtO/arhbrW
Js4QLARziRD9WPkcMfiLTiJ4HNV65Oipku7XdD/FhU3kApqXqlinvvvhOfdr
XG1ADB9UOSljFYEHJdwRI6nISQaEEh0KPCBcl4KMbzr6YUHc0IP20d9gBMqO
4hOkzRSA+Ab3LJB+3JQV0rZ7piGX8jos+h48t3nrQQsef85x61EFX6rTrTQ/
wePLVm5PKOWmvXnbAfmm81S7+a/bfIIsWkaM8Lmr3T76+sbRfUNB79l7VFp0
nm6uQIKBY0VoS1pQwYQpueZfb9wu3YrcEvHmK/hyzORxwgHXuCmyHKgE+AgC
Jqi4lPsd7n1co2wJQJ1t8PPz9YuitBGUADknKZNWSAWFWNw57N57LMGT30E1
T6i8zJLnL96uQPC4XVhHiVvlrI9GYTkKtC0sn6sNXKy9B89lWWFUCwVi++sO
EzeM85QkP3ysxFr4QsygLyjbU3mQHHZYeW+VfF4/xehKpxljkuMWZgyxZMxa
LwcOHLKLVsJEmSW7qSu92R6Px+Tj3NlSyAyzEAaB3sDkuhpP0IxAwjU4rH6L
CRZyc/a/H/0BNX+7959rtXWJlaaOW1hHWMT84u8rnobD8zfsdTe1Ra1+RErq
MkO9GDr4zfsOm2cV5a524ppjU1xnrmxYl+eaKDnMUxJQ6/Svbm+4Uffyxjcu
QkrMztlqr33ReBz3IolelyprYukhb/oPn/+oGwwZQZwX+Rz8igURRcWVxdYd
h65yj1G3jiIKcBfGc8Xa1m3NUoVVJlR2Swd4+9xO/s5bvzekYO5NiDxD1BJl
Ri+Pa35GdgIhrLfIEko1j5BaCqAV/Huy4BLLHP0Ukpi+1nQjspNt8LJTJb7n
K5ZOOTDsX0hg0rRVIetTdJasc8JRcCxwcEoet7qRcOv6CvHoDiq8HD/+rQwb
t9zYtIXaTWrR+IlxD4W5VavROJm7iKyNnQWt62L3OIra9wvwjSFPnDgmfYYu
NJunse72iZPf+69TSgaCwUeSs3xHgcx04MABzw0FIW4QFRXrVk+aYlAAHDu8
TXt56zn6G1/p9SwZql7PhiU69K/VKrHypmXKqcXL5Mj8RdK3aXN54pFHqH7u
UQR2kY+U9KCbm+ZVyrb5YNJ1m+SYgrP+LVqe37PYRfbFjQrozl26TNZPy5Lv
l+XKgTnzo30ko93C4zHI/wS6PcgCFG/csllWpGfIiQVqOShyzOzTXyoELWML
6hjrkRKtDFbPmi17s+fqRFdKSvuOUvr5F6ydnn+PQ4p/7/8P3L12bYG4O9uV
gf6VuDvSiul83M1XzsfdUco4Gk8ZcaFlvqW7x92cOUsvAHeDnzMzp4f4OYq7
N278X3F3URt67bz5snvGbJ3mChmicPiNfz4nV18R6+uNnI8/oWLGZisWzJdt
U6ebRbVPT7h5VSXBh38X7fpKyHFcFrnl+OhxKYNvypyh8DlPVoydIF9VqCQP
330P8TP+VeKyIPQoPdFDbd0K+jdnyJnlq2TOoKFS5b33CT0KZ0uA+y+5zH8l
8l6vGHBt1kw9txw5qvZ0v2bfyGtP/0NK6Nn5oaIVt34V8r7NzWe0ag0QAcBm
956jXkkCf4mG5DKW6iZAwNfcK1TOB5QDMhSAR+v6j05dakoEjwp9MR6IjILj
l6TGo8e+i1Zhbe0iGOYu2nSzE/qIMgI1SDgEvJEmpCiluPs1A1Fyg4+BtwC5
35764d/u10xvkKqTclWDq9W0wHXj395/8LgBXMs70imRz6VffMedkuHbZVsk
efBsU7aoQ+5vCeBesHhzBIyXMLS9aesBy74jvhNVCBrgWjpdsfD2XYdBBM+7
DTri7vQBaGw3nlHfbmDr9oPWXcsjg4VLtuBR9d1Xgf1zF200lNSm23Tzxvl9
Z8aAeY5jyJhFZiPd5HfyHHUyAmhqAdjt0iiC4nOYAdJoVewBLst37j6acLP7
3VY1BIijYAPw1ZMf4gsXnbU6O5vMxGDhIFff8I6y1OMmL7dNw7nOZfysuet8
pAjWCVlnPvMOu2HnnqO+FQrFO+gLy5eHj1vi0REucs4T0KLzD6Jl4gHleDcA
FwTU1cVdyvET6Kw7GR6/IkOyULFHWHpOkIV6sxsINyBTozbwrhg7kBDQ4JtU
mxa4GlPiz06InNYBgWik03K0bGZjRXLc9ITpr0WtphVZASB9lsKRwC6k5j3t
BbsiIQKE6EHWa9Acv/rpijaxibB99h044QfmaUC/VdXQU4IAmrafbH5rBbw+
JXjxiq3SUVcM/wGjAHcr9DVdU0JVt77VCoy4umDpzTtOJVIiwRMJoBGextIj
3EjtiAS/XVQYoh8AeLNbv2w/4Rlz1+n5j7Y1Kjt6kjpuDvYFtkucPTHSngF2
KK/gj2WGHJtLE73b66FtBw1bwbXj03P9uXDY3ATx41bKPliUvkw2NzzsGnPP
mJnn50bUxcc1hpjlrELFk9KFaKyI6VkU54IRo6Vz3fryzJ//Al6Itsr03Xf9
ZlGNcOawEVK//Kfyt9//QX5z6WUJ/vmnI46Yl9wQQK+VCgzmDNYF1KhlkQFX
xvoYcpOJ+RjTIEGrweWLl8i0AYOlVtkPz+/aS5kPrwn+z1CrSAC1VPkvSp0s
A5q2sBbVt914U7QJJ1gjuvat27ZJTvpUaanr+Odf/ybXX3V1uHZulXwjVV+h
4P87aLVs2VJbw+pV1IQ77XHSjp07ZELqFJmWMQ1Y9f81qnKnPXxkgadN6KZP
LPkVaMp7MbOyZuhrMS8mQUP5+eusfRzT+HVoKikw2fQwvq7wmTz9pz+r9fCb
cGoPP/ig1VyIHUYRQ1HL5s6TrD79FAJVlL/QezPWp5TrtXiqKmK0vFSnNKlX
bynz0ivywJ1xPS8TkxKlbt26cSQSdApeIl0bNpbX6et6S6yvK/co3wRlceJK
sfxPaClJ8nVhs1LGSt2PP7F27FdeFjsT4qPJG+XJXxUm61ES93AoMqRTasZK
rwe580TWgUJwAezeezR0IzMO5qmrtfxH92O8lpAU56b2ZSn3Y5wU+Di+Uo27
78DxQp5F9h+XJhjs+qtxacv9t4HKHCCuDl37pRGGYjichsouvjgNtfcoClBG
DeKMGdZoyA6SynUZiqMYF03P1fkt7myDIhXbrKIdGJAaY6pvfGkiEFpmdl4Y
Ktul7yx0wQteqh0PblL9tabLEvFv49ShM3sF0upVc+B60Mm856iLe1j8PF36
zjAjHocG14WE003X+RL3e4UjK9awdechcx2CRPAfoIA5rNRpK0m1wef6kjsw
IBhRuGwFWkb1dli0F8CDfvvExfe6GIZb3C5aMEHnqTab2UERZdtFtmLi1JUG
VEENW3ccDneR2eUs3Sw1G42xWXEK+w8c98W+qENBdQKrM9E5w2IVb3G/A2IN
H7fY/AwA3YN6OJ7soMZWCtf4JFHIVDgL9FhRu2WkzT0X2Dg3cRR3H5ANanLB
HEVNMwLRKAII6X5p+W1bLBj6TkdLgGo2k4heRZt+aK6HGRrkTIdU+rQWhMb+
VTAX+IKYXGpCvPD2oUOHPAHjUwqEIQ73/f7p83jmUjce5T14Uv8OU6bwuvFR
NJw/WEACWwkt4cAkretsrP4klQa4o4e3cWS5yqj+IKidxJU7tEzNUVbs2RMO
Ic4YalND4DG3v3yR7l9UXggGTTFvnGIaN9FiFmrbc9AcqddignE3TqPh4xZZ
8RZFlP9wo8OHJmF0FOAfV+x+dPriMgTgJ3nQHD86p5s5Jz8A4EohYCCAJ/0q
LnXPEJfQX5EYp8voAM6R45dY7EL1iAhYmbfbFscz+JYVC3rizdu4T2opvrPQ
FIVeeMNvdTNjh+ETOknlrtkVTlgBK2YG9D4hPfdW9yWkxUCdzPsuLGOxwkJ/
dpTDxf9r5W4auDDpH3/yQQwkvUBHCEP9b09HoCpPXkqBXjWA1Okh8n7lAYbW
KXTj57Z+0z4zvOA1NUV9o7/uA2abdxtQfOLk954NqF3D4rFQ6feIzvp5JAlO
/k5mKKZ5UjXxpRdfHHbbVTUzZNCgCKYobIVXH7zrbileNNax8OF77pVxY8da
rr//JLAwddw4+eN99xPi5x+ljQ8X8rEqDYl2j98nOVnuvOVWKZoUNgv8+yOP
nlfQIR4p4rAipMY3E4eHL0CKQRcjfvTWK6/SYNp/vXixolK1UiW16I6Fa1us
qv/ZJ59kC9zaEuW3110vPbp0MQAS1nOIB4c6CT8HEBRz/gVwyLVN4EQLXsnN
XSF9+g2VZm2GycYte7zfDdNlQto8adQiWb+WaYle0VH+C0JUWRQ8nWRP4ya+
ECEWltGc5t33nHea98jYMWMNtZR1n/bIEB+xUm4h92kCFbgSJEq1Zbv+smHT
rrCrW3L/NOmRHNQJV6EZfYUTjAao+tnw6N///GcLCfX7f+fNN0n/Xr0syDiy
//v37ZPk7t3lzhtvijaYfEINEl+jwVfzgBJbNG9OnGosN+ill2X5iuURMBek
ZH9UtmykZ2si7Tul4gdlZPmixbEaDfG4T8+1cGRt7PCFuK+wRez9Tnkh2unz
wTvulJRRo6zs3q+qz3C7WxgOD7QjAoxMf/6AWpp2CG41uE78yRebT7QiVKS9
4ii89dZbC1mua2ELuiSUTmnGZTwXN48oZU7ISSSgk+g9QvCI0yGiL1bUooQB
IRxtADDsZv4ETcQD3Vz96zF4f3wgMKiQJG0SWPkkn2YIMuaaNGlilZrC41Vu
a9GihQ2ri/czJp4JNa5EH9a/gb/H6H5Q9JekJhiHP2SGkJZkrpqxiy2Y81Yn
tkEvQDirFlp7mOHD4ydP+5TwrNn5QQtBXRi6VWFZaBHjASI3BWBihX9yuPE5
l+g0Fx4tUDEuHhwetHGn1jGdjT5wG8Ezx0+cNnwFaOS205cjx92YNTvPacLA
h7cmf5d5dahKBt5iWg30v7mwBzGqyn81oqsIKcWDw+dy1+xM8DXUN289YOqN
16k6zMx1Wre6ffROs+Beaqrpaf5QNi0oDj7K+e9i++hrT4NHwSf4vw4cPOH3
cenK7YYK0FBckO87cMIlq5YwIEFnG8oq4qDkz1lXHxtYgAdStetd4b6eM3AH
KqBOLJ/kape4Mn/9wjPkunP5jc/YkIUqyG27DvPpu0Jl94PU01c5nuHjF3sN
C676sOoQxRFTcTTe6fg2ihqf/e/8RBw2/OSzJE239eljUS50F/U8RZTmiy++
aEVvSrhn8WkgOqjYF30W7kdrB20xg7XCp4z1M3zqP4mkpeItIaie5/gb3xBB
9dQY9M8ivQgZ53dR/iRPkTrpSOpYPf4zQXii0llVAxlgVklyv8Y9T3pfaKss
2hy7Fg1YFk8mJEMhOxiGPxQertNsgqF3ICGk9je3YGgDrEv5Mc8E8B/Adfee
Y75dAoXLCFrhcgDupgcB3sV8xU+Kr3y0DRfSDVsHftzkwGFqM8iYGRiNUN+h
w9/6wTGUINheOikYny83V1lLpeKTp773RfEJ4KVCIYGllYxIh1lRhjXrdoPy
a0akD0ULPXJtpjJ03/7jnmsouRDcHQzRPZ4OF4Rcg9iAvMvXGGYVYPy8M2ev
M4nlLjZ+60Y6po8PHp1joTg+y+ucnPPHhPDA3Rqg1xRfOy4xQru9VPXiKorS
I//96quvoq5D4sHrR8IwdHo+nVOXXNV9RGKLOUw5asxSogD4Q5MHJAzHi+FA
4W8PdAl4rehuaKbOWOuZlqBlbA9aBKmg8kx7IcYN0gAJbycNMNrl74uyH8qk
fv1ldW6u1cz1cAA0BdsEQCB4/o6bb5GvK1SS9OS+skzBYgzwFraMiz89+mjc
87ffdLPUL/+JTB40WPLXrI1A2eAq05X0DJ+nGEPzKtVkWv9B1lgpVvY3KSxh
4G/7Z82apdYB+5pk9440Jnd4BPgbAg9y4xLP64NcrGgR+c8z/7SQvvkZ09R0
OBk+74pERJ4vIpeWKiXlXn1N0rp0l0XZs1Q3HIyBsaSwWIHvpz5r1kw3tUSb
muvsHkPEiSEiBhapXLPe82THZmVKrz5DrcjYF41TAmP37DnflBBd06jNJKlY
s498+XU3S+3XAYK3g4aoDhMnFASKVYYXdjvGdTYBoFFQXCJCKQi980/+q0/j
Tz4KjjkRILkus7Bby4wZWTJ6zHj5okFX+bLxSKtZo/z6kNs0mK+L2vVvf9xB
OnUd4OoZBJsWDVBSseuPBkZKSEiIO5rLL7lU6n1SQSZ36ymLZs7yhcz8WrA2
XEHQBN8G836Fnd9UrSaZo8cSBOi/zgmSihRd9t8Vq/Vo8LVkjxwtGzZuiMPL
1Bp1KUzhbGg/+/JTT8uQFq1l7qgxkreKCL7vC8LN1tA0Rr4sOVJlIByFuiUg
xni2ukkaVqos6T2SZani7GO/tr7ZbU4CnT37k9oq26VKnQHyUZVkGTY6Ww7s
3yfp0xdbp7F6TYdL7irsZt+jKGjKjWosFgL4RMv4JNLdpczdH6E58h3YzcKU
+A1mUqJECStO8lNYt7qEZcsNHTUzHHXl6g2yavVG+arFSPvZgGFZcuTIMT8J
qhsjXim54z9LqgnkCpTw1Uew0oEGlLrzk8X1zT0H0CEsil/SOg2szdsitRsO
lQ8qdpeU8XNk587dMjZ1vv5/D/35EFm8NN/2IuDeoH8nziX04IdVB0iLDmNl
/YatSnx7lfFVHIAB1GCbkLZAPq3RVxXhUKtNcOLb719xn8B4GJySY001qtQd
JGkZi1Qk7ua18BOr12y0PuLlPu+tQw0L7kp/OlvOPhHkqwFE0Go0uOcmDR2B
FdCqc4Z/XHn7DG6WIvbVUsYhQTsdugEdsPgtXvX9FrlITc3INZyoiv91x6/Y
V627Tle1PEg+rd5Xsufl6kbzyaIWfZu3brOdWtnKyVLz65SgIuiPZ8NOSrhi
163fJjXqD5LSn3STmbNXmBU7Lm2+0WDVugNl1ZrNkX2+NNYkRIHOR1X7Sb0m
w2Vt/mb22YQue3zgwD7JmrVcqtUbqIBqsMWU4Sq/zVHY6dPfSfe+6TbGF42G
ysZN2/Sstkj95iPtfNngH8/8cI9T5OSx4x/jbpTITzoMkE23fsMO2afD7d27
J5D4uuy8/C0W1sdlKYAcpy6uJ1XkCfe44c+c+V76Dp5uw9dsMNhIKy9vszRp
M1rKfNZDhqZgXx0vCG4/8ys4D8yhdOATxMGwsFjx4sXDR1FmpEBSVVjFvGcl
9C/VEC6++OK43HSye4ii8D68KDPrqFFmpng7If3+UQiSgmeMlpiY6B8l+40c
n2i/5u7du5tcphxYlJGJosc75MEgPknL01fUSWn5KdMWh1QHFXCaTduOsV6l
Nb8ebbcCUJ0//Z279kvdxsOkdPmuMnxMtm1/5qxl8uHnvYxiVq0mU+vs4+5x
am8TiNux1wzr2gE/QAn0vD52/FvzlyvRBQRQwuiPgv9ULsDAw+pHJkAIgEnK
B1KQwH39229PmXgp/UlXqa5skJW9XDZv2S6NWqYYKbbpPAFfSDCZYoYHCVrk
5t/He3OJAkfs2rMn4OfiNgkC9OfmbDDzGaDLvIGQ84Og14Qv3Cd/0hNalbfb
CleX/byvtGg/TpluozGwUnYgeJJk4eI18nGV3rqrfQ1uEwThdxRf6dhUOvB1
0x0cZLvJIpq0Hm0Se9CIGYq/jt3mIAsHiIcYlFq+Wh+Zrqy6e/fuQl5y6Bmu
W79FOvWcZJKj2lejzDePGz/R0QquYvD2+URN1CKtOCNEzZ0DN+xRoiajCNqP
9fQuoUb6UemaPFneUbLorH+zgEVL19qCPq6aLJNVGn9/+rSPuz52TGWfHg6H
1KzNGNuuhYvXyme1++njvU3Onzr1C/C7lAGkaOce00Z33inVK1SRJl+2kQ6N
e0jmxHTJW7M6Wg2V8is+NywhIWhqfP+990mPNm1l5viJsmTadFk+PcsarCq6
8KNRlyfalZF6YQ8pmK9RsZq0qN9BOupo2ZOny7q8vFgyW0FNIIvZRJ998mnp
3aGTZE9Q6svQETNnWE9Cxed+osBz3PxANiLpwbtA8klpU6V1e1WRbfpJn/6j
rHRA6J0uZffgyLaEMHXnIrn6yqul8kcfS+qQYbJgcrosy5opyxbmwBrBaxcb
VnN1h+wfxOEdigvqVa8h/Tr1lnYNu8mIHsNk3qzZetYHIrgtyMacP3+B9O43
Spq27CNdegyVqWoEMFtmDRLDExsrRRxAYmBygNf0Kd0YRfkyZlyaVKrVQ824
ASYviJMOetXKQ47lsPaoLYw+xF+JUfxJtV7Sq2+KfmJG8LXCYcu+GHYPTDCX
VaDHwb+L2qjjJ0yWpq36SJNvels557Vr1kQAfCnLffLJ9XFE09oRTYYjmsVG
NGXdcOB4B0UJEgqHm5iartZGT2sNVLleil3WcVt1fwQNkS3LzS1xW2+Ua2ub
iw6LLg/TJFaP4WLbaHg4yhL33nmXNKz9hfTt2Fs6NukhI3sOlwVz5nlYHxYU
xleEUyZGqUUtdvpfT/9D+nSMUOq8+XZJ4scsqBkoRcHeePll6dSsnbRr1FV6
6tamp6Sa3ImNebE5ZcuWLRtHqxeXvEQ+eKu0jB84yGh1+fQZsmTGTItLwkaK
r2q8xggsxh4zJW3yVGnXeZA05ignpFt6hmJi/xoVpMPmezbdwnLf3fdaAlzA
/pnuJBdjBfyPRsBZi8agvHbHrkOVc+fIPOWrbOXgfoPGyoDB481YYRm+KCNJ
tS6ExP4poqKplCKBksWLS+FChaMVEF1JF9fsNygi44qKhzvPaxermCoaiwMG
BOD5DkgrEL+4FjKzsqVp635WFhoETzHx6SqGqOydOWN2AHAD2sCmcE2jwip2
xfSzF5coSVAuwiJamBj9GYANCS2ud955J65SZFHlJr/OyOtUdPSVIn12L4Jw
06YN0l63tItS78xZ2SauEIxDh0+QTt2HWSoTvhavJKnjRSDCh5/3kHKVWqtI
Gi45OQsKWWXwJKsJ3rx1f3m3fBs1maebRn8tol8Hj5xrDeTbdBikhDWL/fGv
jhw9ST74tJW8/2lnGT1xqdFzebet8C0ZRuCrWo3Hhe0+6zafKOmZK2TW7Pnw
bJJ9qoT+e75MzVwg/YbPd9G5w81uIDaFGGRShfTzb7nNPHzklNpFqTpyW6lZ
v5tkZ89OCGZVRBYumK/UPtX64Vaq2Udl40YsldsiW7hl8ybp1muk1TWfOTNb
16RbOGeODBk+UVrpOtetyzfKvM0xJ2LWfKrVe0mF6h2UgsfYMGw99MIx1G+S
LG+W/UaatJ1Iq47wOkmRj6RPnWU108ersPPvTJ4yTVq2GyhDR6Sq4Drmezlb
A7FjRKrMN7BVvsZgqVw7WZXBFN2veYm2yKKSMjZdPqnaxbYVtx03KWvXWdNb
1xa6hOmiRcq7zdr0l1Fj0mzU+SqyJqZOtZHTpwKmjvy8dfCrWRJfPdwco/Sg
aGK0LCvei5LFS9jrKkyj2SF0NY5ReTGDM5gAIcBILBxws/4sKfYqlgB9k6Kj
ni8IChUsCFBgjRo1irxa3AQB1VmjMqS4cjScXUyfj7FsUOnNF4b1rI30d0U4
Q9YujmQoGUiGi+jjFrzOxaCPD/TlIr7/4Sdp12Oq0lArqVmvGxIznqRVFxtJ
1+ot8+NJGv/wzh3bpbuSdNtOg2Xa9Jl22EiF1krOjVr0kQ3r1xlJP+k2yq6D
cjaaL59IBmyAmg1HKQtMJsUo4MtikjZlhrTpMt66dHA1RJgEWaSHgn6h/3ak
RkwPgrKBMkF/Fe/z5s+zGUxTjUXTgOzsefRFetJJXi4S+ArxYRVcTZiaDXor
H81OCCi8uPHkzJmzpWWHEVZMB0qvapSebUlmUHodz58idg9QV034Dz9rE8Cf
7ICv4TfPn+9/0lbqNR1huW+eP7mZnjlrjk2938AxMFkwdSf/Z86aqzbFrtvd
MdHYrHXXKfKefqpanS6Ij/CYqGCFCvmsViepWCNZZs23u0l/wtTyOY8j9NXg
Pj4xwmRUKVW6DvUintd4dohxUoQdeI1b5Ki+QJqQSz1x0nT5qmmysT5IiU1J
GTtZ6jbqKcuWrTDk5G8DMHNm6MbTQGJC6tRC7Ij+uP/AsUpMg22vTn377S+Z
I9jfztlp4BmnwZYtmxWe50mbTmPk5dLN1UAaJ+s3bJQfz5zxeIT765iwUbj1
4tuyfMVandBW8z0AX1D8/LdKcT+a6zoRyCflUyr57VC9mbNopVSt01de0dH6
DEyTTZtJHz3rAdf5/SovuihJXn/7IzUYNwUjbtwoy5ctM6BGNnfsuiCodIpx
EcRSBy6FzapTWnUcbRWAqtfrp7/fDrL3iwPgc2/jh7v2htuVz3JUFW2WrVu2
SJ6KT1zphMCpaPCQEtHom7cjkLjWZEY7t2+TaVk58kbZ1qoHusrM7MXWKC5m
ixRBtsuMWYvknY87SplKXaRXvzQ9pq2JLkLGQRN7+Ba3MJAkmIOFFbHnitnC
clflS/LgWfKZ80EEPVs349B6ICJQuHQnDhJHIdqb0jUTp+TwiaJuVOwAX1Hv
T5FRoTqeKGT/Lmr0snjJKvm6xVB5vWw76dFvki58Y+QWqZTVyvK1XhIuUoJ5
QQkm92cJxpsiwH22mYGS3CKD4VZKs/apdhkf3KpnWIKNruwet0giLOkGQMSe
3ZK3SJXkgdMkd+UaVlbELZKv+8L8nt4wfX25GKgcFcJmILinZebI2x+2VjDV
QbLnBLUJYsZBKaM3r56NqQoXkfKfVjEag3iitLp7925PPNgU0QangHQuFrYp
Oa9Zs04q1OghpT9Wcal7S9c6nBh+uuxbtKT0ZVfcIDXrdlVotMGGBNyv0P0l
NhNui97uAf49e/jzZKmr1+Qr30+U18u1k9bKKstzV0cq/ZWyQJXQH6HGyFPP
vCbzFubaeW7256njcp6qbf8HgySIIwWiUKM7LS2tECmKCVboOrgmy8gw7BC1
RyBJQDgg4I6bb5b6n1aQcR27yMh2HeTNf/7Lx7oPHz485KN73ZEzGoYy1h/3
ey88/oQMbtlGJvfoJU2rVKNOZogl7rrrrjDD0Ds7cQWihBD9UyZPtvRUdweH
6KZ4j58lB4VjEw3xu/vuk5bVa1r5zYHftJJn//JXP0vMfz9LD5bYR2rOoZTu
d7ejE7t2lyGt2jJj/6qroxx5NdFQNNTGdk6alBpMMNEqnOt8baeVInxmF7J2
2ozF8nXTXvrrSf5pbuGIV+zZd5xi3uOvO/LZf/CIJPdXnDF8NNHx9ijjDBg0
Srr3ScV9V9GtYM++4wZ98VyClt+r2Edq1O1mFdz168FAxex+skfvEfKmEh7F
xIjJRjaRpqUi7F03zd17DihWGmh1z8O3dey0SQqthtkKvv/hjEcCbIGVQdf1
QkLcMRpZFdKXJ+k68Fj5rFNPhlgSGcrt3XoNj+4bO5E+JU11dB/ZvnO/Dyf1
gZD6ebcTQawbRj7X0A84oiGm6ovGY9VQ6CV9+o8MjmHKlIDIi5iPf8TIsQqN
OprEIoZD4aO/UUMRBOXwJ/KWJ7ZJ+hYXzlTO+iUbATah0ShURB13Lkz/C5v4
IAhkJOob2r3h2mul0tulZWTbjjKhczf973fiIDcVC31BJQ/ZsabbtWtn3sgb
rrlGKr71toxo014mdeshtcp96BBW8D5TdHH74fj8P05QwAr14J9XgefZtEmV
qj/Lpp6B2DVKdzH+E488Kp3rNpAp3ZOlde0vyUmPuh2QxTEOL2ayzKrJ6dLJ
4upUt76xLQm+Kmz8riFez+e94ydOSou2wyQlZSyUFiXTbj2HyfQZhFOGvMec
OaJ0k3SpsaeRg5M8kQZZiLQ0+d6oCbPA/I61OkvK6PHwX0JhR04TJkw0R0Pp
T7rIl00nSL9h84iA990oiMsGY04YPz7Bj4aYRXhBzKqgnnZbsXHzfvPf11A7
oHR5HHvDIdaAbovaW6wque8w+ejzTlY7k9S9uTkbExpEGCpn8Vp9ZjhsHhtw
sowaNUbt3EGycHGeZyiQB+7X8QXMDWtp586dd3iu2H9YmrQarFIohdUXjgii
/oNGSvp0QlC/98eJD5emW1AyrTc+f/c9SWnXScZ16hItgIzSL4iI8TZ6Iv7s
HZigg0niqu99gAkb17HIE3FSuAPnjLrg1QkTxns5ATeT73c+tMcxOHHihJh8
CNbE45zat78E7UuavU3+n7dDKCyNqkdSjU/NkqtveFAef+ZdWbdxZ5iV1bx5
M3EdSKRwYjH5qHx1XdCuXbsCR7D5yQiFUoXxihuG8DmP6dlSkB4VORimYfNe
cuV198pzL5WXXXsPha53lEz16rH+lUWKlZJaXzayd3iX20wQTUpKiquLk2jR
UbhPuAPOnr/BZ01d0LL1YVq25pmkJMGKkwaJUxzY9ygfNmyY76Zg+K5ChQrh
zsydv1j+/WJpufd3L8qoCQuUJ8/5zeEOnRQiYtW45aMij6/HSPIH+eTWBbbm
MMsRIf8HaHive4b/X6hInFBQ/OOsZvTEZQRsJTwfWSXp2HWUWbfuPOyHbtGi
ublW7CyTisunlWpfcC40s9Rz+cyN9tPZc5aRTHQdQYLYAcQNcSl9l2NqYlr7
DJlrgaa4DMgRztuw7yq3T7179w4ro3LEtWvXDo927twcefgPf5OH/vQfGTRq
Djem/nQRY5Urfx4eySWXXi7NmrcOTxcuxg1F905/JAU1CoX8eQcr5/MazeSa
6++Sjyq3k937TvihUOqsPbTHr7/HaJvTBzJR2g9cqFTiCCmJ9iiuPtQgWanb
jXfCf49b66SkREcZReWDclXsgpxSLEwHPsM64JbFkvf/V0wLeli8eHGhSE4C
6gU3mse0xdwBZkybJlXV6s0eNET0VMLShdkDBid4IQXzeSHjHexo6qYKz1t9
WUcOz13oShfukDP5G6NV2rFwfS+SKJZFUboy5IVcnkXQQSbIh1Xx5ScItPlC
SSJn3MSgUCA1J7fukgHNvwknCJzzUtT3vGIPqlWuLAuHj7I6NsHCdsqYDp3C
9wjwiZe+SSGQBVaBkUkt9lOMVW2JQ7PsDV7d7OyZMn16ZjT5ggs13li9aqV8
d+pUQgBpiUQ6ZYnK1EUhk41nUe1sAjgf5bx925bKbjFEoo6bnCuNWo+Xzt1H
cJXnX3OTK6LqKlsmpaXLlw0HSqfkma5Zl7zvJolCWr16pUFBnb/PbkH5EQe4
S1lGBeb5WJZdIHKQWy2/C/w/a3JI4XZH1WwkjepmzQwunaA6lsTSCIxjqUsW
B/Fmd7ht8HgWi4JN989jw8AJpH6rin7QDbFv/zEZNS5Tf5Vl2jk6BCkgEPiE
STMpUew6PBcOwWyAxmMnwxDcP/LPzyHaZ932cxVAM5opyX3lp9w1AS0psc+K
MAkh6vGaOKhG0+Drr2Rkj2TZM2uOiDIH9Ltj+oxoDy5kh3/V44fdujP169aV
MZ27ytncta6Y43Y5tmBxtMUQkS6+JoAflRspmjA3rVNXtk/LCmf7Q14ca1LY
PJ41i1okW/06dWT1lAw5vWS5jXh2/RZ56cmnQ8iBA4/zDN4INm3QwIHypeLj
9WnpJNFt2qY/g0nffT56MRZfE9LDle8pnrMuzwjTOgDECHPG+YQZQ6+wtx55
4YJp8hm3qgOHT0rvwbOkU7cRRjSwox6+p2SU2tSMTGnZgZq/2192VAlgtRsZ
pdg8516AzKjTh4RiFSqr/+G0CoS/YMkW6dAtRaYopoAS/Ss+HSw7O0u69hqj
UHpNQ7eSI0cOWVAsX1MM4ecEnGDgxYtz5NChg55TAKrAMdaN+InOCSAD2IuA
VcTz2rWrDcWF2WmJNjU+vlNxiO5kUXeI8Ei9Bg1kdHIfq4ll8lKPnuP09I3f
6HwitSQjfW9Up87y04rVAZGqItifPY8bkugFbTyRlgxB6ixX6Qru92uCNV0X
gQhaLRGiVa7yo6zPqXIunNkvwtXABCdUM0qUhHiCBEqVKhn+rE795vRTs7d8
4Yzs7NmKyS+ORBDQYEy/Fm1QyO4Cx/yAqAzKVUcHdI1y9QMxIN+6XY/QmvRh
a+wRtlWhQrHmXtyand/yEfztqsC5XPhEy7MA4pFg893pM9G0u/M7oRIoRPeB
yy+/PM6u8E3hfBQER+SiZ8LnQCA0XlJbJfzZsy98LFu27XeHFkxn554jloBC
ltD4KbmPOsIjMYHioWRiAw+xMg0+nj7j4GMxu67mOZ9ATWBa227TDQzrDr3g
TocimfTn5BEy9siD97VM56j8L1GiVPTkzHzXs0so6PAqOyqnTE+7HkG9UtI2
uNPeu//47e6zsAPV8PsMnWsRZ+QrDx+7iFJPYfsotDQEFt20gtq+PvXvCrJ9
x8G4DWflffoOIaImfC7RnX+0CSb3Ab5Gsn/3l5pvquQPf3bVNbdIvyFTDZ/6
dzl41+g+0i73KiOSK6+8MiGqt9DgvOU7/JJfz/aTCd7DJZr7Y1i0KEcuu+zy
yDEEXpSHH344ru4cxjeu5/+TPxcBqbitUKRiCzxYEPal1nLeosWyCSW5Ks+a
pIxTffvUo38KxZ67irY3PPaFTzeqmM6bodBh3kI5tnCJLBw5WmqVKYf7xi+F
kDHv9C8I+5rQD6rQIPQj2NcXVdlAf5mM6SZP16lKHtj8G/nDvfcVVGHZa3Cy
5fKWLLXHqYi4MX26DG/dlqLn4ZrY33gtHA970RKx0jKxbj8FwF40AGBPgVq0
EA2XW7zBBdapEPaWtO3gaxwSGIJnGZX1sy0UtsnLC6ocf+5mdvTYcZk3d4FM
Uyzo3glnNssSS6bbxdCpUz/40jpcpWPwGPJG+wVPoz9BlJh6P4N1fUEkPwD/
/zNYFw3E0tFGUBnr8LVoECSofTL+CsK6aDj/PLsKEInDuiV0gj/qr9fZ4yj3
6BAI+4CgVz/keDYe5sZOgq+jM38NzGUjNnJ6kybL6WUrA37opPzwSMH84PMT
91F0ccZM2TVztuzKypasfgPkjWef86/QJyP+FaKNv5cNOjVKhVIx8ZCakFRN
LPvyq/i3osghPqwiCIghAjl3zlzZoa8fVUQM99WM5z7kg+c+X92DrLN85SfK
lq+ZNEUaVqhEr7Co7PE1vDw0Igp/zfwFsi0jS86tzpO1amH1btRUrrvyqnBP
wB/x/JRoTjxkP8SjpPiLJBiPavVwCxdMfc+6Ec7+dEaWLlkcplPFOKKwUSNn
rQgv4RVHSidPHLeBoUpkoOc6sFMEzz7rHl+XH+S9QWX+0WjhK4JqDx858bWb
DQ6r7Tt2KwqdaoSqkw3Zh4mzJnhBRV9BYJZNik6oADDr42Ex81UC+N1hfnyB
jdMN9FVC9qhNsyIroMYdmTMlo3c/eeWpp/1hEXtwvtD8Xgl/M/Wz0jPkByX8
A3MWyMwBgzFfwkNG2cWTYjyIZcdga7+WSCusAkEsVBDlaRb4X0DsK+5nNAVx
MQAJsVTDi+SOex+XdRu2h9euew+ckD8//hpxnGF8OvGdxFUQveC/17RpUx9P
En6PKN6HH31Bl3ck/N6ylVvlzvviGwxyU4J/SCIYgG1ZtXaX3fhzMZ41Jz+W
7kfnzsrNpHikcyfg291rhM+Rxu3CdcOxbr79LzI0JdtqPnlQTpTB2LRlVm6T
Wtg0RPyzO1ziBHGXkp9PtBDZMwpEfXUkin9SbYrqL2WrDjJsOmrCEquF6Aur
kCxPhRpSfXfsOuJnR2H8R//6Ko1AC9zZz90QNIQHBRFQBUKknuNih299Wj/P
UMmGtH/q5FD4O2PmWt+Ut0OHDt7BHg51531PSb+hM63ypAdtZ348K+PSligR
/D3cWN7r3Llz3MYW3E3ycnm33Ff4PMPnMmcukFKXXB33HOif7DuRWBNdqqRT
04hqpJTUjgJJzMWn/llaQWhibKyiRaVOnTrm3Px/B/AQe4Evp2CAFyimlSq8
J6td26dxU0uWvKjQRZ6l8c47DOXCy4OCiut0lPnjJ0pKuw524RIp80hmSLz0
iMd0Vq6Fif0Mpku0TOOhai83/byq/P33f/AfhtZdTW2ne5Lsw7kLFspYxaTd
GjSUf/zpLwn+eYK7vBfGpy+d77pETPrZeAyXn5+na4zDcLidHQDxmwo3Fozh
Lo7DcGg+77ZkZIQXP0+bOtcKZlD09sjRbxMq2LvFLGqXwhLLVu2QaTNXyqS0
TNNY7juFXCFHn6K6ZcvmMO83iun0nAu7daFGsvTRnTt3RDHdGYuL3mg3mkjg
wFEavPIrMR2ExbpYn8d0OTkL4zAdKYUcPWqR8/bP8+kCMB36g195TBcdwmO6
vLw1HtMdOnTAog8DTBc7GT7x6zBdEXMGEko2umt36aE09PKTT0VZADXimrCG
ZEcfmQmDh0iX+g3kvRdfkhLFi4daEIgE98aeL2J1HPNXrpLpA4fIkG9ayydv
vCmXXlzKv4K/sFq1ahFKDcqJ4XucNXmKDGr2jd2ORrgsihiLuvNfqKQ1oFUb
afBpBWwg/yjtGH0TS7+A3bqAxVkzZGSbDtK21hfy6AMPhHxD2RBspCgDR7Ga
nvQvklaA1YBvXJIaViuQqjxWg1s42gA4rXTGRfBKULtqpizIoZf3dy85QiSl
Z/nKjQS/2rW1K2FnlOJLQznI5o75EmMgj9n8s1CXX8OoMRnSvd8MywsiJQ9v
iarRLx1fMiQ+FvJJ6T48fPRsSVUrgDsFq00aTBh881/gHCI4OlngnE12166Y
b/Jbk4JhbdXg4wXCuSTZsXOnTBg4WDrVayDv/Pt5citCasQZQk5elBrNstAz
mKxGyKDmLeWj116XUiVLRAmY/LzY+V8I4+Bkv4ZfA+OibPwrYNyrbliu+PDf
43/zUW7Aqb/+9S/y2JOvy1sfdcZXZnAn2I1SBnc4oE9rDpS/PPGGPKLQySXA
2tJQC9QJJohGJaYfCg5p1qyZIa3zG+L9/e+PyWNPvSVlPkuWabPyYzGGP/4k
rbtNl3JVesvj/3j9ghZ1eDUff/xx8zKpYPMXn7wG5KFCNHXST3z7fViL5Ne0
myQiAgF2sXuHQABu6Rku2sP1oQcflFf+U0Y+qtJDajUeb+VWvY6l5iJp0rgK
J0zJ/asjkDX5u612KfGcvnMlFH9OzoXJ9mgn2ofiRqTuC8WZqMcKYnvFLRFO
oW0sz9CI6scQj5aUHgNmyyd6OE8+W9p2u6DD4STIZK7qxmTLpmStsZ42lOkk
cG385OXWjNuXwV+3cZ8MGrnAssQJuCVabfO2A9eHdHHW7nzo5scwUXr6i/6s
9HufyKc1+hgQ1SX6M96683BQmad6H/nPm2Wsge35bQhpYAupKk+Wcq/9UsfD
Z559Tl57p7aV/HabU8ztDdp/bNoKeer5avLw7x+zx0uWDOLYfR9a8mlVVrrW
jElWcoDiRhQCIjOePfF7vWjZFvnsyyFKvW/LI49cSNkwFyGkVHz7P9+jq6wr
ZDf7SfYj37omHmoGYcwVPvpYbr7u+tCGStItwV8CYvDND6yN4vDh8ggllYsW
DcsvKoX7buZe43lc6YBWMIugRvcF9+RBRRyqyVx5+RXhBK5XniFggytX/xxC
6oN335XrrroqfO6aa6+x6NRYsGvJODDJLFCQLJrhAZfjxk2QeQuWElkWVrvc
smW7qo10gmf1/4LpeszmYGSAIi8LUaQr5myf5fMMQ5YG4Ym1vhog733W37qS
UnCU+kPwovLxh26WFOIla51WCkSCEYdCDeJ3Pk2WBk372KWf+3xCsIGFowDv
AnTpSlpGTxzNljJmoixfYdnLCVG34aIluTJ23HijitgQMbT9CxAzwHp54Z4y
S0qypKZNp4xDgteWS5fnSZaCBBoeRqgAPcMi+CdyQ+4RJl9nlOgIFlegP+89
YCJdrsMb8tET5lo2WWrqpPDUgCoAWAcxfx5hFjbN+flnn8lN51F+jx49zG7w
d8QwFZLvtltvjXktVM689847LuY+eA5vT6/uPeSu3/42NBpRCj5z0qM2vgdr
/EH1UrFYUUpifpxDLhwahf6kirFSJUqGQ9+lsmvcuHGRRP3Cdmz/Uk192cWX
hM8hG1D0HL3nzChgNFO0AGrJzbNPe9R47txZWbd+o4xTu1Lp2+8znPQLqNFX
Xo3RVlGL1kgZozK7Wi/LSKBP9tQZ1p3YVVq+2JrkkTmJlqhab4j06D1Sj36K
MaHnNIbEpomHkpeHUBJy8c968pmdPdPyskpX6GMdukh54NKNunBDxyyS7AUb
KR6WUM0pCvKyaIdBXDU3kgS01Wo41po+lK7YXyrU7CdDho1RWTYbkisUoT7v
Qj8PZ/IjH5QSXQk4M21yhuSt2xTiTCWkufMWyfjxE9jE6CnxlQjWDAmFkEHS
AH97yy0xT5jS6PtKf6BUTyicD11t71Ba9jRKVfz4oN6kOGTJDHVvQxnhQ4NW
rlxBkX8PLHeptQHs5vHz5cN/AZavuU/4Bpq4alglmuLwoYOSOWeDRdaCf7bu
OOTLU+zYdcRajoMN5i/eaqFMnviYBTSqJtMb7nH48PwGbmQWjZqwXD6vl2Jl
pA8cOuG/TkXkT2sNly+ajJfV+fsKbLOmwPqqcMfE2ujUbDTWcM7EqSvDOhoX
9kE8pru4MuyDCJuqervMyULCOPg6EN3X96J1LC7Itt2zrKMPlVTB1950pPYg
lbgr1RlhrkNukX0tbeuruJIWK1OMgIllJK5x45YDDqYVtbrxlJ8HVH3kStWP
Tl1G2pBrbp9oBfAp32DHsD08hmX6aZAfe7g4d9fPHYOva0iPFLTe+zqT8q4T
+IZN+30TSDIq8XdyGmBd/J9US6R0/E1uRAAGIi9KJ8CIH86ck/a9goKS3ftn
e/gGFKM0DdGnrbqQGP6T2cYFNM1zlc0v7MkH0Z869Z3MWbTVBAh5Gvkb9vk9
yF2zK8j9bDxRFi/bZELWChcExd4MkKhUvdqdFvVHv2waNOHMXbPTqs76NH5S
1RFN7PKUrHy7yPGGeKTv4C3/F1wI26oQKmSemSSZqqeTnj5ZdfG0C3AhgcpF
iwUOWe+DeOKPj0ibxk30LGJKGI8Cd+HR5267/nqpqRp3clpaaNpwZviEJqVO
BBIUcpXsIBC02XmgkHzG+PKCSZKkuL7siy/KoPYd7EIM+eefx0/jELR7PlEK
6UY8+6e/SLLaACqBfZljjw/ZC4uzD/YCh8WgIaOkXtMBanots2abfvvmLNwg
DZoPlxZt+uqaUgu7uXMaZP3EIcTEECECyXSzg6dLmfBHiQ4YOtUMAjIQae8E
NXHhAEVhhNFOaduOQ+85jUgEJeRCSVt6JFEOk5qf2Fu8RlnQfsOyLY8epyEZ
NsGQwX25s/MvAIxM3NLHguWnO1L4pm1fVZQDqDXglp9k7TvTpuVKvSaDZPDQ
UeT3JPg9gMBZaBxgTAoBIyiP49XPJ/ih8D8xsxr1ukvfobNNxPih8Ls2azdG
WrUbKGPGjiUlKaFQZLsZKg45JoXIkRWwqNhQQb5Q/4Ej5L1P21nbiimZ1lTq
Xvfqtp2HrLoctYzImh49emxC4fNG+xVAElPNlR8Jie8iiO/RR6S9spEqa0+n
kDnlw2Lckih/vPsec6rPmppBdRL/KKrqxrjKn4Xl98pojapXl3nz54ekDwPe
d999cZ+8+ZprpGrp96y0vupcjxKIraG4aezRJLn28sul4htvyChFBRtdKRf/
aS4NEuIqSSbKby6+WD546RUZ2Kcv3/Nc5ZElBxuRMJ6s4JyaXw1UPLUmPGu8
B+lZq6RO48HSu+8wPeufJStfUtnDS34dslZxCxacqOZbtXpqd1UaaPdmVeuP
sg55FDnnaieIrCxukppmuDSZRf3ARxVrDZCO3YbJxAnGEyH/QLnxKLNwGLOn
pOWeu8TILCNjqqSlZ6usWG9dYzDoEO+wNz4AbsladplqMVfzF22S5au2V7JP
XmoSn4uFZNXJ9MWr13yiKVRCkZgeV5Fd+86y+uUUQExNnWxDTj6POdj7OOSZ
GCJPKuRYImDw9KRJE63UVMOWo8ip8Ceye+8xSR44QwVAstqxKS5XKniFASPI
05MUSs7f8nnqe+yhB6VNrVqSPSUdxe+pCWP8hvMI+ncUMqpeQ3IWLUrwjtMo
9iTJN8gCCk4kVWmiZYehsnHzLufRLCzTshZJlx7DdHapcfTDdvwC6HzbDUcB
R6ohltNDGjhyoRGLh8GgqqGulDQ9TqiZV85tLZVZ+RnZI3oyHoidOXPWbkLB
LRzaTz+dC64LzSf0o8rx+UYT9Ek8fvJ0DHEX0I3wJjcUTYqqNxht8l7hk7fm
du89amX3GGrOwo2PO4BFCeqxNMZxvQv5miKoGx3A2rLtoIFR2sfxa6rar87f
jcmT4KtYUr6ePUHRsCfgk6hp0L5nlqXGW/1lRZr13NC44/GdUWTaWgnp0DPm
rrvODU05mInpubZlvhHfyjU7Dcj6lj1zczYawcMAm7cd9GsFWtdtFmD9mXPX
+ZaStMi2XoM1h5mXkS/5iZIBSLEtdnvgqIUqon4MT4L0d6QDoZ1U5vkxhNKx
RoV4b3RT7vz1QCvwFSAGKaNRyGqtFrHw27TJ06Vz9+HSs0+KrLT+bt97DgKX
+dK1hdytNU5FfGL4kNMnpcnSnEWohgfcK9zk4KWIoiN8to0aN5avGraTTh0H
ycrclWGsAdxEjRwKYYwcNYkqLG52AVciUqmo5qeEDebLAfuyYfiDP/mkvHTv
rtZ7i2QZNXwSYyjmPhO+h/mLLzS6FBy5lAPr26ePZBAermrteEzL+YJ4yqiB
etSPzZ07R2bpplFu6+XSLdTmGG62DR75WxwpEa4JqdT4OkXe+qiTfF67CzU+
cFG47wRLw9yOXQIHThrgT1D3iecuMSFBUtyRo98qADliXaRGmr0w3OQv6oQW
Yl+pXYWvjmja/QdPvOnE97cqQPAVDFD6w7tO+TooHPGNuUQFfKiePrE4+Pcf
OGw7zBQSI1N1LVASfHUHolmBltGtwcM4PXOmVKrRUf5Ttp11aKC8PFrbbw2t
Y7nDrvTlMHnno/ZWISkzc+YFWwOdgvhjnp5zdiPEPPT3hR35UrKH8lKvf9BM
Pq4W9BzavvOw73u0dv0e1aWT5YNK3aT0xy1l9NjJcatic+nZ8aAbBbiGceWK
t8TOfK5MmJghn1TtbMEkn1tXhmxr4H63ky5r8vdYSU5CZspW7imNWgyAuaKj
8VU1jn4hzTtgOCKRo9QNw7311tvSpm1H+bphZ+nWbbiVzI2VeA1C0CnxGn2P
rEPysblLmqTgc9GcubJyRS4qOOQKELePSvbc+uSTT0jzFi2lwVftpXevkVz5
h8/D3RSeiT1fxLgbmDl65EiZP3OWlZVUVOpfQd1588dPDVVb+4svpUuXZPmq
QVcZP3aq5OflG6n497BwfTFvz7DcV2F+DR86VGZnZsmSRYtjQC+o+4YPF+oN
qdJVJoIJX/ugnYr/UTJoVKBKQ6o88Z11Hvvsy+HyZrn20rzNAMnM+nmq9HgL
hsWagguCky4ZyqxFS1fLvMVbTJeCtT5xAU+oJcov5m/cm/CEfaek2VF0CqZF
ypdNxpvkL1tlsFViIu571drNCmbmXMCVwHAySf18WLujXffc5c7juIb4FBVS
p+0ujitD+jujat9TDYQ0wMGPwqZdHjVoyTentNyxE6cTgouBK0wz6bxl0rSV
xmqBzRe01/MSBUGEl5QSsPRFpOMFTg48XEHVv7nRJSBsKLThbzvwL7Gs2BEW
McGSNmW6fPBpa3mnfGfrmjItO8/HeiG3QDNUw32zXCsr0JU9O471fGkhzy4E
K9BVIEqTXM2Rj/NNy7bSrm2ytPymryyYF698SLhxtSdDmsQVQG8UbgqxaXLm
zsNhFs03Ye20mgimZFW/pGK19vJG2W+kRceJpD+4prpJhjmq1ukn75VvaWXF
FiyYF0eD0JZybUJBsPEdj8no/vNViqUp79x91Dv3yRcBcOECVDj3kfvxkDE5
AYhsPgF71z89RzUYkg4iVAwWa5R9zlI4KDcIna7J3x2immjbxNmubaLHid+d
/kGadphi0EsRj3+Fu3dutsGJKCeqBj/h2NI6LartAdtYp0X9mxrswM9rQ9Y9
bR2uaViCR5Rlw95KdglvuaEnqILDAch27IhtB54LapTQmi9n2dYGjpwoH47f
Cy+jt3AGjcq5xv0aL0ArtZV8jeYOPTPx+/o2yswZhzyl3FRHhFFkZ36UFBo+
6j4TUakckXBTZAtmzFmn1mF/6yekuDG8jyEThiaeONxW5e32XaFxa5IIDU5e
nbc7Vuj7e7u9QMNPylh5169Bh7c7OsIaw8eNPixk/06SmXNWSpnPeknTtmNl
05bdEfFc0qyfaKmta66/3Sp6EuvNt44rQuBv5OUD7h3ipqIVloiPBSvivh45
fq5Urz9UKn85SMfaFfbAPfXtKRk/eaGU/SxZGrceq/S2Bc94MMXCNmU+GzzM
v0tZmGu0MhpFBFCsBw/ul7kL10q5Kn2lQYsUwnqjbQSoLRAtZnvXPb+X+QsW
WXDnUdWvrOjwkcMWZBnlboTCwYMHE6yrEtkiOqWdu/bKmNQcxf5DLbqAVjuK
sdyZBxARjA9pc1qtOk+WjZt2qCg8oMsIluYisOyN19x43KUgIsERSe45vMs+
rayQ2wIkLnIxb8M+GZKy0JqUAl2CpvCjzDikkxadzLduPxgEYVxsry1culkZ
NEcFeao5uiHyj12XSzwAmG8wAZyHI7JQOLUfbSrRqXE6PkmxjHuOZfkl+C3j
uRWrNspX34y1kF7Gwql4Tt/wW0aHeJQO8qi80n3X3tNk+4495HO67wTj8W3q
ZHmNgl/GE3bwXBEluH0yZdoSQ8543jGzFi7Z4ofiVGn7Wl13DZu3dqMUyVmS
r+j4QNyu+xg5b/tgYXESsS0opmjroGzYuEOF1Jyw8RLCyvWFCYyzoKPa3gPH
JSV1qREFB1W53kg1jvPUrN57wYH7qPmCWsM+8zMsSgEr4MHmLVtl7KQc3Wlq
w48D9Du2LmWpr2gz/07JUlfK5zVbS/66jbaznKZae561Pe8Q7vr888+HrwHw
qPlD3bXegzLlsy8GS/1mNNk9Eg4F25YrVy5856JCSVK56tdqg+abgmYY4zn9
78hQDRs2DAsYEvf80Ucfmc/82NEj0qN/psGAZu3Gy569+xP8LQu6OSzCfFEh
eeKp59UgXGPpQ0DnE26YWF+TgLULotNNm3dK++7pxtqozU7JWdbX1xPPAWW7
lp5O9ZmufafLjp17dOkF06kHb0DreP4pZc+dPHnC5oL/ghojtONCJXykipRY
LLQmomT5qh2POTbG/UPvYJwStdydH6qc0DE0DQEeKKpzZ3/SgQ7JIZP2FwpU
b5W4bYixUCGb5RVhi2b/h8bXyAXcPDSSJsgIlYf8AGAyEUAm5QvhZTIBVJYE
pcEuU376ie7NFs1P+2piybiKoh0Kr/OZSl+MMN8M93Dbdhy2teIm++ns2cJu
uriS2ckYxxf20zd15HkGYRovGYraVdCqNZtUIKdZiWS0P5fwxyInjEeqYZs0
m0qlL4ZK5qxcE/gxSgnGg6rOhd6pUhbOSCcyT/BEeuGExku+ddtuqVh7kDLK
IBmbuoBoFU/w/JpEGf9a8ZJXSJ++g5VVt9qSPEsSSemTBJBM8VuQZBKMBg3l
awySdopadu87muBRzcq1Ow0aflRtoNRrNlLWq2o8cuRwYkTi+ETqgrrweuAJ
UXFoIDEFeT4PErLgLgN24TyJ+/PokwYbNPrld6PTlvtXFDqa0oRiOveeac6z
m93vCICggSVmFe5s5YyERPc7q7i7eFNwT9zYGjA6My/RSJ/zpKunmiY+qwzf
BwRJ8Z/5SzY/FVECdCbFmPH9GtminKVbXCJyUXNKszBcfPgrSaGGOpQgnQ83
0VQ9e8LF74CRC/wC6WzfKTm4DyYekj35KhxazE7Da8OlOWqKFoCK5V0tnKLW
+webFRiIbQl/k739/xD3HuBdVVnfdgZC6E1RUbH33h3HGXWcccYp6oxdR6yI
VBEE6V2KdJDea6iBhIReQkInEELvvRfpRUB0feteZ+/zPwk44zzv+7wf14Ul
OfucXdZe67c6rOge92laqXB34AGbtx30C6aNJjpUFeuzuvEmNyPK/NH+kq2b
PmedGZT9tuIGIFKMtu5wERbowSin27VfuhlddYM8GOUV8EA+rkrkLwej8bFL
YwfA7tA8hoJ6F3646K8Fpa+dyd7+/unFV0wh51Zz87BPVqtWzSxsUQBKSIkf
QygmPuuf9DB27vnOLDy33Plr6dR9VAhAOYiGbVKMG3Ag2N31jwkI7xbgWx5x
ErPZuHFjxUVIkwKydsN2+fVvX5Knnv+EShUI/RBEDx06NFZIm8Kzr7xr94w1
IJfIU/KxhpZDVMBXLA0K7Ng1AZBRWotL11SBDKYonvLJTjzKLes+kHZ7Skt6
OJgK0czdn4Sw7HvBGCIuaVoLmVTrNu6TgXoNzKCvFxJICERDIWuj+gasXtUQ
C+bgAsZ8WiXtGlHQis6S8PUhoxca8aE/+f480C6xiChqBw+fsitD60SjAbDR
Tx+Gswzkc1DB/cQZ67YIiVf+apR06DGT+x6E7xYObIZK6ghI2AjEON4igC+4
Zf8UZE3cmfflrANRy4sZSdzM1NlrWVvw8kK2oRTX5g4BEYkU2bP/mK98ZG97
OPyvfG4UTpZlqrsFlsJE87NHGo7c5GbOHhKbTOwyrIewa7wFKPAXXbmQguHM
fwb95b0f9FoFC0Nf6zfukmde+ETuf+TPsjRnS0iPmFijEur6G++TKdMXG5lh
XMOHjcEcp6PHVqhHmBn9GGIFiYcFG6xau0tefruB3PPAszIyKT38DvewfPny
4ZgCBUvIxLSZ5s1nfljB8TFkZ2eH3yEnweM+3NQojnwDvSMpZY488Ojz8uKr
dVR33xWOadeuXYj74gsUVHhZz+4W32CtFSpUsPI8Ydnp8H5JcL8AM8PGLjZq
RaWHwRPaFbtfAZ3h64GCoRZIgtOCZ+aisz+H5Jw/3IfzhhdnZ663ywUL5UL4
trBZOduN0shJDLqSB5VxaD2HcY7wP/grlxHLM9PEpL9j13d2iZSQ7VOW4P2n
8PPBMZQ2OkflY6awuckzVpn7DFiJzLH2z/rfaI8EbnF7pikXPn32nI1lF15x
72Ja0C08A7sf96VJu1RbCpVIeE/wvtHmgxyZvNTkE21n/H0vFM41diXzOTZ8
2rpQzTL+g8oGtDxy9LS/j3yaHBxq5cEIv3CdxC4G3Dohxq2LWeQqAfie+gg7
IHEq4LonpWrNr1UK/E5atB+rPOZ7T7R4lz3o4e8ttz0oa9dttGFATgzdEPWu
XbsCYrIrahJgn0kPzGUQEKVMyoSXWCRn9S4VnCnGETAO7Qv6oUeYUx649Y79
LF4y5m9Urhb0zN2556gX1tv19AkhAC4Tzg87/sQNGTl+qREySObg4RPx7scg
B39Kyu1vcm9iduSi4vWnD/GaDXtDSHBMgXdLRWisalTyMqPRm9zrgAQgZK6D
6vF+CD+mMg2YB7sxecV/cAeI2c1n7H7m2uRi7DtwCBAtpd1jOE6HcyH110yW
x8GAhDHqbvmdSZ22SqrpZbCd2R3uzEKlCO4ZygTCiJ1p4k6CCcxTpR/UyLyZ
IE5v1lXKPXP4yGlTrPwFQRGhHDvo9F73DSgOVgCxBy2gOb7gd/D/kbpXCDxO
CANpbK9/so5zPsdHFaE4fzw4spgzq56W7izf8ZYPHjQ2H4X651dJp2G0K4Ac
Bh5W8Ivgl8eNmQs3m2MR2b7/wHGvsC9dliMPPvhIeAHgxiS3vPLKK5TOsf/H
Gt6nTx846n1uGMwWEOOa7tgj1EkjIZHMnUKFSFb6lVx/w61EGheM7MeseeuN
WHAqKKNw+UvFzOkSbR6Gi4zEFF55ww032ico316+QlMowy8A/8idd94VDgOq
UX+HwkyUCWYB2CSxXOitLu1OnZJBKEjN2wdd/DCgpc1YZWkz17hnfB95KoRW
qp1oesZsnT1o7wt7poTxKDQkuDo2ag+DoAYPqdAUoBqoE7as3wjM4SUNeJ5R
TrlZMQ3cFe8N3NCjKI/IOPpZc9cbF/Zc2qfzMYVpOtZ6Y+o0wUb4h8H6fil8
B1Wppi4haCY0wfryEGjxlGNMe/YdN43EyztCdlXzKOt+jWKO2EQxgWZ72EU+
8Ud/jfSy4l9ipDU6UJ2Qq4k50SvZzH50ylL7vReJBBlBzA87nngp7Clmht4n
gibWlxApCndQB+VX8vmXzXCqe90ctE3fzNAYpRREuADDaE2LB5OfkUqlKMpT
FAoHwMTFgxqNkw3LsIcfphpZvH3tyaeeUbZ+2PufuBLdu/cA84f+p+iVIG+P
V9IpJ+iyGNwJREy0mVhJK5393HPP6e+IdGJMwcLFpU7jPsZb/DTT0+f40L7A
qqfvf+aZ35m/y6emMZ6wJiWX0hFqof8kdiRkLqyReNPz+uootVDLGoFb+atE
8yLBEjmn953k5CofUXGBSkjoTq0mSWGjTS4AAdDwebItHnRj+PZ3ym6Jr8Zn
Cm6w7jQNgnDUKbPWmh1L8XCcL1RvuobOB8s3QneEKgfciC8CyZaPF+iU+XQz
5b6T9A7jyjqjCAsYxJSDRp9X2KtAo6qW4zNSzrxB7+Vcm4Jvs8t7UBGIiCYp
ZNLMVaZwRNSgP7hdgvEnpWbbKjAKIubpUsrd9DsJwsFWz720zhj6SlaIACnl
DhJLHEqtP0jojQRP6I1AywAg/0rufehZSZ2a7c8ffbhWrdw98+DYDONykNnI
z6jjq9Tta46s3bjf7A+4mYgP1PNwJSqCbHM8aIHjbYQyx0my7+AJn2YfhSuG
0QJ1OL9XkOyx0v/2F+5nwCueKBmRC7jJOAGyAtjCfO53yPCBiUFCJ9yVOs8l
3LsCXeGihU2U+c8zuvIyUyjlPoM6BFqqZsVNltkJ+SmAZVt1nWqsr1v/DCMq
H4+C4YpadshWsI1qF+E4CAafA5YOhEhWzs5w6pfOId4arpltRzm5wn2PMDYq
PQO7+URQrPYnl2uR+zW+ZpS/mv2GzbfXcZTsHOEISrQl3GOsmAzdoaq9szKD
qkr2+JeUA/juXH6P+cIv2OM8vyj1b7YcGdzInXr/PKfO5fLprLifiRZsFlkf
Bj5YBjaCqmaxn20/0y0v5h6Di23cclBadpxswI7ThZC+t4544hNN2VF+jcBS
BpPf/XjjlgNBsW7lkfOzttzi5kW/bZAcoRHgsAuKEv2cMVmj4XHcFOfHX325
445RvTgjW6K194bt+c9PmrHaSJFsoGPHz5gr+pdBvQLGdlHtsKWSBgoQ8FJq
267j8ua/aqrmXCSsfoOuhB2bJ+5zz2Ezd/c9TNxKSCgsH3zs82qCefItTBqc
w9Cxi0u64dT3cZ1uw+HlbnlCJk1fGgl4za/Dz8jLr1Wkun34HPyPSHCiYK50
HyNAlC31zRAJLzh+4uxV7tfsPEGrPnAFkKuKR1C9oLidOC5QbFFsDPIMXcT7
H6pb8FemMfpDimOwhD7lxiIwUM0RKhx4l77pNgYVCbKhqTTxQFjfyC7UexvX
wk0LTz80xJS4iBNVg1Fe4meNSMPcSzNzFgUNL1ux47fu14ipIaMWhTWReg3J
pOVzMDoQ5Os3HzC4x/VFKI6fnBOReHnr4A83RuXr4PsgWZLNgZ9mLldOAbYj
aEkvgLNPXD4LAVtN3sJTZcvdJ+kZSyIekvwyY9ZcSSiUuy4TcIpg92AGwXMR
kBc+V6RYaWnYrGOE4vJLds4G/c69uZ7DTotdNfocfAvVXcVn+BwRPg89/ldV
rHaE39287bA8/tTfrHiofw6Rix0JO7MnQcBrE9fzG2ofkZSFLPKHyUXgshGK
jBOpa18Oc2fQ1bOwCf2hoxcbhQaur2EGk3Ahg6wVr7j7W9T4AqE1kGLGwk1S
S2EymnrQaXCc+U4gZwJOatqYEtbEj/w5KL+xefkDOIYdk3GQPPwUF7Wqf6aH
KJkHjpHAosslAr9kr9opyUpI7XvOsKEQDkYsCAxiQ50BhfEq1KW/umPkHahL
1puwdqJ5MZav3mUI0O8S1f4xjvJOEBwaw+ZtB71gJkrMBwKH5cKKXilVvmir
r4lxsR8u/iR9B6ZIyStuDLkYuiP20VAcuWBRdhnJiauDMJxSbipmSt4WRHlz
GuTr7D1w/CH3iSjYucZJFMylxMKQhEBPwgEDBljUP/Glp06d8oIVPzqWSNIF
6StIaQNSOPDD6ytKuv3CAcdI8k4GDx5sjgOrSLh7txMb8RYabB42FQPbdn7n
JQ33HlsD6yKTg/tW1H2dKAL6OqBP03CcSbIvBEsr1CzpHsNs7DOm/FpIGWPi
Z8+e9WsBnCIb8GkyQSbKunBgnj9/vkRkLYRV//xaAnFHmRaqhXCR9uw/7kRn
vExTLQIXHhdL4Y5PhKN83JdNg7zFdZv2+6eJOCYGGKock5Jd3M0V/yx2QFJH
mARdCzgqjkx3xe8p3wYy9E8Ecoh/KXkJH30+zPZV1d7fuJfijWUDSHjhhbyY
PdsZtG7zhZpmOOnDlLBVErx46PCpYm5/4OWUzMPwEST5jvfdf5xBqJDBA4IX
MJRjwIZsOBn+X5fmD+5yRIgN/78jwhKR5RFpgRbql0c9hDx7Ro4CdMi8I3RI
QCiOFNysxK9Bhy3cknEy4dFFuiEwYR3Y4khQ8Y0WDxw+aRoWMgcJCJdavmrn
Q44RIuJgaHCT3qqo4R/lD3h8uLJfGBwR8LlyJxdvsTCKrztPhSf700Xt4ce1
GidJ+ryN/4lkuEC6/OJuNI4byJO/eiVDwHfmgrTtNt3iemfOtZalcb8Iqd3r
3kuYJrPCeK6KVgC5i5myifm1ar0x8tLrVeTe++43ld4XqyFEBjaJWycnJ8er
13hoXn31VbM6eIsCYKp06dIqce+Qx55+3VCuypU477IGg0O7ACsCyIh/LxlO
46I0aNDAtEokrPfUYJm7/fbb5Onf/UXKV/pWIU4qGNXPnlNj9miZz7/4vlnn
MFT4ijNMjRAmevkq0XrRgCEZvzxwB2DWRhWuPfuPefGLMk/mAS554k2hCz3f
Bk7+QRJEqExLX2uxmi06BilRcEgiPoF42JRz1uw2n541whV5xIYXN10BYEQk
9LT0NRZHB9EyHOqrrUyoZafJJvcUohnFtXYzw3fkM7DQFjCSKfFHcQOhGUwc
wIgcOn3mvM+eYrew7CFd31elonHbNFm9Ya8fjTeJ0kvcDvQ4otpUpfQyN1oX
nvli1/N14a+JzG9s6jJjTUHrzRQibR53gi6K7f7kKIkyRtSwzEt05cpdLw88
+IT8419fS5+h8y2hzNd4Pa/q5MRpq+XZP1eSW2+7R8qUuSrsRMU7qN5Fz0Tl
WWGDH2QUP6MSk38WMsF/fvud98pTz3+k2t8MC1j35AVeJez2zY87yj33Uxzp
xkuoHbMJ7eqVgr2DCEHGUrmClGLiUcwjEDb55M8+/0/5pMYAVe7MZRleRUWR
2Ig+rTlEnn72H3qPbrHy8N7wzX9zP6jypMzbEzPO3054tlygJcIlQhOAxY6O
JjjV7gMzFH5dCKo/FrGwSHQVFFx4HEowURpIDCNgJXQ94SBcvLDlEUEjACu4
MbopqAcc2EOJQ7mua/gcGJzxMrKDeDRQTzDzfahjqPOAptBj4By7KypxjXrh
5GgVv3HvACiiu2CXwMRLVCf+J6YIkrL+Vi2CC0PdiMxFm4xQ0eFfcTtA3hMQ
meehbUK/9Pe+ONpmA2bJ5u6wKl+Tc1yATlHj074+my90xr9JJHn4kcfl5Tdq
qeo8FtdhWLmOz9dulixvfNBK7rv/YbkmQnAQJwRISTB9d1hRC+0NT0x53RYs
O7pkh2USzJWMhYAt5BDJmtBT8UbsKHi8yvF6uCkQiYpzt9xyi09eZea0zEH9
+eGHH3wfCIK9SMaCZJVcffY0a6YrFsgNg3Osa3G8yTIQHJ6P/IGRGrlDFw9g
GW0vfX8vsO/335+VOs1GW45V9/4z5cSJk3Ly5Cn97xlSvko/qddirLKOQzzr
S92CeSiTe88997iqL/GmYgHbz5w9G50/KBTESVmHkiVL+tVy2+gB54IJ/NNg
GkAV8Qx6l/3TCLJu3bpZqkfkaa4yCyUGXO+h3xsqXCLH2Qc+H9uboMXdd0eO
y2dfDtHzGiSDRmTaYvftx606Qd6t1Nd6yB8/ftJVuAtKxR09ekJlwSR5r3I/
adMlTQ4ePGL+gamzVsh7ukls4OKlm6MrB3gBtKifHe+TpOLN8YDHDMOKzsw3
zOOc58xbIx9VHyA1GiTKqrU7rOfVpi175atmY+Sdz/pI5oJ1FqD+a/cFIi2o
zvH2229DxP6g8XZR8RpftS/YffC7k5ZKAcBCDCI1V67do7DvuFmnTyv7OEsw
9ZFjpkIS/sL1hW+R2UFWEVX/4h0FkPUC4Hz88cdDCgBygPVPnjoV3YdfQO/6
SJTeceXlovdAENDi0dG7fxrPDjuA50Zf6CkAswKZbOxxbgoITvPcubMKAEcZ
BXiSp2sCJ/v2p32kVadUVY7Ngv+1u+j4++j+hwEGHsf/Hzp8NMH2LtCieMum
LftMX4ZfGUNXtrt85c6HI6c8d+E6+bCannLDROWaG+2Us5ZvVhYzyshrVibF
E8/lIr/tOw+o6jdG3vyklySlkpN7UknyuE34g6oDbMLffXc8ejkA9OgqmP0j
XAARR0RbEIMczIqGUu2UuD+o2l/q6lcgdoh73uINukUD5Uvdqh07g6TE/wLW
FjCrK+FQ71UZbCUwcJjGu48i+vCUQI0Llu6SDRs3GUVRLBchiuUQZQTTy8NO
HsKuqCsC56A7JFmRLGZx1kqp+3WaOW8Tx2f5WEhajzdWuUaY1dDRi65wb0GP
gntBfRUrVrRq7vxsx+6j0rT9ZDvimZnrC7jHLeJCJwoWnThtneSsWGU2L3LF
GE75q6lTp/qkJZzAyOy6KviQ10Rd4kuBBr3JgSCQ0Sp4sX4QfwOV7D1wvKnb
NgAoaYREn7NFeLbysVH6O9x0RKXiTsBIo7jQRUAWD4OVNm49ZCZK0pdQNKm9
FKQ6JBmgJfwaeY0VpJ0HKifP2nurOZgBs9iz72jUSEICfyNXXQJ5OGrCUt+G
FqfgV5azFCRCUmHw3LkLfjTerwmTl4e1OAHlShsvuV8De5u4svOA06Ds/DEf
RoN/AgiCjOUR9GYqaazdsC/uicuA1z87CkPD7d+/v1Wv9RRFUcAVa3ZI7ebJ
tiVBp0lPlUXM8ovi0aD1ZJk4ZbFqzMNtHAcNZaKPK9Mp5h6HwRBQgHTjEVpx
omTPXbBKqjccb6+aPGN1gfDth83oV6NRki2S6nB5aVllnH87RVvat29vvyKj
kWTfdevWyqath/UV40yXWb56l387xiDMfdXrj5H0BVusexDJEQznCxhGFUp4
P/7R42ct+h3zGydObaztOw/7cBhzrig4Awfza94M7jx56lxcFfdFCkFQdoEa
sSgk6L/cZ6wD4yZmm9lG9bWb3eOoOAf12hPD3V2HQEiWWqo0h0DC16E03cjB
S1Q5rO3p8zaYyRIYCXFBA77CSQ3dYKJXCa4BKyrZmAf7UfcOYDukjUuIlnOQ
PoFNFN9/z7Jjh5rOBERmdehsEDM12F93G4X5tUOPwAb6nn6Xm6tXxxM3KBhR
ijrFhWYjUqetLOuoEEsOVjAUaEikXr16ZvLed+CQpExbI+/q5SRghHgpzxtx
dfIVNqddz9myeu0WGTN6VEiJderUMbKDifvSXqBULi8zBKWi3Bd3v8Nswe4B
7lGnyVZ75Gchan6zF913330ueCHg73iiSTASibUr4P99ry7/HBWOUecQFv45
b0CIPocRoXXr1sbfvWzmOQonDBisrKRaO6lRt6ukTZ4u02fMlq8a95DyFdvI
kBFBsRmV6/71oAAXpRq+Ho/EmNGjDe162EqtNcBR9Dm0TkqQRZeFqcxVWQ6f
e/HFFy0RSiTWbo7pkrFEyzBfsAygxzEBbENYg5P+hCxYuEjadxkqH1b+Ruo0
6iFTps2UvgPGSJVaHeUj/dmoMWl6P1dw8252wwg93Lplk/QfPE6q1uos71Vo
LRNSplhpDzbk0+rtpW3HwbJu7SpMr36h7KtT18MFQDNA0uAqBq/HuJe1ZIlU
+7KzVKzeQb7pPEQWLVpg1S/Lf9ZGqtfpItOmz7ZScDqrJ93rwdx5Xw/484mK
BRwLwWWGHQYZhqkG71TrjokqwtP13rj6C3PnSYeuww1nfKiXEdaBHNq87WCc
9zyDmt57771c38Op2LdPHyt44JcNOAT85yXbvK3eIB8gYvQ56glDetHniDB2
ymH43Je1asmG9etjUcW6jYA/xn7bM1EqVGtvZDtpynQ9qal2ah9WaiuDh02w
fHgd18ptz7qNB8yHgq37X5V6SotvhqjyM5syJC6bvKDSzHwrNft+pa6qjA1Q
uTU+5MKPOG6xd+8ey86tWa+bfFK1nbRqN9BKmXTqNlwqft5BanzVVeZkzDUb
vAeVp0+fMphNjY6Pqnwj9Zr0lOn67ZSJU+Vj/f/KNTtJjz6jrLWRQkG/w2Ad
Z/EId4QbQKmJGGEVtVePGptm9Fm9dmdJHD1RVYMMJf8hUv7T1kpgo23KJLv/
IkQZuKPjcS0bpGHfVKfxkREYhAkmAj3AfxVcukzzeDNBYl3AwnHgYDjkJ2fw
RFqCZiiHfq0bQh4Dmg8u01Onz/khKPvYSz7TCRDGQa66L1RALC7GP7AWAgV8
duGHi8XdWVtPRsUWYBiCQHHpE6KkVySupTsTsAfIsdfgDFsEYhHkjLxDuFAa
ZnH2djNbHjx8MggeDhzTGIKAMty2Ln1nWUAdM4HhU06IWFZUOuzuR46difMe
0gtmq1tpNnk+heqyev1eb93AFEuuBLMJkq6ScCX7ZrErVOqBJwFSWDQpZ3Hi
1Pd+NOsZPi6AlHjJkXLrN+1/xW0Jaibekar1g+LyzSPF5X2QGu7+tOkrzUkf
tLtMkcSkLEIl4zw3ikK/l9xJUQyr+8A5JkD5N15Vf4oI1yQFLfyuN+EDJ8+5
igMFzHaJXRZ4wcoUgoTjKBtH0CI+DoQp++gJBngAwRA2qc/FyPJHC74B95Lp
dObsBRcSnGBqHciGgByqAxBolrV8e2zrL1oIMCSIQsLW6+M1HIPaqBKdBAHw
ONZiEBpuJ4o4kqSGjaqcu5L4nFAViNAjrhR6YvGAU3AVNXt27z0a+GtKmKUP
fw71x3oPyTSqxmzg0RpmONaPaxgTuGoJxDPf74azZnS7hXqU+MFB6oSLM5RX
sBfMmlgJiivNzFgPVbzj1k2K6DD9MrvJRaFi5dYdh/22YILkjlT6KtFoCtGi
o30QFiT3ecPRtjQAkYTx2fGW187NxH2VMmWFTziEB3DTMHr2GTrXqjEXdb8D
fZKSy9wJi9i+60gYCnEpbipmNfowAse5ULwrSpSUx+69j7ZFcsM1ZXNFkqpG
UsShCVTaaMTz1VdcIU/c/4D85qGHo932MG6DoqIiCtGIHpuQkOCCTePlluvL
ydM69LF77pXisc7XADX4cmx4ALjoTjdt6lQZNVpB+/gUSU2bbFXPkyZMtJ8F
HZoXxQBXYUuoQGD6CdNj977b75DfPfqo3KpfJ9QibG6r+wRAi322kCk20QWX
KVVaHr/vfvntw4/Q1cYPxUQEXI4OxcOJrd0PvQ6D7QMPypMPPCClS5TIF4EH
lNeVCFxjr1DaFbqEe3VruRvkaf3qowobikV6IerkKJ8bk2lBnCUSnDKio8dO
sL1KmzRZJiSnyphxyQrfxhtyhAgiEM6XfaVT59hxekOTUmS8bu3UqdNs2Bhe
lUTB7aVYLD1NcNC+04cJwuuuM3p4XMmpRNFifqL4z0hyjE6UpC2q8SSnTNQv
JttBQmKTdLJMfOy4oLrk/iiqK2T9DAoHTe3sbzn8NA8+JE/ef7+UKl7cfxHL
re8B5lvIoHURjALA+/vbraT/wFGYPvNbY4pCtis07h49ZoKC33byUfWBxtfm
L8GYdzHBHTC5zpHKn3ZL7rn1Nrs9D95xB9A6pKpHHn7YfLNRYqaCE1Hgfnzp
6O0rW5Y2meF7VYvyO429+RfcPoAgan6UGIE+RSJbxlfYsieUlksWDw+JTL1k
pdvoIWG75TbSwcCoSckiTW9e2qQpShIBNdEgElypmNH7GA849vhhtb6K0NvL
8MRxerbTg51OsJ2eMWOa9Og9TN6t0ElqNR6NavyYjQ50UeoM0YEBOhw7Lrju
ySlpRovj9Of8noi7GFIMCtelTZokSUlMbIKxB8bwjtE60dTUoI+RAmHPmIBX
WEN028LLdvN114c0HGFMYDwuVmx7itpZshi2ge3gS9xnbg7b5ZsqYX39LwBk
AfNXITRg6UEBu1h4787dR608FkiDoCZ8Xd6cyjagLpEopsv08RAoaNAhtibl
cj7skSvIjygdU8w9SjEDUCNmhAGJC7xY2n/wuJVjQS6On5RT1L0ByxLuDo7C
vwFnInABw7LO3aMMQlHru0htpBk1JW9x9EL4LzaNCi6ul0LPKp2LuuuLsRJy
InITCIEVhlgpcp7aOAI4oK8n4J60qw6KD5H/hi2BpTobdhMhz25u23k44HvF
TVJTagnETkCjjyXH6oKNCMcgzkWyUXYqOsH+8a1bEV46ngeSEkc3Lm15nI+g
IbO5j+KGOs3G2yECa3datL2EPdxYdarCWkApXlcCdVeu3VPM/Zpp+eFEcszP
2sqm/dN9AQRDMFWry5St93FOJG7OX7zZ/H1BJMIwK3hB2IQ/WX+E0IeiPU8y
KOFQkYusuckdeBTG+uxu6mdCRhRRK+mG49ViOG9V8V3y8m/1CGa5roPANgKa
iAfAKuPJHbBEDBZuX9IrY8Gg8WappNwWJ7Zk+Y4wGFoBEViQQ8lYsNETK3iA
eaKMe2IFA2LrBbpnLNzk34ACU8tltWbl7CgaWZXfqzBAP8Gq5pDyRD1YECEq
xKkz5zz5fnfstMH1Olazf2iEFn5yAZGFzdZO8KQpKnoLwNqoiYR3cTOyV+10
8L+IWQrBo5RCQiUKDNKJFtuTNmMlSJOwg7b2eAlzz2/YcsCANRFOKHfesMht
4lbxGUovYyZl+Jmz54MiG6XMBY9zgWpqieOXWMi4pXaqssor2HsomJ+jpNGN
i6IUhGzqCt/zIli1Ujz5LfXrZuXXzaA5FrpLUbePW/RCsQE+NGVq+hpEiQ9m
Rw0kZhlbJLZcUivCtAv9HaZhmCLqzSHVLG5yvwNiE6+CggKeV1UgrP26NGe7
aSTGVvQIdaVxjzl6iWLnq50szczIUKn+iPz1d89YY+t9c+bKsQWLZd3k6WBn
Lyyw73hrQyF3xMiaSZMnyz133yWV3nxL5g9LlIOZ8+XI/MUyT/87Chyof+Tr
K3kxDvF99umncreCjW/rN5I1yWlyZN4iOTB/kfRq3NR3wktMTPQpDWF7OQA0
YhyTGNX7qMaI7Fq9epX9Nx5xQiadxdJjDm4prbqffuwx6wC5fUa6LnaJbJ6V
oXjrAT9Z4lOISotNNljsBJXTDynGqPGv8rJoxCg5kDFfjupkl48dD4oNFwtG
9/V+Crl/Mh6fw52qp9T+8CNZOnqcHJ67UA7PWygp3Xr4xWL7YnHRoXjnyaO7
T8+gSaUq4T7t17/fNmjkh+Ld9kM9NQCefY+n5cuzZe2aNTpL3Sn9HS4NUAfy
nlABbu8l6Fn3FyWEZ9lfQLa+w5BJpDlFkchMv1T0cZcuslmVqrJSsTod0w/q
34EtW0V7s/sT9SgS0Q2+BW1wgmvc1/xXAWx4ufOgZ1MuVBG789ZbpNXnX0iO
QqXDmQvkkG7rmA6d/RcJqPJf9Il/pKgR31ujfl/p02+4K49J55sE+yr7RXev
mvW+VcU1O9aOLgjuJMzj8QcflL5Nm8vWabOMjvboV//89G/9V6E+9yckeoI7
H33oIfnbM8/KvKEj3H1bIuumTJcby4b3DfvpZe+bbvrdd94pVd5+VxYMHxnc
N91d7l6ByH174YUXwupCno4ATUDne/TdNd//QLLHJBkJHtLxie06+Fljxc59
VQuEsJlAFsz5a9aszkVHvuU6v8NE28aNw/5GxcP2XUboXo6TnJzlbo8LGHLN
yloivfsOlb6DJ6nWvz/ucTfOI2aWy/tj34uX9TR/ULZDMVulGg+YvTWYa49S
F7CEVa4f3GpjE6mpEz1g9iSL9lOtajVjQh2+/EpWK9I1ktV73b9ZS78pBKbm
JtkALFsDKp1olGT5Qnb2MppZ+IL0vwws3+/kIYgGnzrJR0ge/mATJEMZMxh9
H1UIerrgsHBtAWWowfDkk09aJgfhqSjeFJn2y+WAcGXxO557/PHHzXVEtoUq
A/4xAkdQhUlNIi6Lx0iipYCInrNXF9gRZB4eBOy8GzZbWynzOOKIxNxKG61j
x8+EVEyoOi5RVE7yy3k1n+A+EVpGhlYRtxFYNnkHoPSYK63Du7E5IxgR23sP
HL/NiVuCSknBAdODDskJUlziqw5BjHhefVwqIQI7dh9pb78OYlDR8/B5p0xd
YaFzpJ1TzRcLGpiguUslxxZGGazr3Fickes27tefr5S2KpHRCwAFIOkqzqJN
eshixYJU5yBws5ebFv5T4hOxr1O8BrD13ZHTsVpJARYDROHnJ2xegcKL7teY
VTMVZxE4CBom7mNR9nY/+oLzBQGrWARpvyvW7HnD/dr3Dvjc9w5oa70DAjBZ
2oAZdfAw1IMFG6neQf0Glssf2mkRIIYXCvLgLKEquA9BJbACL0CRDThkCTtG
QEKhPAsyQMEHlASJ6rlBuQcqsARCkcjn9nTDv6GjESNGFHGf8WWq3njjDZuS
/wxT6tu3rxWrKxKZEhebrn2Xm1IQnxWQOiobwRk41Fp3nirfnzfmSpcBS9cC
PXZWejt58ntHFUUt742AEqgAvIxZnT/U5AOcQogUZAMyeiaNMw13D2nkOEn9
MglnmzBhQlF3MzCZolgSJkALrWAqFyySFSr5JsjZ9JcOLkfwzOuvv37JQVHa
lV3xWcj47K2iiHIaaBId7MjRkB4pOsWvIW80OeJolR7ruImB+7GEU1mMEIfy
enuwTxHcTpGR1est8uMKv0U6Z7TcUclLbc4MQfnj41xfbPG8EodNBxtT0hJZ
UHMJgyDBCeO7BYJ+EQB4M3fr3uA+4Uhw4JBAoSzTFVgraePRC6YoSwV64wYg
yIF3cOHhD3AXIuJR5gg2Re+gpM7H/vLo9zFTM6aqu7gK2/1GkVaG9wHmyGYR
ZqGI/za3UdQTwrsAQ6dcxE+uPBLsAVs5V3LKrDVeVyCBAlbIm9Cr9x84HiIZ
Jsj+cv+pBUAxHB9efjnMf1A15HEjRkjmwKEi6zeLbN4hsmufZI9LlquvuDKK
+fOakI8cPSqjBw2W5YqzZPU6URVHp7xLJnbviYHPD33++efDSq5+KHBmbnq6
jOrUVc5nrxLVam2oLk1aVvs8Kmndn7BFjIf7mJ+QYLHm5EGjeX6GJHZwP5R2
7OisGTMlbdAQQ4U22537ZOO0GXL/7Xf42WLY9q04o3h/m2rGowcMlK2KzWTj
Nt2n7SI79sjsgUOsvbcfT3kuDFWx8QVllYKBxN59ZMOkKaIiRWTrTpFN22VA
i1ZxfqmEyLtyn+E40ojGDR8hq5JTRbVc26Gf1myQppWrhuNguXkRmkf6aEQA
k+gWEVcCELkU6RfI1T6XbaR3WHRreRfb7pB+nLcBZKsGMLJXb9kxfVYwT9a3
XvX9WrXDeVK0xh+l7wsXxfn6/vzuU0yBH0UgfpzH+Cx14dy5kti5q5xYuES3
cVvwOSWgno2a+K8BKnJDtPySOS/LrKc6+7j8eVc1abL53U+cPBWuCsyZosSy
Lz0zIJYde+VU9gr8OuGqmGJuAg2ohZWNHTJU5qkWbbTtb5V+/5orr4yLQvu8
1+qQqsKJffsFp66nHVyr3ZKa+1ohmDyq9wSzRQXGOFWRl44bb1fJdkYPpGu9
BuGUCbUE/UcPwkP6oLXnyvwRWlm0aLE5DtCAEOFt3ZDjx49KRqbuUIrB6OgQ
8O64pAnWV+XHiz849hMfAnkisvW5YEi8STmAei4MXyDE8FAChAoR+yH8nLnm
we/nlH4XKG2P7NxNiWNpsPNsgd65NjVq+h0gIDEvKXr8jmagX4pSPR+PNDH9
7+D7wcMnzAYFOx6TslRx54/K7Q8ra8alOdhqqIUV44KofqR72bJl43wvV8KZ
KCIybNiwMFEacwl9RW677bYwOZew4s6dOzuJEyyLg+7QoYMlHiTE+g3jsiIY
Kcrk9h04KnVbjreKCX2GzRWMWrv30mp9ov1sbOrS0I2HBxDIoMwynCZNgpg6
9vbCbvWnz3xvwbWV6oyQpNRltuX4qlt2mmQ1xmfN3YCp93ZHvuSVIZxrurrg
+Khp9BMQBHZTW7/5hMn9B02DmxD6hJsEay9uNfKw0OFxJ0cHw6D3uGMnQ3YS
bYhVb2bmOrMY+0AnXxwi6P7yo5WBiBbRyO++gb2OaE9q62CBRi2h+kyQuJNo
4BqwQVoz3gGywPo5OgX7jVQsWKlOUImGeMAt2wN16eKPP8ZHloo4x/sP4sYY
jIaFafCv7lVoQMsVMRAdzZYRuzVhcrY+A7z8yb+Kx46fOGPRAAR7gMI69JjO
TrpCuoWCdhCrY+0g+DdteHbsOsSrElzXaWq5ntPFY8r29emYHYrorj1Hfbl6
ZAjokhJKnkRIYSMWPlZyKb/xfzTLMmXKhM/h5wN/03O4nHsuqgb4GEmsgXTz
KVo01iKboEPUCsKa/DeQdSi5pUuXDp8jNQ31Yfv27SFZw80JMsw7FyqvqxYc
lr3kauSs2mnx5QC++VkWaCjb9WJjayX8gSpg+EOud9dr3ca9uqNjTTdYsHSL
vWPD5v1WBaxKvZEye+76sAsZOAALHqCrUKFCfipU06U7jy+haZ2X9TbRvY62
O7OUlPlDCSmaQ6EGLl2xM8pf4LOo+KVKlcp1Kijc5Kpc4WgBD89E894EVaRI
41y1bndAoRdzUai5abpMNTrA0UAVDdp61nMzxFiBWktxS4BpED4+ImyRQJDt
4SMnY20OfrT1x+5f8ej9MyWW4m3E6xOKhB/BopAbjpXkySss30E1FOfHKmFK
BQ5HmhwTIkw0lI+F4ay4f4RqUXwOfkA80LqN+6IN4HOxg0LuvTgCcaQwBuOB
FZvT5fNOloiajHUgdfoqK2uDNUEv7meO1cESUPt4lBIVhAvTkjQkAIhNl41K
j87ObqGUwypgafpz32GcHfu2/2xTVTr2nGHdli4oMOgzJMOoDYfhsRPf3+oE
AxpWkBlPtUxzGPCb/LF+V7LCCmam2pFSsWf33mM+yP/SkJsA8BxWgbSMTkCT
pxtoWZQ4Siq+8aYFdxCb61ELyYJ5YS7JSjlz58m2melyYfkqmd5vgLytV+7a
q64KUQuVtHIDusDyunr5CslxQOns0hyF1F/LH578NXEofii333PvyykR+L2R
9vkAnkQcbdpkP7ucEkEs+6YNG2X1rHQzl+6elSGfv1de7r7lFkyu+SKyENdj
dLZ8che1IGbNluMLlhgomTNoqLz/yj/khrLX+tnCa/Ju0I5du2TZzFlmH76w
fLVM6NJdXvn983LVFVeEG4Tm7lfpx2FeW704SzZMnianlmRL32Yt5PdPPEko
STiOshS5Nza3/oAuFN0dENEv0R/YwUDviO0q77qc/rB12zZZPn2mGbDPLlsh
Q1u1lRd+87RcobLDzxNrc+715dYf9P353adw1/yc/oCZZ61Oe1lKmvy4Yo38
uHKtjO7QWf727HOEQEX9TLlpJuDKGzduMDv04sWL8+dZGCAZ8Ektcb8wHLKr
52TKgTnzdHELpG2tLy04pWAY/hQE4ed1MPEp0PLSORmyc9osU8yDG/WW3HrD
f75Rx06ckGVKorvTM+SirnKG3qh3/vp3uS5yoxDEeQnmuyNHZM3SZbJ20lQ5
k5UjI9t1NGfglSouQtdSz555CCa3/qD/zh+hFTxGE1MnydTpGcrQfgz1B2gz
c958r6NGh0A6kAn/Ta7l5fQHUxcZEm8qx3/QH5gbROyHoNxeRn84rUPMo6XE
cSFntXyvtDi4VWv541O/iTIU5paXFL3+4Bo5Rqmej/+P9Yd9+/ZIx25jpMLn
3WTgsEmybu0aWaCqTb1mA6VC9W6yeEmOgvzvvbjCmxYXREKFweFkkfiSYh7l
MtW86QOESNErOPocG+Rb/EbD/rE6BCQj4o3/O3ftlp79J0jFGt1lwLA0vRSr
ZUnWcp3+aPmoaleZO2+JHacvHIQNCKtm9N1EZ5JmRUZKIbcF+/fvky49x+l7
v5U+Ayfqzq5Xylki9ZsPkupf9ZRZ6cqjzwe9Wl3GwybFGwByrJ+f1ugpnbqP
wSsTLAiDharxyanpUrN+P6nwxRDLm0tKyyZfLq67vaeY2bWxNgKJicFFafjE
pZRimSQlnuw+iirrcx6/cBW4zoE/jM+VNvZAZIX/AyQiAAb9AHCPQR6jIdOt
6IyVwCIS88EZFJca5JZHRhYAr1oDUPwwqVant4wYPVU2rF8XLm9Zdo6MSZqh
v+tv00WPIkCCkqUvuffsP3jSSmFY65ga/aVp6yF68Zbn2qaMuYulTuP+Urn2
EHsP0c5UbAfXvu3uTLSNR2XXxqNui3EyatwM8ooLuFctVzn9TZfxriFXojlB
aJEYK9EYdJLCIw8p+I7qJM5536dPfOaTmOmjz+GMQhzwxHXuuajKUMb9jHx1
6s1GiQ6bCjGuCPoCkWPE7B79Bt+EbUUvCPKEzOfoc6gfyB0JFfGiZrfavm2r
NGo5WN6r2FHSJmcaz5itxNtQf1azQR+ZtyBbCfl86DIAMWzctEU66AWq/GUP
SUqZZRdy/oIs+arJAPvZmjVrI/UmAwOCr9rl18dF/+abbyLCrIgyhC3SvO1w
+axmdxkxapps3rRBxoyfKR9W6SKff9Vbliylet2PCZGjcT1ywmXiJvTZTD5Z
wDf3I/j7U8pJ1Owh/QanysYNEepctlxGK3VUqdUrKD6t1EnMHNQZ1FEubroo
Kbho+nhLUG2tZZdq2Hi16PcMJZ45c8qspLHbVsxQCdYpbhlRR5az2DQo/k/g
DXkrRNooqmW+ZpZ0VWsIWmP6KOcoGKBzPm13vvFYC5gj1o7fEZ14+Mgp3xQJ
r0rumQT94r/7LiCYgMiDhu98Au9gH9dYEV2BmVVwNRD51LCxi0zFpkYvY9id
qm6XKdJOxgDT+6TmYPm8bl+ZOXuBft/vcoIRSa/+ycp5e+rKR5mNYsv2Q3e6
8z9z5rSxjc++6C7N2gzTq59j023baaS883F76dlvAk1wb3PnsXbDfuU2Q+Ut
/RUcIX3OIhVFa40c8clPmzFfqig5vluxm/lFyeTxySGXqgwFQ5VhSUamjFaQ
8cJvfiPXlrlK8iuw8WIWzbtZ06ZuwsGlQ1VYOGOmtKtT18JYr1YE7NPqqWtE
Tnns+QSnIuRIxoiR0urzGhj6pWSx4n4IvmbgQ0yS/09VgyCZZMPadZLUb6C8
+acXLVq8gK85kV8+fP/9sFWfh1t8imi7xYp9ezZsLM8/8Wusw0jBcBeI9fbS
1u/CDr3k81LTpE3NLy1mH3jmv4P9A6QRfR5VZN70GVKj/Ady72236Q4UC59/
/NFHZZEuJVaf4f81/i9g+D8zOcUCmh6kQlXxEuH8sHz65FAfCPxf4/4E49Nr
aF08epx0VuJ5XGXAFb4WSn5jmZR4iZ1OgPeJfWDGl8H7hLiQRKGSIlwImzNp
eKKUf+lluaVcOSlauHC4kJdUmoBgowTgcf6S2ekytn0n4oXcNcif6xpgs4+S
Ne3I5k2aIh2/qmcJG8TLK5L0Q0BsRDlFaQBov1hvW/3PKsvDd91NXkw4tQcf
eEBmzpiRq4LNZSF9QVsh6aoDh4zWC99NOvScrkx2I+nNLomuoJw6c95CVah/
0KTNOKnTqLcF/ATQIjfOh1TY0f+HOD8hxPmZI8fI18oVApoLuQIOca+R+e34
38H38bJjx3ZJSZ0qY8dOwJWSD2rTHyclTZCk8cRXZfPOgk52szMEAACTixQq
JK/9+c/S4av60rFuffn9k7/2KiG/JrwiBlQKG/CpVauWgZ1CCQnyoqp1bb6s
I90bN5VXX/iTcV4/njAK98eBriA+gkIIjEdlvV/3rGWNmtKzaQv58J+vKqnH
Yh4pq+9VRN+h1zQE5VuzZs227JeUialxfrXJyeTjpBhfOHfunE9GsYgi3Vhf
Qf+Ga6+VGh98KD2bNJfGlavKNWXKhJ8E4xB7LaFSUsT+n9bk48ZNsEQcsoZI
kxg/Pln/P1UWLloEVdzlb4jiDQIY3q3QUVq27YeeHyh7ugZ0/n4DR8qHlTtY
t1IMmiqRg7CdUjZTaqEB1rHO+b5BvrkC/nsKiVNla47qCytWb7M27lOVnPUG
BF8paV+Zrnx6waJsWbN+v0Uk17P6yNH+PqMsGIG66MToo6aADYa53cZCRcxF
9fqj5L1P20nnbkP01kzyC5mse9Chi2LQz7oYMCJE/IeLP/pSYAT5oHm882lP
qVKzk52KzioYXUAGDx2talhnqVhzoEyYssJKzvoY6HOuwQwVTj5Rnerjqh1k
QjLD09w2FtT1TpZ2nQbLB1W+dUHd0+TQkVOW65A/cuqkSlEGjFMvd/U1Ur38
+9KjSTNpUrUaSW5x0ew0f1MLuDtCuC8qL2NLqfD88NXXpGuDxtJaheVj993v
hyKZYeHybxWGwBSDVuxbRmB++fLjT5Tum0uVd94lPSkumpflFYT4yHIQE1x8
xivRSiUdx71rXt14T1x0Tj4Lp0BkPE5JPHiML628/ePX35CuDZtIqy9qyaP3
3pdrPDGlsXsXlDvatGmjjBo9QUaOTjKGi0Tj39zDxFHjTfJhtrrOfRm3Mgx6
mtIil2di5K5yeVImphlDVPzi7ypDCKmCPVjThFtvla8qVLRt+vSNt6Rk8eJx
0WQj77n202SZ69dvUPKfGbAHvZ9cB/20jBk73j7pA0qj/IECoRgu2JprdWur
/Os96dG4mTSr9rncf8edufgDcIWR0RYLqNgNWyfLv/SqdMp9VWAX3XsN1V+1
N/SMF0GvSlP3de47Mf1U+oOWK7nOFWSz9Bk8SyZNTY+zjiK6OgKWUyZOlr5D
Z5rmax316gTPYwCgkpU1WdV7MMDRMfyTwH+cosQ7kjeOKkQMZZW6I4NmG4XM
5YL9gDgggo72Hzihjx+zzVLmGcygtJHFlq27LAOXN1EnkNSAL1ybharO0UO7
K1waaTNWm48C1QN3Ks1parh9u6CKVZDUMk7KV+ygXGFMdN8mJE+UFm36yjsV
uliN/8Bi4BptBfXCqJ0Ba9G/nq4mTEix3MyZM63g7e2OLuhw9+4n7aSj8qy0
NKUJJV3Il8MZpeTcok0/+bLhAEwQribb5cKc8lvdkHpffSXFixSN8wXNoJlC
iq4+ee892bAxVybN3/7yFylcqFCcr2ZG3uIVxUtInSpVVSXfFAlMjTe0PFnF
y6MKKQv6AmjxdgseVkE4ISkplnbwP1UvgiJ+VJQrTfHXfPnyu4mxhngVx7gD
CKiK1VqxNp+q12+Sz6tUAS1El12iWDGpWa2a7Nm71y8bvvn7Z56xYKboGsqq
QtK4dh3UNf8o/Ijsz4QCBWI7pI8+evc9MrxvP9mheD62Q79Mn5j2f02fCHzK
T6peo6eRaymk0w7U+Z06fdonPf3XqkRwErOmTpNnVHks7Ev+ub1S5avN118D
Yvwh/NdaROB8uFaln55rXHjOrtXS8088KVODwoq5zhmsU792bej7EvJWzXPb
tm3+7WDIvyhujJF3fEDeSli1Vb5u3rLFPwqdPqskEdvH4JyvVxVlQLdvZfvW
rblo9LI6Q/FQZwBAfVCpg3xWe7ghoi8ajTPjz+BRi/Se74719dGXBd7jYha1
Z62Kjp6SRdnbLJQDdy12RKsmX62vVFU9ZETiWPSL/wvqBUf+f6JexCvHPicz
9Fyf0CtSKDdDuL5sWRmlx6sE4inwf8tzgMEZro+izgXhArIlvAzuyaL0pYUc
fMO/9ubrr8uQNt/I3tmZcnT+Yjm2MEvmDRkRqqJkg3hXk4dbEF61zz+XLo2a
yOZJUy1f4uiCJbJ9+qxoyjpaizd/+HrXSAJyUL5Qqlusys7+9Ll6vfWj+juV
3d6RYaVHSb/M5WxQVQLZP3nyJDsGvzruEnKC/yeQ2WtOjCGk4oPy5SVj2AjZ
NXOOTjNLzmQtlzf//Be/Qoa7P6FJlRVCFApKdXr6YjLr3EZycFZx9cyZuLvd
9I6rvOvZP1nGJU20A+BZP73gPdPk216jVYfY74T99UbiiFqincj0I4zHWtfV
C1rvUiu1Q9dESZ890/Jr/Ds52BkzyNFOVlDeS6rWD7r+MpasQKIaUqevNDuq
u15xo9w89+w/Kt16j7X5sJXRecKWUlImyTddxiiwvxD3qjsywMjUWcukS/fh
KqlnIAnCPWEuEyYky8gxk2V25gqDDEGHshJhG6TeQ9KlSauBMkmPjb2OfpN1
jB6Tor8fYdZNnW+0ixJhbOXfeEMWq9IOkZFZyOl1rlvfnx5lBLze6Qtg4d+m
OOu4Lt1k98x0G3Zy8TIZ1b5TXDQg0I/zeb+XxhvFpvGxctSFwxKDnD+l9ROL
lspLzz7nX0dCnCei+MhQqjvQ3Xeq0t8mvSoMPb0kW/o0aeaHEliXW3MuKENU
k3/rtdckrWdvOZgxP1zBiLbtwxUMGjQoz8rjI1Uv0hRwzclLuo5JXxb4o39B
qvqsO954M7vwKgf8/cWC5zdv0UIqqU6UNWac8o4M4xsndU+efuRRf/8xznr9
PIr5EbRckksvSrpdLld7Ifc97t1b3n3rLZnRb6AcdpRwWimhR8PGURet348r
3ecoqtOlxxirmsDro5+j0AhFRBq2GEiHbGfKCjpFWynQpCUG3IHLH1brJ/0G
TdDnk7n7boOKGB+YNWumDBikmnrtQVJZ72HTb9KsiA8pA65XZKCoB21eeD2p
RsdOnCUATHoMyrSWLb5rJclLKPxVvxoqI8dONiYdvXJ8krOiJEOj1mN4Ps4r
BrAObBDo2FRzw49JoQMMBPrtOu7IKW7cve84ZaRTPWcJj5xXjxufKj36p8n3
5y/e7QgLvg11uHhZ/zSTIQiCvQwRfBElwwuSPidglXMuYTNTdRvTJGtpzlPu
3l2uFqI3BOXL770DCVbvRpVKee2Pf5LxXbvJkinTgC6+Shpiio4cMVN6QWCM
XHNlGfns9Tdl9oDBskR1zA25wHx+K9lLZHUoV/VTCvLkjhtvknpK4plJE2TD
mrUxhFcgV/4x2xLQBMcUHBAXJ5J/HH6Ki+Z9676cG1C+WJGiFnGQ1FlXNWqs
ZC9ekquEIrtBcly+fLHdUCRuFXzef+llSevVV7LnZMreffuiu/Hxxx9HdiNB
kUlBA8Q1y38g6QOGyBIlgIOHDvkhoFziMmOzK2QwEbMjm0FK75IRo2WpKuzb
tm6NFVqMwX2olcXn3RDu+uChY2XCxNnWpiPWvu+szMnMksSR4ywVnXGmbChx
+QTQXEnGQaNPEs7yHhfG9/qffCpzBg+TrMy5qoOezIv44X8GyIOJ8eKAU2bk
QfxB1SK+knv7EuSma6+TWrp90wYNlpVLllJ3PS/sx96oFyJ/ZPksBXrg38D+
KOkB4qL0EOx4YXnm0cdkRJt2kpU4RpbOm29B1lF6YDH5Q3UhuB2KvuTVP74g
Y5WOls6cLTt37fr525EgBQskyNWq6336+hsWL5SVpvB465boTuPY/lXYUrWQ
KSXsNkVl6lX4VBYOHSFZU6eb0nneq7zxuRKG9YIEe1HK9gLcgSl2wOAUs3bW
bZls8N4zPyyeJEYNHrnQvKFETmMUUWxRy/FRMjmBJZSI5RGCLuGfpGhiX6HK
BQ7VBq0mSs+BVIScYTAlSPGOHQtXFwL4OXUh1dLfF3uCZAjG1I7dhsqGjVu9
ukAJ83Hjp8vwEWNlngKcKA17qsulLuS360LUXy4a1lt22w03KsupILN0V/Fh
KnX5SvVeZ4BBMxGCrFDK+W//lf8jpQEejmgGP3hNxIvjiNJABtgq5eMrJqbJ
+eWrDJasVjH6wSv/CKGJ6wUXgSaBFN9/8KBkTZoiB9LnWnAiCgNEpCzQgwYi
lX2qikdDSleyImuprJ4yXWHgQtk9Z550+qquxTT6cZSS8oVQo2ADpYGVoRKh
7vnV+QoGXmnwy4PmV+jvVk+cJMcV0xyav0Sm9ekvt5YrFy7PFSyNfKtIqDGA
R3l/dBdB1osCx8M97nGS2JkSgNg/HoTOLbbHkZQXLpy3VLi4K8yeRnFA0iRJ
tK7Xcqz0HjBeZikedxqqvYLzowYpNce+7RNEGdAoet7iLWDxINAr6Kry/ffn
bSF8DTHF1/0sYIgshNBH3cTX3KTxJ7FGbjCMLvpVLjqTPn782Edu+y9evGDp
Qmwz2x1dJ0fCF7ZutbD4cPvZxhXpGbJj+myR1et1+xfJjP4D5bnHnwi3P1pW
wUN+VPY1q1ZJtqKic9krDWcvUlH192d/H46LBnheDvJf7d5FwMFyJYt1ilKI
Lz6oWLNf85Zy47XXhu9iHblJICE4bhWN6JnfLVyigmio/PHXT/khzvOQi7IP
HT4sK5Qy1qROkp9WrZMjOm3KOvztd8+Gn6L2ee7lFs1lJYOyovcWyz6n8XNA
H7KDzGKWtXi7BRGg70+DpiLLFiyU9alTTOHZPWeuIu4mJInGRVG+d4DkRfmc
MLQUpS1Oj63wKN9/i/SmlQp74CWc/GHd9dkDB8vzT/463AoIz2/FlY4of/zx
olHX5eg4ErTQ1u0C2f3fdEuVKVPTrRwEOR7BLiQYTWdmZhi07tZnipXaPHj4
ZJINLWz5v6TaJ0/JsUuICb6aovTUSbPN/rDGiqvwqsL2qrlzMyVFaah5uySz
XdEyj3xkmvDt3nvMBT4VMdol1S5ibgqvFSuGOe/Ysd2zDg/FEQScl3+cT3o+
HsHiHDvWEs+EovvDaxii///zWLyYBeNVqVIlNM5glLzxhhuksurEQzv2lAm9
R8jM4UmSNWOWbNq8ORByxc2oDnzww36VL59cd+2NUvuzSpI+cpQsV0mwPG2K
ZCmMX68zimHyYibNXEyb/S2sgOipx5+QZrXqyuhugyWt3yhZOHm6bFgbweVB
XSDof+To8dKzzzDpNyBRJqYGbqXAhTApamkv7GYKvVJ5J5wpTrfSpeXDt96W
xK49ZWLfRBnfa4TMGZkk2Uui0LyYBdq4yEQ3Np+UK3eD1FAxPnN4oq0yZ7LS
+9x5mN79MOQSPnM/DGfV/ffeJ02+qKmfGqJ/h8ukAaNkkQ49eOig31MOnUw+
Pyw+PkHuu+sB6dK0mSxWsl3Bl5SZLJk1W7aquMvrtPAXPXTwJpiWlThqnLRu
318qffGtdc1QJfVGd6Px/KxYvUMatxomTVr2snTaSWlp+Z0Phx0F2eYC6cWM
sqJFIS2969FHpU29BpLce7jt5pTBY2RRRmYMqCdYZNS8+QukV9/hdn4DBo+k
1kvwscDIDzaLAfWgUFO0+Cv+4Yfvf0DqV/tCRnYZKKl9R6oGlyqr9A6EYL2Y
A+trrcIhX+vTb4TltUYpJYLY/TCCrX3jKqikZImS8hfVHXu0bCMT+420dc0e
Play5s+PVYYPbhC9IKJEcu0110nFf5WXyYOGSLbK6xy9BuhwO3bu9MPy3iCc
vXfcdrvUqVRZxvQYIBP0a6n9R8oivUWbtoQXj23Cdxy7r/Fy6013SOu69WSh
KrOQ43KF+ktm6n3Vi3c+jz2fGwRV6B54X6JxbN1BuC1/SK2i1B98kHBGLA+k
DpF8VNNCGRdbv3McqERI0ByimgMzeFGxfuw9cMwqT+N7rNYg6FJJKDGhD/Tj
pvLItPR15r/kz1FVlnymfzi1QK5CBDEAHzg8uOPBEzHfbtL4ZBk4eJRUq91F
mrYZzTRuCun8okyasVw+qtJJOnUdLMnJRgzx7h18FG4b7ZsAfURLmFIp+MnH
Hpc2dRvImG8DJpU5TklPxVMEyeMDmjptuvRSAu/bf4SFwkTJDqGOWeZ/F8kn
hEh+1pBhMq13P6ny9jtStEgRL2whNpeBE0IcD+JnjBwtqd16SP0KFYlu8EO4
ESCqQKIHAhfwvpjipz17S6OKlVTFuSEMQqNaUW5I9D8B7QG0WYbrp1cf6des
pbzw1G/Cb9DCioKOsTn9Z7DuzPu/FKwzHaW+EfZ4Kdm0da9Zv/jV5cA5ZDNw
2FTp0HOWlfKjCM9h1WS5JxcuXAxeUzoIMDr/gwUCELJDrcg584Efy2X6zEyz
u/0ccCcqGSb5mttU7AxAiZ9D7osVeG3esssq0XzgqBsFe9eew7bKfwfhXS85
fxbsbfbM2ZI+cIiM6tCZ+MbwLIjq8uWDPUkRmLd65UqZ1HeAjO/STd7+y1+V
YeXzJEUtPgf4Lxuz4/uwANqX6HOp3/aU/i2+Juct/Cx31Nfn8Pm2rDxNCb9P
k+by8nPP+0cpBcIGxR5NMAmfo6+ePmCQpOjr3/jTixji8keG+FrQ0Qic/3V8
XsDw+QI9cqqvdG/QSO686eZw0SRJX+5u/Xe4vIDh8pyFi2RSr74ytlNXCteF
38CU6WOpg+CpEmEzmX+Hx6dMy5ScVbusgg6q7fffX2huwwuZaYdYd0w7pPSk
z12tiGCRAsIUDsZvCGfEDcaafOL40VQ3WUaMS1kks9PnebOL28OCNiS4H9Ol
/7BZZqMn/o+AtgZOcuI94L4RIrRw6UaZNXuu3bOfg+Xbtm2L+/8Pl6OPu4QV
+wsM4qaSfzA+bZ68U6G9/OW1OjJ15jy6lXh4wIlhZvHDSl1ZTtp2GiZbtu1Q
ub5DsnRWaSr+1yi23qm3mSRhL/Io6QIy9mPJ0d23d68sX7leqtTpJ8+/XE+6
9x7l6+EWcRfJ0Nb6DdKjX4r8s/w3UqV2L1m6bAUGBl2bcqu4IO8sd8nCAJiT
/u4/Bzdo3rx5UON3x05p0HKIPP9STanZsI+e0WqrAOCnCiOKVssvXeZ6GT4y
WXbt3hMwqZzlkqp3aq2eTwSqEZCC99kPI1+AZok7du6ScRPnyt/ebiqvvd9E
yWwWxg6/qQBDUoDDs7j719Kld6rs37/XSrRkqOyYt2C+fY3ApNimBpk2cGz2
Id7+WdDi9+ZkLpHajQfIWx93cq25d5k3t5zbVSALcZ/fdJsib3zUWarqrk6e
Nk8p1L8nf8jtlTrDncEMTDtgP1fqH7Aj27bvkKGjZsof/9FA3q3QUuebRXdK
D84PHTpoU3rjw/by9icdpGvv8bJt62Z/fmwSzCIKzuFb0S9Bdht1ZRs2bpUv
Gg6UF/7ZQCrXbGfxVcoLo+SyddtWGTh8ii6+g3xYtZssXJx9CbkQoCwSKyJK
ByjfL5kq/rXr1DbbxO49u6Vlx5Hy+7/Xks9qdpWFi7LZEL8f3CPn9wguxBVl
VScYppSy1/KwV+ptnqgK/mr95P79+/2wvPeIHDNusmp5euWWyGsftJaX364v
ieNmKCDd6ymFDmKUdfDDrr/xXmnebqQlipMVMV+h31RlkuuUIlwf9JBSsIzC
JAIaCTYCfuTvja9UAuymZQ4Rgg0USvsqBVRAoHoFBceB73SKO+yCcSu6sedU
7oM3lq3caVVWqAZgPduqDTF4jymDbMWegzOtIiXtDH2aHjvpeJ4STIwC/To8
Puf+8vMYxSdYw60hiVPl42rd5IMqvaWdzl358w0RYp82Z51qCYPl7QqdpXMP
1cWzVxpNRImd0kKI1ajGBgb02w3DhDutWbdJGnw9TP7wcn1Ve9vrdm+Mhegk
mGEyccx0PcRvLLs1c24WdzJK7FxbHrYox/8JRudewu4hJFMK8mL0/JYwNaR/
f3nxmefCoj+IAp9V4ov+wCizFAG/ouipQP54X+fjoQcf9PWqwsooLL5a1aoE
roX1QK6/7lqKKEaeyw3EkWkktvvZIg8vBeJBS7gWzVvIXTffGr6bKOpWQYBc
mIroAbiFqOr7/HthvsSEzMmYxyF60UruLlNAGfePc87ArksAeBn5/uwZQ6vs
J/vqh7Df8+djkJ4iXXvRemmI1SUPal5MkV6DMiVt+irrvbR520Erwa+gPAjY
ucqcUKAV8lyoP04VUsqNUg2R8iJUxLHGUXrJ+g5K8cEyNlM/Y1TzSwF6iRCg
sylc6OiUMVNOnpIujVuPta5aVF9hDj/88GPQvqek6Qlk5C7N2WEdLpt+kyzJ
E6dbqBR4M7ppfCaC28Oz47OtGzaSB26/Mzy7Inp2nTp2tAvl6YdEpL69e8tv
HnksfC5OFT8yTeiMeL177lKUHoTkNqjfgG414dgSip/JdouFfOQPI18fvv+B
8Dn8Y6QGY3zzc8Zr271TZ3n64UdzVe+hZ6jyopCWo3gcbB29ed5N+e/wOISm
e6dYElQeH5YryIXHg6tVo/rn5C+E0ymjoADXfd6r5XE4FBGlECjmUhwebF27
1q0teSDcEpVxFBXHUhCAwtK58Hde6sOqMFOvFxmfsHPcrH2HzTU2jyZK7jt1
fBq6eVLw6jsVD7QsmD1vg7X8tLo/XyYqlfeTlNSZBrN1LeHWsC5gNpdPZW+a
Y1BnTp+0O8lOG47n6aKhTjw+eaLUaRY0l6I5FvVNl6/cpYD+oAFyYM+X9qpS
lrWLgCI2NGPRJukxcI45ut6v2l86fTtaZs+aecm198xGmdjl8Drs3D/OlOB5
3JM9e3Z7vP7TTz/avnr1LLqvrPc/4vWiFgxJv3Yviu69914rd8lkFyxYKC/8
7WMprWC8Ru3Wcd5YBAd2nmL7e+XVN8vAwSOUWlca6dBlF1WPW+YbS5O7QiqN
H0PZD0gha2m2tGzTS2647Un5wwuvyKbNO+J8cw5KAtHPgUjCCZOCYDbd9PhY
//mgbT1J8yFOKlXKKtLBtdmar+p/LVddc5P8+rn3ZGHWZr8ELil6gh92Xblb
ZfiIRLs8aISUu8UUPnnyZLfsYnZZXa9I+wuQ56BWWnjsVPn1b/8uJa64WRq2
6IPSViS68quucsN+JXfd97SMHjdZdzio54ehnhx2qpFZj0AzaVlNNQtxld26
DW26TbW0bFqPGeT+6afrIiAExE1jP9qk1WmeZF1exVvHirn55/VfgDqQXkyE
Vj533feMXHXtXTJl5mLm71EHPIfL6CtCUNfJSrrpq59ya4RWXcyI/aXWKvSa
nb1cOnYdJLfe9YzcfueDkpQ8LTxdQqnJICPdg+SV6On6YyLKEc8O70Rm16hR
w06V023aooNcW+52uffRl3TKOSF1QtHvRyj6mmtvkt59+tvRQnG8k8Qsxbzh
0eal6EcffVSSk5PtO3P0Iv3xxbelROlyUr1OJ9Ht9kcL3IgaW8vddL/0HzzW
2DZ3klgnqEShRXC0lizkAl/cHweXiltsLBWKMT0TLEevFs4z6E08xH5GCS6a
8oClz5//Ie5DN5Yq45jslio+pkB5U6ssFjTpo94AZbuoAd5/+HzJpFDIflep
N19gJot0dIVXc6mCVtj8s2A4XfitFQn4coR07D3LGgsHorWQxQ9Oz1hnVTX4
fe/BGVaX2R1rgRglFrXw0rJly4b7RgE85MDy5TnStftguem2p+TmWx+UxUtX
h+RC/F7rLlMsFIcQneC9P9oULSLwv0G7CDkOyAcAYvRYuHCB9QTPg3aZ603B
GYc2JnKj//bHF4w7+Ocgob///e+R5+KlTMmSVkBqcL/+iHGPJKBQbnz00WIq
NukV1l5F5549e3yJvyjghdqYnJ9wEIuWdgngpdF3rD4r/ywgCfHxcv9tt0vN
ylVli0qIn0KDRtEgP1UFS9ClYFn4fk6Eb3bqliizMtYYwd3lxqzbdEA6dR8n
ySmTTMpEx/l3OQQcF0Dga83cyfwnuR4EfgzPcSCpqZNk0Iip8u3ATGNmsH4U
RN/g+72qg0xpRIGky9QM1bxwDIIEyBE7c9a3jbrOim7Qah5MSpLsnAWbJNkV
0KdaZA1X0xuozTcI9oK5UWCQ4JShiZPMyIYwjq4t6Ko2w2Pl1xzA8VDZ47Lo
0pIVXYwcM0nKV+4TQnEIGV0XVg5G5jiCd10hFy3N5LSs0Xs+Li3bpvSxg/Gf
1Bgs33QaZsce3ULvgmJquWzfQUHnAvHxuej3gbvulJrKSjHA+OeIRCkTGIvC
5266pqy8+re/m355uQKYHkKTPeHusqO4eGqLySN33SV1FYKrtPWfAVtgMYvS
/r233CpV3//AbOU/xJArweTOrhfO6FaVX5998okZOT39eiBNGBzxmksjl5pN
+k9A2p2xokWCjoMIczY4V4R5UGKnevXquWZO1OEjd90tLRs1xn4QvbVANo6D
L/hjgvozzEJ8KZbu1rWrOeuiq7WN+awS7le311eFWNqnhUVJwPJs9N1deyW5
tsGjjcqjIqSHaoYUl1yxZo/dGsXSDsWWNB5ObzoSujMXbraWE3RdpY+Ufwfi
GvNN49bjLIYRMUkpa797Xv/Ng7WpgMK0edyCtXm6hD2NTkrbyzZdUizqnHIy
3HW+SAGfvoq7EXxoAxiHVLEM3LZlbMK4qbZuPyyLlm6znHEa8HKlfdl9NqFO
szEWcz9j+tRLWA+Thf2EMLxo3sjy8HFmSyfGMWMnSuqUBXQ5iLvVjWEqO3cf
lkFDJ1r3Rqgoejb+Mxj+/12QOWrmsGHDcnWqQn2kCCvlmP3PrrjyapkxK2i+
6UuL4yinwhJPxArJFzNQT6lV/zPgTe7KEoGeSNH46FgAO2OLFikc/uyruvXy
FJApYPkDFBhFNlOwkwZ+pd17YYuuMWYYTkyJ6GjECMahL+p0MLeHn8/58+ek
c+cuuebDe5jPlZHS5fw/8DO6D4Q2OHQfPodfiGeV+YQ/u/OeR2TTlt25xiJt
yRKLjr322rK2/7HWugHP88GdZRxGoeEcuih1qpt8k2a5Dro3Zd2vIRFivTpa
5+WgHfeCrK2+JhgGSR/z77+ClfCee+7VlcdO4OVX31ewdyhyevFy6PCpIH9a
iT158opn3SuZoC8f5ofDUsG/JUrEIlWfeeY5s5NHD5W0FQAf5Z5JkaRhjj9U
2KmzoYfvwEFxxx135PpZ+Y/r6bjTuTb44sUfZMjQYehC4XMwvrwEjqrC/cxL
4C4oKnwOvYCDLR0h8BtvvlNSJ+e+HATc/zVXJgFVisrY2MKFY9tLD2VsxowK
kGMJC049cuy02bLouII5gCJcyPL3XDcRivDR+JLqvkCO4yfOvuOGW9qZinSQ
CoiFjj8U6/XdQSq6LvKUyIXnLlu5izCQN9xJzMxcbxk/VClDO6DG+LWOprh6
s+auD2reKfTGSHHg0IkoTVFyOi9N2a0uGiuV8mml6rroY7loilgZsn6oMKiS
4kF+/MtAdn4zzGIKUOmn31A+qsvAL0poU7+Bo5STLpUzp0+HxjXEg6+5F8wp
wZIOfq8cqWmdr2R0774WGrR9504/BFM3BYlioCNBHnvwIan7+ecyoHM3Gds3
UTasWQ028ymUyE7sXlFeRPLAfYpTqiog79uxk8ydoGrf/IW4PXKVXAUlu5QJ
vyBqFSEiRiQmWbRCLNEzv1Eutojop8pcUVre/Mc/pXvbb2TmqDGSo5LIOzM9
DEA7cRmdQYSPrgrr88AhY6R8xW8Cg5KqXpu2HbrdkQDJCARhE/v5avm20qJt
fyxq8e4dPqWN2Y1wX/GdfMklLWDPXW0qxpYtVuXeckARtdlKiBSKoQZ3z4EZ
xrECKD7YgAWAAN8LtfAgXqovYuuFYsk1+/77C0G9v7KGyH0pPdpcoqZShwak
39C5gyj37pE+uRIgfex7mYs2GVQGl9AHlKgU36+c5als9atFbOc2ZAcdRYmT
4az00WBbi5lEzpy7QOYtWiMTVXrxNWx9LMyX/UcX4FJv3XHoZXeZFaFaJABN
A7q6qtsU0vAtgiikwR4sXrZZJqYGADAyQR/jEFYu159hDr8qMBGF1F+yeAl5
+5//lJb1G8rIvkMlZ9lyjtAP4RUuVjOkL3Ki/v6nP5vFfHz/gZI1O132Hzhg
n7qcBdxDDi6qCyAM33VlqdLy2YcfSk/ltkM795Ml8xcR82n76q9TxOoTjitd
soSpDG2bNJXpI0dLTnqGrF25mp4Y4XIxfiKBosstnFBQXvnrX6RlvYby7ded
ZX76XJiCjwsD42/etFGGDk+SkSPH25VQfpLPbSpAOzfED+ojsEusLtelnR6E
l+pb6MUXrVoJn6ZrXZSl3H377VL544+lV/v2MmfceFmhGHDfvn2FIkOgNz1W
x+gSjNFNU1obOHi0ZUQvW2oFY/zy0SuoFRPdthLFisvrL70cbFviKMletNi8
xGz3VW5B6CxAaC5qSFClDWCxdpIqQReEL3JfIecKjpy5VJA09xTfKeULKJCP
3XDfgeOuouMVVjeTCvHeZ0Mnd9pYYfQBlpfXi4k9CUxAfzjuALCcru+79xzw
PMXTOlYAZksz4LQIp4feYT3Bc6XC5zZt3pGL7dDcGbmI6vu+a2hBSnqn3jNN
hmYt30EI2qf26tKGr7AqEsZDNzzYC7eRUjjMnsr0n1kXgWmSmJRl9fApQ79t
+35Zuiw7wg3zhy4Q3uwTTpk6IgBq0wOIHfc0SRo/UT77vIO8+2lX+XZABo0L
gnTCgjYr9rNBqwny5gdtpFO3oWYuVipxHD7gWi5949+WjwH/UP1A8VLoei1T
9japVb9XRHQrz89YIdfd9LAj4eA5qqlBqSISlviAnOhwwRNhn5cCheXxp99S
YLwnhAK79hwNUgsUYs5dvPmKCPGTtF6iRInwM0WKXyUvvVlf5i3eGk7npIqT
HgNmygOPvxRWgyXAI3dBRfNj28+j077+psdkbPICi9b1z7XpOEyuKntLrmmD
7ykMp5DXbVeC1fSizTliCrg2M2Mdc/a/xkNJRAHWUqAYtKLIzW82xl+vEfnZ
PPDEP2XyjGzrueaBMgdMRaTKdYOmipRBey7CIt1Bhu+4+c6nZFnOpgg4jbf+
PFR0BeJNmb3mSjc8YigNF5pQqIT8/q9V9P6uCs/n3PmLMmjUPHn0N2/Ir/LF
+y9R1tpDaL93QFufquqfK1vuAWnYckgu/atH3wkWBhJ9DriFqYsnfElW/HH0
jaOD0LAxi6ysbaB+DzaWAzygCc2QUYus3O3RY2dCDzOBdZDW3EVbrJYtleCw
xOG1xjJHqV3YGFgBXYpnT585947beJA2pgnqVdOzULlf3DXubDkU6lr70ndJ
ys0U1fizhWF6Lc+v7qFfvyZLl2/OdS4AIQQ8GZxp01c9xI9/qaEZHxPRH1C5
L1BL+FKNen2kZv2+snBJDgXDA7EQJA1E0xOKFb9SWrVqJxnK37ds2Ci7FRnu
pC/6HutWmOCG8RXs534Y6B7v1WxFy5kZi6V5q0Sp33SYLFqcw93ww7BmORu0
/c2XL16efvafMmz4ONm4do3sVN63d9cu2axcac/evVFx5wJlVHYFJX7Xr18n
k6fNlaZthknlWj2tFvz52Lq6xgxblmNw460PSPOW3RTQLJWdW4KvbFFE4CLQ
/Jf4CluiNyjOl2zmNhF30W9wmlSqPcyYOrdmwZItzg5T0CLzsRihU9FkqW3n
JEnPWBR7Tz73nxyN7wc43H2UWCZUFz4X76onr3X1helLE+S6XWk+N2y0NEak
USIpWDSWIZWKK+xlLvYndEO0N7hMB9X80R+xU83P2oLPJq65eydhHPS5XJi1
zQo/02Ednw3jalq58hH2TtrK8w1qwSEguVTI8c2qXCK7T5w8G5YFp0kSPmRW
HB9dPNqML0zxqufSJ096WnWLL2mL37x5kyoMJw3BYzFkwaN0gl81n2BSGScV
16yZss9eQzItRQ1Q8VfHIRCxxKMQ4GXtN3VT4BBIcq4oZahZOMHd/Nm0aWNQ
utpPFsrIXY2kqBXRcXZkc3bgZpswPklmTEuXjp3HSj0l+QWLcnTSF+I8JeKJ
jUa5XXn1DdK+w7eyWPWtbUqBe3RTdmzbbikuCgt/HjIXNSHsiirbv1/884uS
oprjogVLpGefiVLty34yaep8yt2Gn8f07eNUrQTjdbfJF1+2keVLl8h2Bapc
hG2bt8gW/auE6QMzqBwTjVckpG/Y0KEyZ/Yc6dc/VarrpyZMzNDj88b8BFfR
WSVb6+BKDk2corBzTX5H0sBin9Dss04ZQgQXWx692eNTZluLgy8b9pMNGzfF
ii0G+UpE2PiZ/Spffrnrvqdk6NAxsl4175CH6N7qdfa9ojhOLp+/WDRSGDA0
zWqAU4N+ec6qmN29mDXtdfUpsBnJrbez/hGyVCGybdvOXUbjwGWd0VWR9bDO
kPTdVebLStFxQVhiSbvKUDWtksGTNGZChkHZUCrUjRUEbZArN2DEfLvuUHgF
e0cpk2NHXc12Mikp34rbhsqGAM7yTl0OmqxNM+hNtBaRJJHa7WfPnjENnCkn
uCk7cWtPTHTPob2z4uCQ+OcV1vY4+ofpwJ1wfI1IWmINm95RzsFUwDpo8iyJ
iwm3WbN+D6L1AyeZyYMisrGrc0YT6osYhQHBVfEuDFIlgqJOMB/8bKfPnA+7
Z/1wwSwZISvxVxkrs1/OXe5hrLUgv7ycfsWKVdJnYIq891l3U2SsdfaeI84o
V1DGpmRb+zxMqTXq9ZfZyuWVyK2+c77oRzHp+o9erhr8Ne6mMRHUP0zHSGIs
i4hTDFP1GzazuMu6LVNk9bq9YQ/moFrvbHm/cnepUr2BRREABDBVY8GkoxkB
6vR3K+HGQPSYj+lLB7rj2TtUzXzjzbflvQrN5Z2KfSRd1R+KkoTpRIpnUHkg
RQ4DkHmluyFIMWwbn3zyidkE4IvYnmiNSOX6hi36WxkKSE+ljJ/6pq2HdF8T
5fMGw6Vhk9byj1delltuucWmw7RA4gS8ERVV3I3hRoGy2T4s+DzLcul70apt
F6n0ZX/z4SjphVt08PAp+/Trun1vv1vRcBcMjbFsM+FHTJ9AeW8qJ5YK0uT2
IWdQ6VQGeEM7oHPl2t3SvOMkA4nA7i3bD5V1X+SOg1WJhIbhE5NG5M4HH7wv
jZt1lI+qDzCx+t2R0yHSg4KpjQyVz120+Xn3KrSytm3bWkQLSjuvuuWWmxVC
vy6fVGokr3/UWSbNXENx0lhXrx9/snil6vXHmAOL5iL+rJBjmIDIXaamPOlH
0BkumYYN60vTVv30jEda13NlDX4PaZNC+4Rq9UZIo+Zd5fXXX72ERDGMQ/D+
rLiABDHmJclXlCTbtO0klWvzqTEElMTI+chpBR7p8vqHHeTtf1WVZ599Llz2
zTffbCXMKOmN5/huJ9/ByMhvqp4Q4E3sW3nz3wUBKGyBDz6Zv3gzIaxxL7ux
WPRoCUNeZQtF/xYzVy1oj0nOJegfrQ0eQ+grGkp5t81YBAFG5Gji0+c0r3IE
wjbT3L5avaCe7JjkpcQDeAKBvRCkCGqA1FnebbfdKu+8865Uqt5c/lWprwwZ
Q8Ld+ZBA6AiKnQ/OqUv+L1SBoGoNt5RwiHz2zwKyd98R5cATdIsGqUBYae3E
fXoXJqJoYNGtdzymHP6UZ69T9LY00YtN2KkXk7g3PFOLc9FprhMNIUvyYZVO
8uATL0nfIbShC9UHLArRdN6ChUtK7Ub95cjxoJf8dsVENVXGY7PTVXgZjnQF
QbhFURdEtu04KPVacn4Ddb+XEMDvMUybNm3CFOV8+RPkH29WlSMngqCiw98d
ts72M2bOtHj8mJ/oYrhnVkWOICOVKydPnZHsVTsNShIXgQaIBNMz8ZIBWY6E
4uShgF6DM8w8Bhg0W6KD+h5UevjP/2M2xFReIPJc7sbWBS1bGFv2dtV7V67b
Y75ysos79pqlx6s0rztkVKwolzkQ0wq/+ab7DNVN5llYR/bKHdix69ory1gA
KZEgAYTIMQiBpY4gboaD/rlMvJbu7ThlegzIMEvfGr0cTAUnIKZxlRvR8ll+
E23lr7tfgN3cAbotKWU7Hv1z9ux5iypboZx26OhFVuP5fdevknJGBgJGLpT0
+RvgyH/0MmLbIRk5IcuSJRBVn3wx3DQ1DoqqSMSok2WH99wnaURoyR128DOf
ROIJidgm5002pRLWzJ/TZy9Kz0Gz5Z6HX5IOXQbqdnpzcwHjV9HQ06d++5Jr
g1PAHHskvyDT+D721p/H/QUsm8fjfkCpinb3rnhp3z1V7njgL1KrwbfKa773
F7Nnz54hfv3Vr/LL755/S9ZuMl+r9cdspaoEMUKOIP2s8VNFc0SqV68efill
So488dynUqlGS9l/4Kg3RGUu2CA1GoySynWG63+vVx3/nOM2sQ2OLTAolp73
Eq9Zv1uq1h1h6vXMzLUhe4Feollv8QWKSsUqzcS3RAXUf1n7SzOaKR15PhFh
fO4TF/S2bJCajUYrjx8sS1dsUyU1XDTdQshd9RaJ196sGB4VSdstW7a02hm8
hpWYOadQZInuj1OAS1pgJEoxcmaJonssA1+ZEyuQTcgOLFRYESyuTGUUxlqs
VIGcKWXGNa7m1PS13HBp0WGyWaXxtUPXXMmPvxhqrVfhAkTW7Nh1xJxEql14
5wI76Ek8ylzcrYtLzfNcXibkn4t302LnVT7ZZ1AmcBzTyBYfFLCJ5aFwEPuJ
dQz4jEhEK5Cf5C0naohkX756l/QbNt90FnaiRqOx+bjlevrcc96AYKeJL5vp
+0BFe1X/O7Z598/uQIJio9MyZeYqM/txGHgbNmw+UM7N7qDiQGwK2N+wJmJn
3bP3SEH3FfcFe/hyyP5aR+le5fSxw5g/jh9X5N473WwpPQdnhuFkKHMYM5lN
845TZf2mfSZIA+NTtslmny1ZypE5vmjsRkTN8wzZ+Xjeho/LsoDYLxqNIU7J
+5Nxl6B8cTzzFm+52r0FP6UvKYCLBP8D8nnH7mOG3/G66Mz8RDl8rKbsS/eB
mXLk2CmbmJ8ok8H/j4erpBvD9qMOoYLwDP/G3EFR3L7DF8i7qqWmzVhlsZ6+
MsGPF38yCyzG/5qNx6uc359rsWysqvfXuyMDpn3bf45JCoQe0P0n+cl3OwC6
r1aZia2XradSx+Zth32zOdYLcGWX/csPHw4CPJuqWv6BKnuEr/1w8WLI4ImB
6K2CBejO5T6nk/+Dmzx0yIL9+9icffv2GzOoXHe00bfKTg/d0TsgQUQcwdgx
/1sRc//4igwcEboQ/csOfXfGYlX5/PQ56/3xoLHRdwD7H2xj197j1kMyLx1C
yf54YJccWV5aO3HqrOLRJWZEwC9HF/dCjrY5LpznVeuNNe7NO6Or1eONe8Ce
LW5dqI+dOGOZZPOWbPn/2HsP8K6rs///2wymLNs62rrtssu2PrV9avvUVu3u
07oXuNhDpqIgCKIyZaPMEDJJQgIJIQTIYCVh752w994Q5vnfr/uc88knFhWv
X3/X//pf15/rEjX5jPM55x7ve5showuUCJEX1FECv9/tn6tismzpVqrOIo/p
vfV1MAQJLJm5K81H8j0Q8OsOgyFrwGMjBMYD1zEHDospISfzstvZ5Q6tvyav
wasgFOfypmKVuoDWgBygnEhtF8atExBEmNronYEwavOW9polGcKzFrIJY5NH
5eSvvp8ffxFK/2mIjooEnOAjQVoePHwqAB642R944OeB/qtRs7b5y1/+qtlC
ZFhhRWCMCZINdCZphG3atAnu4fck43DPU08+aRrdeJOJjo41D/3u7zSv8ZAc
oQZgDrvV7vvB/aZV67ZqK9NGB+yDfX7+/Pn6bvVI4aQpS9RD0EFMcFSYXz01
ZiQC6iO/8hXz9ZtuNY0bN9HV3X///QqpqNS3viSjgAvFDqokW42pgK2EvNEv
jNjy1d7QRIbolI49M9QOb/VGqgZz5BQitj/G13RXQZK+TJF4MbtMzQdmG6z2
qk4cTFRaRMyAeEkKgRUZSa4Os/L9mBRt3WMJ3iEUKIfIlV9DU7gBkCd4lnkM
S4KsycdjwD1iiZbey1btsLmvx864ySKXuwfy54JWVzA+CUNWZxuKJoC5oXB2
AApfs2Fv5LfuwHjUTHksDgtebWeo2qZDHw7L1+v9/ET5Au9uIm7s/cG4sDH4
OF8O5Sf3PyCkUUN+f7NZsmRZcJBko37721WdpW64oYF5+umnTPv27VXxgRgZ
/yPPvmbGtm/TgFOZrlSRiG2dhi+B66hYuevu7yhZNrzxm2bugmUADe91J05d
VbjxFdOg4VfNU089ozWQuCDwPPEZpaWlgT6l4Ua4bIpEF9wILPnBX/5aOOkG
U/eGhkwACjwo0Ay13AQCiYOcPH3eljRrn+OrepD0o4d+CAx71oEHwNsB63wl
ytx2+12ypW215TlZJ7AOnrejR4961kEnDR1XpIdNygODbv2Ok19UZT18xXzt
6zfrKfHJ9Aryn0wO9A/0Hos6oS2sHOZzDpFnthZ6fMWRurcJEaHoQTypxDf5
FJv0V0trZ3DiAkVGiKHHtW8JbWOEid6MQu3Ld+NiHpdUotIcbIZZKjS8xWlb
EjowCdFr2GUUcvUZnBcFt8knAh1gFJ7Sb3i+SReUV7Rgs5Y2/q/jccbobRM5
gGObgWIwGKac8GqE5yTIaxDsuHCYnwoeZRWyiY+6R+Bj37hlv6DmLOVJ/Gz5
RVa73uKuwWmGaCAfDOHN/C6sSETJw9eAdnc4gY/9zbnRsnfFml0eE7B1Hwjv
gYZJHq/qURGraBnbtXHreM1gEU0d8fPhCHJNEhAP4GQcM5rW3wd+/XjifJVS
fUUOyMYGvXtIW9Fwt0hCkW7+FoQoYWp8YJw6/mu/xH0Hjmu2MKtPz1kmO2Ai
d3kQJecFA6Bc6WeGr0t2q2HoWPF/9hmUp6vpKqhHdLPv/otpQByDj39bwPvx
0EJpP88TX+uQBG392d1CEiHjpTGMsmetDgHAGLUakGmo6MNHT9/mfow7mm1i
K+XH/rPo3cDVuO8Yvcghf8vdsnnrQdNF1koO0frN+/0tZ4TEBn08Wy0phked
r7wU+S8HWWzznfNaBzxLDhJxQEGo78zWSTYcoat8lFxCtDHyOwdZIF22CeMF
6wwyD/SC3P+6nAr5hfAYZEueihDAa26XefWKNbsV3PmSt2MnzjVyv4ZiAWOc
Lb+mOf/Z8xfvCn0UoRM+irxI+lj5HcXlCWYDb504de66UMrPArI5qQkVRHGI
/ZKKErYxm7boJHKvqniAUKOfse5/hpsfQGUCU9laccjqO++8M0h+4z7ur0I9
N5iu3frVdDxbUbFVHvXtkLi1TSOjQkMcEbd4pu2J2M9HLlJDAnbLyF4RrrD/
74dg8arMcJSTn17rf4Yk98O4PVpRJDJ9uSbh8Fi8tIXzN4VEjB1lBgJJyVys
1axQKUiXtP3LV64sc8iCAQkwGI/UyKBILlAD84E4NGgeOGAnraWoCYH5ikSH
CuFbZorTj1CeFaWyJzrwlPCS5x1x8zM/gAElhJsfQQk+QsfhZiCcQjIs3Cev
c4MVamtzcaJ6gB8y2SBgEAZh9Et2xkOkt9t23sPPj4mxv0bEEUY+u8TydQSS
PJ+6GVxze+VwdPzRVfOAv93Y6UewdsmSCtVnfLEuSXbBtkfPVMEJ7D9nZ8h9
I3SuaPwwWQB4Pn2ujzz2N8FJx6pRJRbRi42bCWqN/lyKBgy72fbX7Mnmw8KY
E4888kjVvTpG1PdN++3D/5QrKv9tBc88+6KsODpElf++eirafVO/GqF7iZDX
rFmz2pd/evX3/ehBs2FjeejeWI3cci4ofAQUVPRdx0AbBQsjyJCxosE8A+3f
f8Dcfsd3qiXWskxfQu2RphgpDdyTlgoUxmZGgIm1FyTXn7toHv7D3wFQn3tk
TzzxRNBp+YeOIaEUDE2kqYfGKrXd6FD0IBIcOO0945liAW7cvF+ZwBLf1T+7
x8EfuGmBMahBJo5CbNzK3vhH8u8uvbJUQ8+et0EdWwAxDAV5pIaAI430DfwY
04Z4P6mw4RmpdA2FJdApYBGcDTjBg6lgV03kEfesq043ATZK5YgQ82/2nqoe
RY6nlZtm+LqbZqi2x+qdujTYkRZHf3YCzAqn4yra0c1IFVKFuMZ3AWcNFdsP
ah4COgyAkjZtKfzmHB7XxkiIhSFyAkTVRDp5CuNzFgpuxAKDBgTDRG4L/S5J
FHwLlRKp4IOAMtk6Dg0VSrYxW+JBATiouViLbMH80nJ/S+WFi6o++RVolspx
/yocEqTkYnbTxxr3je8hxGEjpKCVfQdP3uM4BFmHbQiYBhTTlkNWXN/9GvG3
XPa598Bc9TGhDCq2HbrHvZBMKc35lO+mUoEt9sPAwH841fQ2gQtnBH56jMQR
Ub7DnvD7XXuOBXty4tRZdZ82aTPRFOgzrwZ7wmr5AMgqv2iDBwFEggBCA0fO
Ad347eCwGJTzoqBTADBlzX47IFhYB+ISOP8rJ5+hCzgOwxVIADd5TeUPEBck
SG2y0AvR1MrKS1EQsMVZ1p3MocO1/H6i4DBo2U/mBGvxAb0G5KoLCP8LydaO
vVq4rQczAXi5rVmnRA0CCe00CH5t9Ex5osdMQr33uO/Lnb1WlQrAtWL7Yb+5
qC0AN5BnBiO5rlyJXBdm+rl77tzSLRo1wxoXkeTNRfjwvUE55v5f/Ms0FFOW
EKWrnNd/ExbmUaQwCrTyfh3YniJ2EiCAN168+kmHjW78mjzyn2KyTaUy1RvP
SIlmr39kvvr1O+RN1W/DFidI1LRpU42tN3QLT5m6VA8clCtGlX/U8ZPnTes3
Jpg77vmZqVOnbjWcxn8TQ0EQkA7wdSc8OFwoH/AP2SGOSd8RARYIGAw1+lUS
XeSaDj1s2+Sz5y9E1uo1N4fwyhUlOKKPubPXaKJ1MBJRiK9qbpwdgIKvkAxr
KtQAEYeOnFJBTOTTzVJxicG36DvgRAKtPoSDIZ09c7V65gi9sH4Pxfhv3sn7
O/XMVAEJmRHK2bXnqD7Lzb2C0Afoa+rpj4jszC/bYrq7ebhQJsiO/wYSYVjT
8gQ6B1L92GMi1wqXz6BSjkohB9F0WapDRO7QwAvL+4LVbLe7E0RpPv744+o+
CJ9eTIztcPWN279vGjcfBJwKvBtUOvcamG3uu/9RU79BQyUaT64Qk+YRffvb
6qWR5X120yvb8wEC4fXo9DDx4D+64+6fmOeaDdFUpyBVQA5q1IQ55ns/+o2p
Xaf6snk9zyLrgCppeX0tdxuxEbJdcHWx4vAtrPjWb33HPPavt50mueoFMdYV
JAXb4tvD2P6eV06y97iaEcKoASLJnjW27zpqnmjS19zyzW/r43201oNGvo6W
O0xybBAI9qtaLILYIfB+MeRSotNF+24J5t7v/bd8Yb1rfjV5RtR4y3N+GkYt
l69o8hMJsETn+o+YrRT6unrrUwPOgOTgDOABpIIGYLNFzD3sNdqlK855f07t
kQyR8G+9PzWa+8UWUCwo/AVoQdHTMQ6PI4rwsoVTkQMBaLGCHhOHlJ3ZYqqw
iX6Uqecp5VkBLuQ0w3s4tByvRn4TUrTwKCveVHFQhXP3D3OinYnCsjoKtuo3
bJZOemasJPV7bvabAgc/8p1Hg3e8yMB0FuL/mpNMDH+mbBC9wq9JLGAjQMV/
uAb0udMJUPrm4UXs0juTyKenLvaRLUerIeBkPyK3fxreCLhAm/KKGPc7Ng1v
nXZBkCUgPG8P/W584kLbzFJWTz6SH4K4dedhxT6AVvkMD8zmzN2o5wYC273/
uF/d0RNn1DNEWMUjIl/tSa0F2VRNRbmCa5bbBqy+Tc7Fy9bVxgcAEdmncl8r
aiEMpU8Id+5m/f6tVGaSboI/aokQBkTzlwDenFNjkxVRSgGHxISeSUYsewKS
3nfgZIA8qUtt7hpHHTh0ym8HeoPvhr4EEfmrReUrGdIHTg7XLwyIjVuIl6c6
RPSQ/q5WNW2EW4HF8TIsJ+ExayzX0G1Il1/NmLNGidVNOf9JiL1wuHJMyCGC
4Z17ZYZnGELHgBncoH6MorMH2rinsBHgSXyAgBsgixBaPfdr7sC5CvnifkiZ
op/ij4YQLAcLqibMfeHC5YB8sPFhJvhbwNBPrx/72JAmgRHgNc8hqzTGCUtd
8fyN6qPq0W+GyZs13wwY0M88//zzaiW/8MIL5pNPPtHeZL6/FmHPwYMHqxeG
a5588kkzcMAAs3T5avNOv1wVorgGr1z1bFPHZj2KPftah2TTpWeqeb/vMNOs
6Wvmscce0wxZ8r+WL19+Y4g83pQTQwSlZC3186zSSOh7y46TTEhON53Esqaq
7dFHH1Urm/YaYnF7j/JJIRv6BHELND14dIHmgQD3v+rOZM/+E+oTbyHnAU9Q
67Op4oBvHy5noNgDBQ+JE1+DRcBQECoRHsCCjV8laISeR/D9i5Zv0w9BbiqA
qLz0F/9YwQJQIIgQ/EH+BYlcGB54E1/pkKDM+5qLFUDMcCs+TDxMPB4y3SZf
I9s8ymtaeeTCxba0+i25lNVBbKwMc5LkK14FZJFrv+9QkHcOHZaFUnmJAQ3F
E8KCd/lQgnEUm+BoEgKM+A6E5O126tQpOIbmzZuZ5NQs8+6AbLk/ScswRdrH
usv531ZkML+fY2bOKtIs6KeeekolNzCFpKdDhw7ddg3k4qNmuFRoIkMrOEiH
4Gvnzp1NWelCDWFwioTbq4y6OqAY3T9g45jxk7VhIDVwkC9FUHxFZWXlDe5y
Gl+R6AVlc8mrr75i4uImymPzNWEaE13AuBdPNNvjyaj2Rcu26Zu/7ygZmYqH
DMKYWbjeLwg/LTxOSu87YiVMjE807dq1VS8WxVwssKyszPMD9lhnzTBIJkHQ
T9zivONSy5RNPhiSrwFFei/iifKfxs/IMPil0/5X3ARkLGb8+u8NnqHCEZ4C
k7wWisQi8HF/7Nhtk5lA4nycNTsbqrWAMIXKCcNCwsRH0WY8BxkIJMZ/zjsU
mYiFh8UgWNa2BWmgmr9EUDafQteUrjp80ZGu0CBwiURvUhDXbdqrDMWnE6L4
L/cM9TkJDeMk2rz1gAaM8TNQ8Iw+Rij5wDJcNFBQHsRIAdbTTl6A5sFVnZ27
HyNik6A/HOwN3TV+EC9pjy+3n6Ron4Mk2P7oZ8KQWJVFoFkaJ9Aph22MDvTn
Ve1wwDpxZixfXQVfyIZorTnMKWy1V7kbheR69s9RRUkwG1XtlSixuuayfGJy
BfM3+VtYOYfDrtLKAS6+w/2OSBS/I9qEfwAVUbU6o+YzWJuD3HvguAvF2gad
/YfbeB3tCh0WqeOxiNAHB0ZnFGRQd5ul/x23UCJRCFOteS1YFxPaDpxlAH/0
FsD/b+6WaWL/sR38bt+BE/4WKAKzEhWH21Qgb/Bt1ABjGgI1UH9VailGT4Qw
Mq0rhMD9LdA5HV5QGhw0eMPfskiAUSs1yKeAq/7gZCiVqRk5KzT1hOgm4IbE
H6Q43wccY7IyrAKcgaa8/MUjecLhegzy/trAytKsph046Y+faKqgjz17j0c6
u6UWCp4QoKIJGj4kWTe0/ThCPaAHi507d8FvP+U9iCUOT07F7+WZM1VhK0wD
aOG68IYfVAqcfkUkSK+BM/C1+I3DeB3hKjpEqNziyVLIi/xhinh6yGmTc+Nv
YaPe0TTuFKz5W92PieY172JTveTU/NUQAeyjbqXMJUH5vUA7wtKEUbw+JbxC
jpHnaiQHmA4PJScGiY1PXqipLruczkY6wMWLlm1VfwHIArOpu5u6h+mE4NME
7Xa2oyD7iJBFfiNEiWFiecgp2BBlbTWFkKFsD4YH0RnkKKFMUIaQtEspr60o
A1ImAk+JGu5pElbp0lQhdiNgfoLDAhAULRTIQIP4sJu4n+1HJvN8CjlxbYth
ea+7jd0CHgBeqM3kVrjKvxqGBEaQHCZL/pHbezLW2TRI9djxM56WOMA+Lpsu
JXOpUORVVzdeXbff7h6zQQxl9TfKo0TP+ZOFH3GtO7PwVvf0RQLKoP0X5ZNK
l25zrVXt7+Ap5HsTERQkJhABv8//TvgCjMMpocopz/Gvwn1NCLGtddV6kiN8
ARWSIixbFJaNjEBCY8GtK9bscsZoo6A13ZKV28Gwug/sZkfNgUvU1lEcBtwJ
skLRkjaHhOCDsY1/6hQtsvv06UqVMtASjgL8HwhVjCL8+i2VIzK1Ig7hxddD
TGKN2bzh+hrnhCbGJ5UE4XAEBxvBY3AyIu9wH7MR+23BzU9COpYkro2iEwkb
TBZ5gpXKKngEjAcXkHGANsFLDNwU2zHygpNJ2JWYZy9pfU+apmYI+dd3jEig
ER/lcJeMgxidIIxIEshj11Cvd7nzwePM6+GYrdsP+/OBsXpoi+EUk5C2SGW/
16wEgqFm5IEwnL8FfAStcUTvyq3HTpwLlDhiArc4DIGBT5u7aPc4Sjlx1Hbu
mcnm+IXZBmrpetpiiPm3HNbGFHN118nfrAxaq9bQhcHZqA2dsGKbyPnSXt/u
ecCI2aaJ1r/nsmW+RwkRA0hKYxdnL/gXwuaIUihu6cqduhN/c7+D4ghdAPtE
cKp33Sfdq+Em2h8yYXPFXgq2AxCbLjqPg4Ky9+4/HmwH70MPOj7yORELF29V
zUkNO+WH9D31r0JijUtaoAIUC4Z8iUcd5UIXIIk58zapGff+kDyFcjo/RAtt
EhRl4H/iuTj2z52/4HtU+Lnc6zfvFwywRkCvlUmsHNrgUYDdhPTFqox27jri
XNG2DIlmCSS3+65qBLT5Gf0767rlo1M8ckSDC0p09UL2zMgIwAMENMsQi/Pc
uYvfDcj0vAIHMDcq8kogyGLk9HerhUkO/uGjZ352/Zo4VlTaQSVxcnpmFFhH
lt9tthRZwEmQDSCiJ+IFK5oUJgUO4rIj092vZ67cg4pE7QkZegGJzuhEq3ax
gwSzenGKqm6j+agZFGDd7faD2Bwkzl5wfEAGMbO9FADcA+AxnDgi9B1PgjAP
OHWsodAdhzS7HCECYsR1210nUU9Vtua7/SwNikjJ54Q/SBnDMAOAQimiLB50
6hiJgZbGT0ApFu4chr4rf4hIeL5lnGwhSrmWvoIEDYorQJAgAhKeXIPu5BCv
z5bHYCbAJjaHQ6hc9ockt7RpyzXxTbS/5ay6qjextHkahOGrVVCAcCFYl9/J
B9g4mPOZEJtDbGTmrvAnQJiOTA+YUc713mto3zvcpSg33kCA5dKly1HusFBy
VIDxqSRvk6goYsEDOI0KCI5GYOL6OHW6MtDCpIsjAeAvEu6xen7g3obVDIrj
93LYfr0oZhYBejx9+vytoavRF7gxBLaEBTyOZR6EKkeO/tEpTQAbRwnF4lhG
ZkDV0CObiRTHzUE5D6blgrJyXTD+HmFOn8vpc88gGFxlACegznMtJwTICL7n
26ECCBUtt2vv0QiPMDFuHz1JoYjYYjhTTFJLTTWVDyBe2ojYrtaHFT/gBvxe
aC04OQkooFk+cX1OfEs+GJO1wFt4eRmFRNo0+awvuWUwTQCt7S0TFL5so3dS
0noSPmGHODYksZh5f/xM5Su27alKMzaxRHhjomjSNZpO6SvVcNlTAAPVrlm/
9+5ASy1VUcHhCwF5oURqG/q6SZtJGroD0XlNyn60epMwR4YInn1eHvUXowh9
N3ICQ3vP+auR9gNGzlE/a+KUJdGh5fDRNKkVFfV999HYsWB17fr3QbYC4yDr
2UY51rvUVNtKKgvbz/t4gEl8X0tZhohZ/y6MTWL4bPaRY2f/4X6M9d/27XT1
bBw5esZ/OmlTOCzQfnNLy1UH+A0+IKzdzuUP5OSv1WCF3+BP4hcovxBbksf5
W/BR0IcM6iRpF3vT38IRo2po6lq+7fBfnJKEX0qWVmiwrZ98KV8JtKOU23ce
xYQE8DKLEEz2La+fRUYQIuCQyFXCperzM2jmqBIYE9YxCND96PEzTziBT5E9
PeCoVqfEj57lVG3SldvG6GqpvqX+Y8qUKTrCgfp+qkHp7r1t27Y67sMxiDH1
YIuPPinU+KmvqiZznCruYERB/LwqP2iMKRBw0a5bujooK7Yf8SdDEilMwslo
tvDFy5HrUsP/5Z5LMgcbCFITugxOXEiU2BqMj5rhxH1fNjp80I4HzesBBiCC
92PS4L6S+4MjFayjj8dBKK/7pvsxk5mgM+SKoE//ZlQFkhAHFhVqoLB73FEg
6vhaCASIRPUHwhfs4B0L+A+TRY+2d06Ot63T6phXzVds/iRVXiRsYQdgg8Fh
vBYACBvRjg/NBmxGMZKKOU2sFhQMISyyoUQ9/9ipZhQNq4PGcFPbGpJFKveB
HlY1iyiUa0EuvAajC1lLkm+WLAPBigBFT0xxyha5jLFEkTgeCL7I9zbly8jV
hfuBt75Kjc8DXZUIniWBjHv4FGAynnfsRa3M3rQv8IvgWkRxgETEjPKHgU9h
TMJCteHwFZw5dyHyeVqa1D8YHg/pqnV7/GNQDRNSSgK/LSLfd8IkyotaAEsJ
5wUFtfIRnA2DQiifw4f5Q/c7NvvjeOtRw5YDjHtiI6/1dc0uSkHDeGLz8IFv
v+jhQ6zmX+OWgZhINoSQ/upUNISIfsIEAh5BId0+nGYnPsg/L7kuEIgNrE3u
Z9tR0QLa7nGPAS9yqsTOoYr4yaUifWZq30fwLSeJO4bQCY/CqYoBi0sGBMGf
Ok7FIsk2CIDLE9VJXQXSEFsZMwGq4HnE95CGOOMwxShSxfF2l3uGb3ULpYKx
iV1Sy28py61HEDEBaGQQUpX1HD951hnKtn4WCcBsb6+HwOXDxDJmLZALxprw
one3IgQwsHg0vmR4qnjh5j9/puquq6PTSxZvFvM0znR8Z7J8+W4RtOdk9Se1
N0XTDvFm1IQC2rkF92AQbd95QK5PFbEWb9KnLaKNnaC1M2Z6/grzYqvxpofc
u3vfEXePzZg6Js8cHV9snnrtE/l3kTl0+Lg897wQ8Q5B+okiBhLNrKI1XOtv
o1V47qyVQlYJssTxZs/eQ5rAu2vPQRFM+ea55mNMRs5i2aTz3PZ9J8N27D6i
2of8vm4fZGon3lOyuvPnztkMYNmsEydPiaDZIcQ9Q89De7Ev3npf8JGXRGiA
auk/ky5HfEw3ZkvFXsH7Oeb5FmNN0YJ1Wlv7d7da7OF9+48KgsiU45lgJiTN
03vOnDlr5sxdJ4J+gqjwZCHT/XLDVb+fp+XXk9IWmGeajtbVbi7fo/u5qXyv
6dRjsp5B5vSlDPsK9pNzK5i3zrR7K9k8LfdxbuTZHDh4zIwcXyBUOkYQwQzt
lSEb8zen4jGxCWWSp80GwZc6bcG1qkM6I1IRk+BdVLxPZaZymFfY7TunW8n/
+w4Nse4dyDN8qYhNfKiIUJiG9/iEhAGiVODnsmXb8Wu5mifbop1mSb/+9a8j
NkE6RrvOjB07VlOrg8lQtoku0cN77rkn4jtjEj2jYyZmuW/VgWZ9vbuFWx8J
yUC5jBY4e7aKFk6dOm3yC1ebZh0nqfx0PdS/H1DhZXPkyHE9nNfaTzRDPpll
zsqh8fVlS7eIFUv6bLrWRcu5fglsUEdxai8RDS+JwsqasVpFkW28v1n040Tt
qXf4yBn7NbU0mkf1KDFCOhJRc0cAlHjhpk2b6rinElcmR/+ldgnateDSZVt7
AHgELFM2J3jAS27SK99+P1utqPHJpV7OT5y8yOaJ9JkGtPy221F4meCz7Zpq
O4HEieahIVotdw1Ia27pZn3RS67NAm0B0aF2QKntd4ggx9MIwalBI2qIAjwQ
HETzvGs3xqIZfcbcHMxsym7AQkjq/YdOOoX5NcVI2HALFlVorAjvuPcKIBYD
Ym8Tr4EfikJ5H14B4vvAFaQ2G1hZeSnXsSi9Y3DDkebYe1CuCnGUgV8WDdYw
kcWOcD6iG9SHi77ScmmBINo8pc1ERYKY0pS/AqXpBSDa9Rfu6NBlzP3k0XQg
UoKQf0hDxJghhiZH9+1rIIQ73SNAE5xbP7F/xJDVRywUUP7Ge1MV+qJBr/r5
cXXVkzIhxUaRu8pRnzqjPTExDXSoImchBpcaYz9yr9i644jWGDfrnKKGvV/l
kNFFuq8fDpsFvPhmQOWn9McoZHrl8Oe8oI+RcfM0SwCjX/bgn05/QhkgPaiM
gBj2KK6N53z/OmEWghFQIPoZ9AbG2b7riLNILCYARPrWPHbq8DSVBRwDaJ5n
cDTgAXK2wQ8+y40/NvxeX/U5x4RZSIYyiA/wA3XyLGQGa/FtbvFHCaV/090O
JXDSwACIDRhCFEA7DIaWgTqf45Yh4N62H6mtmaIjR47UXBxSLOB5xoRQhJqe
nu4GtXkIcFGRhPfegTDk/329FsE2QA+gA1sXDEk/QwEwLtPr2jDhxInjpqRk
kenRR+R4y4Fm+CdppqxskUlKFZOjw1DToesoM236HIYZBCoKE2bTpg1m1JgM
uWaYef2NkWbu3IWmsGi+6fm+sHWrQSZtSr6mE128ePHOkLClSeCMmUXa1bpt
5xEmfcpMs2rlcvPuB3H6Om5fsXI1DRn82w4ePKAzJewlw0zfQQlm6dIlZnJ6
nmnadohpJ2/Pnz1PrqOI/PJ9bkPwzY0YX2gef7Gv6fT2JyY1LU8ew/ioJQJ3
lyxZIrpl9px5pvt7E8zjjfvJvtKs4pBzYtm5gQtlY956d6xp3Wm4GTMhU4zU
ZToEqEmLAabH+xNM8bwS7c4Y6GHbdKuiYosZHz9VP7B5+6GyumKdRtC7b7zu
zcChKdptQoCg3xsk715RkYVFC0znbp+YFnLb8I/TzOpVK0zfjxJN89eHmq49
x5rSRUvpJeL3hvYZtDf/cFCi3sIelcrpMSmVW9p2GWEmJoiFuH8vqvN/Q2Bh
997j6qzFlhk+ttCNYrPc46vhEWSLl2/Tmdu+kyWNRN18JYI+8rdtp+1LhaLc
O0Bq1Jwh04moqJCUd2ATwyIEsuaXlQctYjFDng4BEvLUUK61HAKgfN2PofZ9
xOiqwrgTrvDNx0kKpoMsvOOd9KvW7xE8laQ92t/rF29mz57LN0S5j4CaxseL
HdPqI/N8s8HqGBN8dJ/bZNwTNMrlSKGENp2Hm6nZs83ChWVmwJBkZZtJyTla
dVlZef5LgYRzZ0+bMfH55sUWI037t+OFP/aYrdt2mvcHTTGPNxliBo/KoeOm
r90CKdEB+q677gqgEWniDzzwAJPHI74300XZwKnTF5rnm480A4ZPM5u3bBOC
3m3efDdZ8O1IwTnTZalnvRA/LQwdl1xgnnxlqHmrd4pZvXazKa/Ybt7slWT+
2XiwGZcwGyT1Xcda9GH+OM46tNA6Hw7NM3MXrBISOIinb98+uaa8fLvJzlti
24joCPiZpnRJhR7zJQcTGLuDqwS1TFMG3GrILx2L1972CQ9HqBF9uNywXhH8
KAA8ClXwxMZv6HrDKuxabJNhGnbY2av23Xj2yOiaMWedgkJCT7hZcC1oN1Q3
mRAFgBcDTA0WAHPhNEGSg/BIIJkTCLgrGnggVwZ7H/iEIuFbUFCsnZYazm/r
W/5R70oPkqolN1S4jIHh/5DpTXcnnCiULgAzAAJ+QhH+S5AWiOvU6fO/8pBD
yCs5vdg0bjXKdOg2yazfUG62b99lho/JNf+Sg52cOU8uP30tyHGHUxA6mmLV
RvNssxGmY/cEs2jJWhXJkNXjLw1VSt25S7s4B41dsGEWlK41LTqONS+1/tjM
Llxmdu/eYxLTisy/hKrf+SBVtOjhH7lXAIsPHT4mVJmjjxwdl2+2ySrXb6ww
LTqNN8/Jq7Oml9DELOJJlvPsOzhTf/f+oEw947Xry03brhPNU68MM3OKl6EN
nnCY4ZLr6s3xUGnFUTKK2rvYsRObubowNCuJECSI4+4/eepcbIi64EF5WzXq
8sLPKutGwXGRGDtl+kqFKMRovf3+ghtXwTGOFooHVkBReE2AN4K4bIThFoeb
eCB+ILLDSIhAtcNSsIiGkNrEa+4HZIofAT8f5I0n0S+efsPQFcuOCS2eD6Kf
XEywV1c0Uo+ZR7SezuY4wV/1C++cpCxBlJuFY076hQsVNHavozENhgzT6bys
okcpycUnT550y6qh6S1YkjiTO76TZuKSClmmahphV/oqscpFS9aZ/sOnK7XD
WPGC1I6fOPvXz8E2x44d1WEfqalTzMT4VJOQlGays3NM6uQpJn7SZDMpIVUT
i0UXB9gGZqQD1NRp2SY+IU3+mWymTJlqsqZOMxMnpZrxcckmNzdPJyuLmgpj
Gxpn0VIkKTlNLksxaWmZOmwyITFNb01OyTDLRHMKsfi3odAYTpsxZZquKG5i
ig56z5iSZSbII+ImJssjCxWMyCssNok1u/YcFjAx0fQbNN5MlrfIVssWyI1y
hlMys8zIj8XabT/cbNiy54fuTTSVnju3WC/nTUnJ6fqm9HTelGxSUtN1rw7Z
QUAezmAIo91zcqabSfId3JqekWWmyfZMdAvmEatWrgT6hOEMUI9ypeSUdDNB
LktMsm/kzXGcRmKa9rwR0ee3A8G9aFGZjlyZJBvPLkJGmZnT9BFx8ck6SpZq
cJFLj4eYGz2CPxKUPWDkLCUTwhtwG7kzQBA81SSpYloeP3bIzJ8/j8nZsbpz
DfRNvL28YofyGVYmpUOE/zq4OTOoo3bCZ9gmoBssUgpen3e4BDoIN4Nn0Nkj
v/qVafvcC6bJ3/9hvnHTzdWm25GPXIVoait8pHuOL+muV7eOefyRR02HFxub
R3/5K6aSBvdTD+Zbvfs+kQvKNpiW7T8y4yckm4yMqdBfQBmc1QcDGFqfjuHi
gS6PoFfctGk5Su0cMRwCpyQKx7DxOdNzddqILO9LwRsONF/A1rBRyWJRZAuF
zRcqnGfSMqab0ePSBKcCLE56eIPN4yv2PZ6jJRZkZKFHlVrLn1VsPh4jzJll
B3Ly2PQpufKqFFNQOJ9Xe11x5Mhhnaf54cCJAtxmmjkFRXo5K+rdd4I+SpD0
99w76JeCrxkY0Lj1WNOq43CTkztbzmqhrGf+/PkitIqL5wn2SzSvtBmpyTX4
ngm/8sfqdeuxAGkDE9DLkCfp/chuWmR4tO0TQkHF5DdgbwJJ8Lygf4A4IvvD
reTpU7dw4UI5cJYTrc09tP96kF7yNbVNSZ4iPYT+FnjgQTiEC3xGI2oPVyro
Cjfp2MSFqvbIVyWlTMX62QuESefrY+trqRq/IhaYmF6m4Iwv0LIpEeOkqgJ+
iHoeFwHMILcFCxbYldYTBisVRXRMnQDgvQGycYTLCRk3cQ1o3xFlQzkozCVm
nCsIslNXysoWi7UzUSRkrhxzkcqsrKl55qNhiSZPDMuTJ49/HppBgSPe+w6M
N4kp05QUmPs0LSff9OwzVghzhmJ9nL/ei4IMBNsPGJqoJJM3c46+dlp2vhky
IsmMHp9h9osgJ6L3Q3ePOozlZ1OzZwnPTTSZssS5ck9R8VwxyLJMn/7WUKMg
2JMpBzhHyPSDAXGifmbqXLtiuT4heZpSdfHcBfg3n3GQgHOh+ITUUjoPEBoh
xcgHuHCucc4EZwlREIUpXVohSHtXxENP2sJu3rRJaKlEBISlJbajVMRSRUW5
u66hhmBo/kZYBDjAiYFllEXaxCsLkIYCXCALC0hA9Yud5mebQd/pCAgYA0uQ
Vjd/UbkZMaFYK7DsRIZ4ldwUQ1Hhj/FIAurmigN+ydu3b1Nyl2W6JX9Vl7xu
3VphDe0cox4djAMcdETP6biO/dnEJWayXFw1GBE0lIaej9ulRl5272EQLp3b
wzYowWvf+dQnwhIv7y8Kp3GrMaZJi0EmNS3HSYmasq0LhFoKzNvvjjYvtBiu
yInZMFV5758FXI6pzANNrFq5QqkPlkcTAzyKi4vUX0z7fp8WAHChsyhB8xUr
aBG6Wo5P7orE6t7MnzdXp9fxHKpGfBK1Ry4AIeYZci08y51R+hSgXLaW/oq9
HQlDFyiUodSrVq3Uddk1rtL/nifv45nVoEuMUhy+kGxR4yJQY/Q9McLWpVr6
kztjLpd41EKbVB5SWFigD2UDeIn+t7x0xoxcFf5MFPoUamHPsrOnidpa7G7V
b9LBgPxs5sw8lQTXQC2M3ePX69evM2tCb2RrcqfnqNIW9eJ3HvzMXE/mArLz
8oZg57ltoVAnwMehlshTel+9oO0OYg4/Zz9XbuE7/GrCbR+xR/qnmcEjJpnZ
s/Mjdr/q646DwQaL/MGoB58TgfajTbANiXrj+4S6iesH2LyWEjGBhQfuv9+M
6/We2Tm70BwvkQNevNyM7/2+75nD4HgkWRXCqKWDm/7xl7+YPz/0G7MoebLZ
VzzfnChdYvaVLTV/ePBXHpxQDg7mrLo1RoOe2dPzdUajoAn7LdFKKaC65ctX
R/zBA0rocCrwTDFZtROUk12qJzhTfrcI/8yXStpAjSxwZzJ71qwo7agYI8Sf
r60fYDwRyzXd90IQvos+TbB+/+AvTe/WbU2/Dp3Mbx94INxBh6KsMEzhe0E8
vAjW4w12VridrQ7yl8X4WA1EzLoyBcEXFMyJ4nr5cV7eDNF2mcpsQmrfd1SH
WMXd3+39KaZp20GMWafyQz4lVtF6v4/izAvNh5rsWWtV3qhgtN6Pm9SZTBOz
o9rJ8ITWBGAS0+aSWipQsy/zgpTwioAbMI0p9aLknXkPK1dvNUuXLlfoLMdh
t/IGPRlOTgc/btlqNpXvM/mF6zUJF1WE+kDEt7M9fmyrwdrqdqTFA+2xSPcl
xoKmoNwdNMMYhcUhXiUqDlDHyU8oCI2H9iANsNuHOaZbn8kmbcoM6C1aV1ZP
U5HY0Mnp00yvAZkaJmUVviSTXNwp05dro2/cU1TE/zYEP0Rkid7P0SP0x8nR
ThXzsKioGMn9RfBj2bLlJitrmsouN0CW4xYrM0v+e5ZmTIXhB952hBkWKNf6
exC8vHZ67oygaXUYfmDqFwpCysyaqmMtZ7l7ZwiN8y7wPFMmPPxAUFuLyH6e
fVe+bhkEtWDBQljNZjE0UmufhjKkg5ct3aZxNpxc2lW1g60y7Ogb+DGXNKXM
FMxdK0iryMyaPYvHRuypNBKhOl0HX+TPLtUsLmCMlgoKxMDWb+pOxzZumq2Q
QCsNRXpqyZWcktL3d93ifLcbsg5JKMrJX21nMArMfs0tDncJ2IhEooSMRWZW
wSKxc2YotzK60xJzQ0fMOSY3v9ikTS3V3MM3tY4xI+g4yAwjot+4XajLYnHH
NFH9YlMnAr1l6Gdl3PzVr5qWTz9nBr/R1XRs0sQ0ql+/2hx332/M14nDCENH
55tWnYZjrNutq6GrQz136/Wx6d4nWVnt8pUrf/9MdBEboAvUnB2ZBdDDCRKj
xIegcejC51yGwYXYijrnlyRgEfAow3zFAGFcEVsNV/CPXBuJDr0F+eAwhX+L
hxQ8buPGjTHuatAeBPwpJwhBAgIR0DQjuvkM/wLWygvgG6FZP6vFwwn5cndp
DQ1SodMg83+DEjEBlODL5RP9l3MXXzxTdb6iiODLwzCCT5G3BgtjxyCwz4AQ
PA5bPPwtbBLy1cGHZx27+vav5LhhJZJphLgmbv9s02GmS7dhZm5xYaw+pY5a
9x3fGmmeazpCkwEwMidnL1MVgpXnGhi/4hTYWlnErNQ0sy2/wIg1aMzmrea4
aPjWzzwX8eggKSkpGLPi0QEyskgEUklCsjEbK+y95dvN4skZ5r677wmjA7aw
6tZY1ZYKmOUgwHlVe2DtW85ZqMLJuJhqEGH58uWfPhl23qGDL5PTWSeABzyA
k4dFmGHGmliDwwe13BfzLorV+3bqYnbMLjAXVqwxF1eulZ2bQyzKfzHtEPyY
hxqhL8aQhCR5DF8XpfM3o1U7QBGymsinAQL4Sb7cXhqjm8DlDiD8wOmAHbsO
mIzMPJ2nDT/wDX42H4p5eu5MU1C8pEp42jzxG7VOip4slNacOl1p9h86Jdp7
nc69ovw+3J3JN8lEdbfoFG8mJeeqUlJWYXk36lfMm1ds+g/LFM1sqwJau9lN
PAJ3Gj0ICLHT3IbqiCNHXcNLwSm4o4XMVunqbtYGC2dE91BXkSh4AkJGnL/W
fqxY2TNVu5NBFD62YuHEqdMoP0/TvAccgqlTl2jUH2BBSSFFeb9zcsKTgGy0
O5BYfRbkwNZBAiJFI1+s6pcptyOm/PYja3gGpMR/V6n6mEDVWxtuhX81Jwad
gE6ra/qYkKbnkfnRjibYAYQGwkOUfFjHs3hom5f7TQIL8DPOShjGjgq83fYS
ck0Vyeeh2HbY2GI9cd+AjkhAqzcTzaDhaYKmZ+o3h0kNSJE1Ndv0eD9Bm/pz
5NrX+L0sPXY/JtT3C8OZyx+bG3ybpkxBAuAN6udIKKUxIpSnz+qSrOvoM1DA
Xnqmvs+O5LWfBumDLyZn5JuX244L1o27i2IuKiLpJOT7SeIDaOl4m9hXly5d
zJN//aspSUwxZ5evNheFv8+t32yefPQxLwg5XvcnUNeHjxwzs+bM16MUEvTn
gi2YmTXdbBDZKEf3j+tU02wk4i0K1UnNjJzdF6hpoYBovdqKRDVQr0NNW6lb
9ZYvUNPyVTHualTaZ6hpT17IYyvQ7S1ozi9U01xaQ/MlOM7rUNOyA/7LuYsN
uR41bQGKXRg79gVqGg4LfwvfFlLTLzhFevWqZSESn8idHD4213Tv/bGIpAIL
hLRGYpMizD79JpoRY0X7rd+r3j0kczP3nK1yRstFvZTPnG22i1J+p3lLc/e3
bjM1YmOrNc9FTlhetyTMYS0XG3S9iL/Lq9ebFcIiLZ56xtzYoAE2q7+V4QLk
OXxaIXPObDlkU/W10QHqg6qvpZBFCnz6DP4jCpnngx55KFwOwVVTyDVV8OIi
KM2cao4tXGQqhWkPzisx3Zq1CKALcxM9x35aG+N084cb5T4Xjft52lg4Jcya
/KiaNm6orOlRDCqJD+BDuBwKnD17jlogJKHRb5bWTmhArHQto4IYol2nQ7tw
/dt+dT2tzECNobS5jwQ5GmqRlYa4fbZFnPnXSyNNbl6RULYmq7jDrKfrmjev
yAz7JFu0capmraKNJ4toBlqS76Ht5uiL5Xq7bdL3WksLsblk+Q4zaXKxmHZF
CkYQv+GDUrVZVGByZi7VtEJEvfbYkqf4Jm9Ei6rUbhX1cOjs0ZdVu9QU+X2G
o3nGF6ldIXT/ai5jOV+sdmd5IcBXf4HaZSF+Y1hoSO2+qpffEjQYRBXiRcd6
xeveqedkMyYuWyx5K83CNMRCcaJ9ODjNPPnaOA3UU8hAdADXNkDOtfiLUkdK
dOCYD2jJJjx9Q8+FX0JPmBmepnB1U4JNfhSA78nXxgqqmyJ7nSvvn6/y2X8a
+5mbm2OmZheYLu+makdcEi9c/3De0c4x7OZNm83SmbPUCSmwzpxZtsosSpls
vn37HQHDuo721VQsDMsRI2/UKLVnwGaiPZDtcsr/v4rVFyDRQip227at6nT6
/5CKjdVvJEK9oGSFwEGtCwkmxvKqM0KjJYvWmEmJmaZgzuxIzL+J5AUMCGvp
bqkQmJE1UazlP/3F3FC3romOigroDc1IzYGcW1Abx6EsKiwyE3r3MX966Deo
XuL7/hYSD/Gpsypfsng9KnTjxv93VCgHcE0VWkNx7yahhCLhwoXxSaZX67bm
GzffHN4c2r6awNf979rTOpU+X3ti7V+P9vzmv2lPL0S5nGBY7oyZ5v2BxLSt
o9BPh8JHRw0/vaipSiGliWTQQzTvO3pGiwHU8BCp5MG/De/ZNgSVblYE6A13
MDldZP/RmIuuDxgvoybMs3nf76Rr505S+Xn/354farKnF6q2Xbt2jT9LPoNN
WrZinSnfdkC7ie92yuvI4cP6ezSOV6D+mOAhTPbyrbu1eOdRt5EI6A2btuqO
yc5FhQTS/4ne9DuMw8rik2vrTcJp/zm96XzSYb1J0pKTHZ+lNy1D326HnMpW
8Q3X0o95eTNFf9Ic3kY2qNfwlNKpR4Z5f0i+Jl5wqvTxoCcA5aFgMfKL8Oji
boYitImvazvNn2+4NfhxHxwLOhO9S0IJrmp0+bqN+7QjHIlzVA1QH4FLG090
0FWsY5Kuj7SK8QkzVXpwvF6/cjZVeGWlOX3qVCfHuRXlFWZZ/myzODnNzBg1
xvz9dw+b2NgYz7kM6ELpVeHe/7Qa/SyHMvJ869aKsBolnvd/waF89GigRhF7
876UQ9mrUR70aYcyk3xLSpeQ4+3V6MaNm1X2/OccynkzbFj6/PnqanT37l2m
8D/hUK4pj19mho6IM4+/NMgMGjVL05Vd/mbkWSfUgXzARiI7dN955rWhptNb
Q8284sJITGjTvWiXV7d0e5KRkWG+cestrsbP/t2ofgPzt9/+j8nJzOTofaUf
kuAdUZloXn9pjZhY8/VGN5qXXnjR7Ni+3ZfIhzXpp73DfPv06TMoHAkEDbKg
sLhMg6n/N7zDbCzrQMZC8zyUaFk1TRqjRJsjhPnEX//Gl/k8WBJLoMJraVBo
G3LDtI7SNv/RKkrZ5sOHDgYa9IAc8dy589XakiO2l8boaXN5NQ16dzUNCn15
9xyXo47y8vLNmIl5ps/gfI2I+SZi1GiTm0Vs1TcTI8ngNde9kwxmSvtIxyVw
ShdkSshItCYNB7mJ9qSV+KVLV2yatK3Fxi2CiEQJQ39EEsmTo1KPikEqAccl
LtB2WET+XtMed/GuZ17doDFZW9c3mAAc3mDS7Hv2yzI5uYVeRMoW2t1hE2F9
pNrVq1f26HLqKY+yO3ASzBk+VZzHGVOyzZu9J+twVDpNHT9xNuL7t8MqNEjP
yltlmncaZ9IycjkAex6x+hgIhU3+sooYaeQPCuFfKM8gRLllC3P8Qor49Bkh
GStNhdj9qznb6/EbCzP4/fF+4/kLSkjMDCviOXMKlepZiN8fxCQ/q6aIrSfJ
PwnnaJjYdEEiNeKT880Hw2bpaQGfyB2E4KhJJICPEqQfhpyyPfCGmhiDy5eS
T6rqJqaU6Cw8EnFpY08oDHuX3EL0LW1LoD0SMb2xa5F5w2CuCsiPLAjQ4L6D
JzVZZpO2f6hQVzOJOcx/oPUBxEXEV9YRrUv6qka6gRF4lQGbfAHZZiRKUOtJ
OXRaZrEG0MlzYVf85sGGzpjSPMBOjirWyTX93+lpfnTvd4LE+dp1apshg4dA
HcGkOa+4kS/qYrZHCONfl+KOCRQ3HKHmhizF2YwFhQUmOWWKWblqnb/63Nkz
8uOFZtrUqZyqvTpWecRmTH06uay6zna/j4TfwudPmZofNn137NxtMjJnqFNh
+fJlMe5qv8xPpZN5nY1aEMryV8PLKSnppmXHkWZzxV5/9Qkhhk/icjVvfubM
/Bj3BWwi7BbS1pFrqeuysjL/gsWLF5m0tCyTm1dMvblf/MZN5SYxJUuk7Ex7
JPZqtgV4Uk1JxwRKOsiH4uractUCM3psomn75jjTVMQs4hayIzl3p+1r4crq
aysJE8IFspKnDmRkNk9LEUTvfjDazJk9KxIT2nA+0+nrFo4wIKNf/OIXodlf
NY3oQPMNwYp/+MWDZlyv3mZDdq5ZKtbzcSFTr7z5GEbkVN1Xw8RGR5u7v/Ut
0+Tv/2vS+g8yK+WevXv21A1RLOTJKkT7+oVBPcNHTTIfDEoGdPjT2rHrkGn3
5mgx51NJlfJXUzPAcf+fpn6J0I1S4Baj6YUkUZDBEyhvG4f4gSsvjHGMeGP9
+uYh2ZWU1JRqeW3O/OKp0Q4OAj3iE0X/rNniJLUdfbJs5WYz/JPJ6h6TN0b8
9Sp3rdYOWqmhtv0HB49upOtHcm/fsV0fCRlgl/qWeRR1UsKElCRkS1kQ1exM
FUNdCpnIw+lOVl8DeGhyBDHN1OhSRg44xaFELMjlxfOHlCThAGkq6rvCaXIE
KfFYNDkxQoqQoUhSz8nBZSm02aPekynvDOaEounmQ0+fiZEbFVTgpCbfhzQz
Cv1ojsfSKdpgWhnJ4tQ/05UFAa/OzAuiZ9as9rlm0e44kTSoWycr9ri9hLXZ
S64ODr+2XolHdeKkDNOy80Tt10CAkFw4Kv/R9Q85dsO6wwokd5kkd01+b5dg
Xn19jBn+cSqh74hfBc/1UuVz08Jiqul8EZX+CXmC7AYNnWiyZ5B8f8Vr+127
D5nxk2wZk1Cu/Y5YpQcoEFL5LG2PFJWX+Bfwv6QWfjQi2Wwu3+2nCs0uXGJG
ja7+NeBGj0IDTR+jmt6b3GrPc/V3dQ1A7G3blExcO/nzWnkDvCOXnPJ/mvOR
7WfpdI4CAaVTui7bacguL9xWY9q2j7ZxBBOYmC0H+qSUj7aSBKghEKx20mp3
67D6YGixBlEuOML1Le59SwKCy8BP1oinmgEunDFRFLzvpOd21T4LSa4Z1c2u
aDpOS+N8YRpQlQRH/E7UXFBZSl4YyeZgRNAKiQcgFZvZaJsy7Ny5Q/cM6pWz
jHjhhO5ENDiY4FECZcARWyXkvJYxpnaNWPOdO+80rVu2EmvurB/TjXxC+JMJ
uGD+PPWYkRnotTaU49BC5PPgAgWEwDdWI0wUjVIUwiPfg3qjd9772PTun6zN
pnwr3lVrtplX2wwRe3OimTw5I0ZviVEWRJsDjIMqupgALkCXckmMewEkOmJU
vGndaZgpmLtKY0Z3OIHKqSalF5uOb48UHRJPXm0k/BYexUSsa2AGl6Vqr66h
V09KSDP/eK6PNkiil6483Q+mQq7RBv7FFkPNG92HK3PEhl7kJHeVqR8dYAdS
Hf23cCmKYfCwONO2yyi6zLjNqqHSdcSY6abF64NMYnKaNrwJ9jk6MPNxo/oj
IWQG2IHxtZSNS+sqt+Iln5C8QIWugmlXIkqLC3Js+CACQfbEbwjmH5D66mcz
Qt/wILWr+FBz88u0/EWUZew1VtXCPYqPrJolHzE3Nmpknvjb3824vv1NUUK6
yY9LN3NTMk3Z3Hm4+/z4GUi6aiTxV8zNN91iGj/5tMmfOMmsy5tlNuTPNssX
LDS7d++OeEhBmYbX6CGSYQX9Phpv/vViXzMqbr4Og/ie22Y0FmnDvQflmL8/
976ZMDE1/EGQBXbNl3QN2Fpa590V5hXylnWQ0DtxUroZMDhOS89OnjwR8dVu
0CHtDqs4uIYWyP7+4YfNu127mrm5YumVlxMU8IjEfy2viNFXxJihIyeZZ1/9
0HTtnUQjhVvcV15xJcj9h00zj7/4nhk5OgltYe+K9iBQL74vhARRkCJxIv46
pA88j7/FLvxOjQVf0JHGJ7QPOQ1aqItnhA6og8JgJB/2ErYanRdpdIyktJ0B
41SKo/Ix9Wh8wz0UxmXnr7Je+nW7NS2HTwBW4LHHG3/p0pUVuoz6mqOG8KbP
L8QMAFolgnX+ogpVBjRdwTwky4c875ZaLy+mG7K7vjZRwbOBvCafl4g3shqP
7MTJpToNCgAD6ODR5KTJV/vTO336lIpkjiLWbRaqnvwPBOkedx2bDDkh0u2m
1lG8OX1GvkmbWmIz6t60lRuoORrG88pDR077Kn60EwWJVHCRPQdXguToBjQ5
a56ZXVDMOflVIIkQ1dz82e0GbTE71jk/i3b0ysriJqWZFu0HaSuM0iUV1XpH
p2aVmqde7me69hyJyyggE1SJsGUIdNiJ5fyMQsUY9/wCIacPxfp6+uUPTK8B
WSjd4Pkgxtadx5kmLfvJGtKJT7p1RSuYgvBhSu9opFYWe9qqySpydW5oB8/v
sdMmhXQAA5ArKQ10bUaaM0MB0gNl4oZn8gr2O7Y8g6MYQMB2Q66efBGkuMUY
aEOInR5G+KooioAV6MNAAjhtLSicO3j4pAINOlPanO67NY0C9wR7SnoFrgtA
C/fSNADUTK0owAEkjEuOTpgAH78Wvy5CBvjBmNAAcIKdACyAKsIZBL5YX37x
evXnAnBowHn0mOsvGK1uUTRlmPPZcixjagQ6uuvwNrvS5iqbL1ZAx3e+a377
0J9Mn7c/NItKygRbXfSxREQWj+nTb6wZO0Ek7fQ8ygui3FuQLU4/fw72iNZ+
D5jRtlyMv2sIpllp4hJyFGA8+9oQMzapBLPAD+3DCunQPdn87wv9TOfuY4RN
FtALRl0QhIZ8JZ/nB9AHIFlAiXVryNUlpYtNn/6J5qmX+pvWb8Sr4pSjuy2k
Sqivbdp+rJB0fzNgaAr9eGLdW4A3mJxwxQ9CUh/EbJ9v/86bNdd06j7ePNt8
rKroLDsY0M/iYTYERNAES6PtKPPR8DQxF1bUCL2FTjhVbgsLPfjG8HZhKS1c
uNj0/SjZPPnyQNPlXW0zarerppJoQnqZebbpcPNSqyEmLjHHLJODYzt8qRZo
hldZPWBfRe8L/0E19e+65uCB/doEZMeuoyqGkauQpq/xBONj0O3YdcR1DLXl
cNt3H1HRDTuCp2kwR1k0rAkZ03+dP/Q9ojSxplsX7/c9OJo7EEJnwaAMPyrK
PPfMs+aQHO+2zeUmMXGG+ddTb5q3uw3VkM7Zs2c8CGnRokVoZGot06J5e3Ng
916zS3DpupWrTMKEOFPirPRwT19XmhhQDrphUtJ0ObCR6pWh9Fqo5ztut9Gf
MDvynBadzTt8rNFinNX+YF3Oht5xXXN6PBJBMuLbw9ccpX/HivQ7YN7/aJp5
rtnHZtgYHYoW8VOPYUAS1D1eq1WngenStZeWdsF40Gyl/OP6Fod77UANvCDG
vWbZyi3m7T7ppnHr8RobkG8MRhAjiBFyfYfNFEEWZzq9k2SWryw3J0+ccPfb
JiX+m+8LvYefc0UNdx1LcX8idrjA7dqfEmGLvsSHS4o4zfUKFmwyadnL1FKk
tIgW4aDbsEXJf1N7DtURTAC7cGRQLkKe3pn07iE/D2xCB+QDB09yjsUBHrms
xiadrzZVHNAuhrPEiIQBUN14QIBFAA1AhxbavZ5gbckGyhvPtYjTeru3+kxT
2xabGPsTLILdiO3MjBZsR1yBWAwCg1wn7WhN3BB57c6iakchUMSDByXssCcQ
e90NDjLYkUXwGe+D7/zOsBt0/SyUzxJe/bmjHcLffO1oMcExEzA1mPgEu5Mo
hghgguelSxdYmj8/6Aay+iKQAojwK412FEDPug2bdpi+Q3PMK+3Ga1l1Vu7K
m5245AzoDtm8U6JWZefMXGIOHToSpjDEI/vhoQoRVn5GgXOMewv7uHzVFtO5
Z4p8/0TtXi/i0r+FRiPaFaTteDN0dJ7ZUrGbW2JC3+frPbynlf+HnWQF1U4H
FckVtinhXUG6vW2JfUg9GigeYmuMSZmSu0IlJI1+eg/Ks12328UHuNp7Jfg3
bavpzUg8j6E3NIoiljE2cYEO3eSIKLkDuKxV0HJIDXif3+nBE30eGVhSsmSb
UgCl9ViS9OJiLfRXwQFNWj0SGw9aE+fmi1ZPY4Ngdja8hT7Da4O3kRgLDSFX
i+VJN0U6IfmZWrj5Kisvur2xfO9lgd9DTsor8w5OjNM/niqjiA7ejtGMXwo1
5y9cLuubLOtLMgsXbTSXr1yOhNOe8gtXCk2NM626xJs167bS3i/qGoTzeVAF
kvVjZWL1b5rqnhdjYpMWwBDHxJd//MS5bzmowsmi+Bu3niBUPcOUb90vN3Fr
tH+UvvbOEL26STXuOuD5SROfulAg6gStrxEI6Vpm1tATRK9iAr36erxJm7ZY
KPF0+BWeWH8QegU/r3pFTe2ue/jICRVJTTVxJlHdpLv3HXNd5q0TY878DTph
QjuWi7BfvmpbrWu8yoMV/p8v5IoY96rKSvvVBw4dFzov0NeRcypC1X1VLaVJ
GvG8qqWhGWZ+6UYxy87qMuU9se6V7nV6kxcrHLV/ZXgXfMtj222ijqbyIMEw
b3EAgv+JO2N+DR9fpJbamXMXHnOX8/H06WZT0H4vuk7n+AKZ6kL2rHB31DWO
sdY1VtvMyVjcOd6fAjb54Q9/qFNMBw/+yDz73IumTr2bzI1fu92kTckDnXoo
M3z4sEClR0fHmp//1y/NBx+8r/MV/v6Pf5hGN96ofIHUqxtakifemm571m3c
rXqQj8fDSReQ8+cv+rkCpDUhAhBD0DZO0+07D4Uox+4tqAQkfF1Olf92nEGi
QIFwxwut4lUCHz5SNfQBgPvrX/86+MZ7vvNTMWyO+d0FrDLNmBU0co/bsu2w
ih80FBVIdC3+mmd/9Qvt13PWkZhyxjt2H3vSHQKeRnIAMdkgCY23iEQEYegs
ocllOueAOMrr3dLs8JeGgSC2SROJKgQRxjhGrMuhUJsp4qkA4paIhUYYh9CL
CL9sBy5YHHloGIrIatAz80bol8gj+jr5S+iEnottNMozKQwuaLCGYIAzUezk
VuCERzDQQIYPAljgCOdVOojVFwfaqcq1tW8iU8NICgKtELrB8GQdGK7MALjf
XYvvhg4uwAI/SY6xSOk5y3S+MYMMfnoN3e+HZ9FCaPDoItVhuEiQaF93v+MU
smassBKtfaLopM2uUJ9DPqQeHeQCh716/Z7gvoL5G1U/AcmZbSRGcMQOWbZj
hfDIAyDIXcGARyeim+BqpowTIQNHou80Z08IBZ0rvBHl1JwfSgu013wAOWmK
z5m8grgi7Y+IFv3FtIWlnDYT0BhWqF2hRZYSnCB1kM6ojDim6zWty/AJkI4A
lsS+ZxlkThA1I4hn+4fEK6z1HV3ZdnvumdpaEwjApCIqIAn08XzOnkAfpibn
T5CLFEYCJqPc1uGe9Sq1Xr16ZsyYMcHgiCGjZ5sf/+JptS1lG2u5W+hKDKm1
fHOyGTCqQMjpStARPqw673MsaNthb1WUwKfgvjh9utJHT1ll27dss22MiO07
jwQT0U6dYZL8Ij0MvnbJih0u6sqQtitK5b7Tg51Bd+l37tdgDPpNtXs7XZEu
7XwEB93lfk0jAe5moiokRXs5kROvuhcj/hjvAyVAWcIFwYvxGY5QWzbJdOox
RRBHBQm//+3UBcIWkEMbJBiYk6ITNpIUDw4ho9Xrd//eXQ42w5FDBwKY2DeK
Ido0a+4GTaASwunqNhioxPDuKmdNtHYfaNiwIQH+4Ge/eugxs2vXXvcSe++W
8q2mYaNbqu6Nol2dTyPt1atX0BfGS8/98h0IAbv/k3V2lzC430TywGiSBnNg
1U+etowat99cjy74tdtphBL8jBhF4pKtXcPpOoK7jRu/GOiCOnXr6ZBviJaO
kzTLg2h79OjhsGSs2og6sVLOnMgjfWRvDJEMlha00NQ513bsOvKiQxE6tlOD
h+c0dw2+4XhoNoGIQQeSnoRvESCA+PO9yYHFHJsfWQtfdnVyAo3AKxExbNGs
4o061mHlmp1MX9VJQpN0DQ3Uh1h54bLZtssmpWMaMIkmecpS5XEoijwk323F
F14Llbkcuga6Ho6EImw7UadQJ3jRN8j3N8TQ1FS+ozaVD0zE0CnVCx6L8UtG
cDGnXaNGrqEdHcEWlJX/yKmEXXuPm1HybYyCsRle1sGDKtvtukD//BoqwUfh
EPs0U8XkAzCjEr7qmQ2VIGZJm7dtUw7OQUjkf0LCg23gKHr2m062l7s1Vi0g
mpXAgMSjaXgd57YZvc8x+1Z+iEfUJHmAHDcilN5rDCJCE1PU3Ngq/Ei0y1x7
1akEP16aODJimy3vKzuGhwGTlUm6THajdSsAAK65dPlyni7lXpUXKClgCEYS
g9SgEBo5wHucOhrhfTeQlm42vK6N9lCpmgbbpI1N4mzsOkUxIYK5U2gVkjin
5q1UJY/y4/QRLHw6h0yRDUlzAkj8QOKUlJRqthbwlCaW3bt3Mz/68QMmOqam
uemWu8zC0lXgOZ+/xqQwID2zIGUjn7qGXviBO1qqG4HaZP+hF4gynT130Q8q
RHMxwBzBgr0hICnyC/e7kyfPa/tDcBj5JQKeIj5Ghvs2TyQ7FAMXYIwKBf7e
/ZqtRjmzhX6Ce9GCTVYo1dT86CECi/ECvKyEU6RhKgy119zbgUvDhKCwhFih
6PHg7eymOjoRL7IPTKkQc/u3jlX8VFNaPoO6GThHbQmHCoRYv2lf0JoIq5lH
QXt4ttBihChAOGRGomTkY7u5LSY9/aGHHlJp7oex1KxVz/zq4VcF7FSgtr0i
mCIM9Zcnu4o8bRip4cT/9773PQ118aE3uY+BO7DjwWOscoiAE8F/d7hfg196
CgaCEdjOWWJPCb787ZcR/8hcRimDY8E+zBP3I2yuXr2ijUpFUVUrh65duzbO
3+Bnt956q8nMzNS7GoZAB8yGg8sLh/2HTvpf89r1As+Ab9AeMEuAR1MnHrRM
qNKWCaERkEKcOpKTNBLSseiNhC4HoHM7xCRIImIbX9XXx2oaljbAmqKUgjYg
GkWX53EiWnC4aOrIul2KCs+cvTBCl1Bf068QzGs37lEgT/AIjyGnj37DbkIJ
4Ztp72yDoO1WQ8U0NAEF3/B2MCr+SjAPXbuIqe53IVhKWXjVeVf+ctmiAHOv
I1qfRADR8UpgtnaCEs7juYuWb3OyvI5KsRK5DoAEXOc6JBSAEV5g9pbYH96p
HVYHvgkaVGfb5iWrekMdNAphr0w3vBxVWyxWpLDXw+5WMgAA8PyKN+4/cDKw
EolEMkCD1TuujqQ6mgGZc9ZBWZh8LezFPAU6vGIEMSORdAmKXnF0weGv2jP3
m46C4oNbafadPfY3XUsMAosAAbQC0WhaVED4eH/deMYUp3bPV9oyI+J5hMt5
O92xaGglt0Zx/iKqICaeDmqEyNgTiO7VDgmys6yorhIlKAedhCwhuozPgmg8
o2Z5M0fC9OMoNVaiVUJiJmD1Jbtzwtf8m9/8phrsJEZYPVc02vzxz0+QOuu2
3P4NSVn1nqz8Jigsci298MOQAKe/uv2eZDWNhBlvco9DR/JJpOiB2kUgRX7p
buXssIJecp0WiQqLQPt6iOthgDZvperxoXHkyY94mUEGpDwdmcbTYatJaYt8
XBDFidXbrLM1A7EuTp0+39ytCyALN4D+oMEFi8oDQYp+JUhhRU26zrgVxPWw
Yxp2G9/oNFHRaAILIlME2WRpx1Rmw4o8sF9ZV/s+ojhHOP8MG/uqO2i+3rcZ
QJT3cPdQ5zpixAjz17/+1dx7773mpptu0gET3bu/Zd56d7yghziB8gXYRS7G
foMOI+JL2K7BI6eY3r176TQbZPhtt92mtbRMuiGlNpgwXENDJkxg0Fy/jrb9
vlD5t5yGRbDNL9ui0oOtBNNYLXk58j/XozoechtOHzg4ChqnlRHw1dPc3v0n
zbsiaH/6y3+YWrXriLr4SpBQR9wQq4G6XqHrG0OnX+6cDK91SFIoJ6xRP0Ar
NvUG0c1XMYpKNEZb/fWderdPobngCkyx9Y8oqjuo5zV91mo5nzJttvhO32zX
Zcf2XGqhHW9S9GeIcqiX81TNIQCXOhisR3IbcNXxPAI6nJHI6yhoO0pPPNrY
4kX9E3mbv6Pc4BToH98/PhiIhI7QAGoyw+JSSzEqhJPFdJHvRVTCAKCUNtoa
SBcZxWqd25+AL/qVNWFfMDsRtwqaEvvaN3sCbPPaS7bPhbUx/JwIb3QBJhgC
iZmpHaSEeqB9RtWcsUMIgla6bDYqGROb+IdtOZmsbgQ2l9lf9FrBMfngNTTN
fSFNQ2vrZi5nSTbWRd1q6B4BHVu9kaoMhnNHJNPvA2oxanzQ85vc/D5CiPsP
nmjgnkxURe0S4WTkF7BmqgMXHI/v7EG6kwcaNu3JNn9bJkYAqR2gL5KHgEYd
e0yR05GNl6+xJKP/6M9SBDEEZCOn1jFENpiMKMNEUV5z5m7QnebkoQA5FiUd
IhzaBET/iQwMEJjRn9lJ9PzdSKUPKHfz1gOKCHBa0gMU1YJlSstoXg3lQsEc
DkvzHcaEiCKWihopUfEzsnOwU5SSplpKwkJmYgXvg0DYIihJi85c4xLWmqVr
jdESpgcffFDZW1BilAPCAEbaz9906z3m8SYf8OVBlSw70amnFUMr1+7yk4rC
SulH7rw5LA6Dr6E7FbJXDs87Ssq3H1bTFcmNaU76j+zbr0Lyf9Anc1RU8c04
e2U3vZELD+QVrNXx5giCMdZD9kf3a3LhgA0cOrvI/AKRLbd6gXq2UgVql96Z
ejcD0hnChEBt6R7BSGq6xnjlhFUv6/MLoACahqsEZLB8QBzydY84fgMe8RYo
E53p23PxKXwtt1LwB4H8LMSjxHIwOzHRgMgtu9jxdHwMXjPnkIz09u+5eFHj
pgTlyPwgBkiQgWb56EWUnJ8z7uN7WNetdUbiDPXgEwA6ceJElAZAbHKlDyN+
w20YsghljvzyDj6UOY+t2tQLqrFZNp8KA0KJuKd+92W0FNyO2f1S20nCibN0
/GGMU7DsETIM852UwZzcAtOz5zuqpKkmJX0DtxyZMJcvX/bubjijm8odO6Ub
4XJDCDzBNaOEPn13VVFTb4TeCLX5bjBsxUWRQYhs1Mn8RTZNDUaUk42CiyM3
K02wE5B4G98nznUK9BoLRfGO8nGRyoMZs9eakiUVZvuuo+GmR97TFPBva11a
w6BBDvCTf7j2+MmzahdhyZWJrCHrIi6lTE/DKyaYRtagkjEK/hARC5eCszro
9IUsDd/gRxmXWKJJl7hiSFo5f/5SoJkuX/Fyzpf/PxgiZa7AKhgrUg56gQ/h
R4AgKa46gVJI+TZ3D19yUIz9PAEmIBzV8yKwWRF0RZoQOIG0919dQ0V5Jwn+
iH4ivDlr3sfZyyrrOjJloQhjXGS2dWOqciMf8qgjFyInnXvZTgQIaMFNAbnw
adQEkU0AqsG4Ec0365ryH9qvZ0lGzg9XBhoQJAL8wqDBCwgiQP0g/x3dyL1C
OQ41tA51mVTa6VpFOyhzDFxIEPopW2YLQOl1HaW17LG+5KMaDb2l6/2+qtXL
DoVxHeiDEhVoCOFAVfyceRtUaODeh1ZZJ6BD6Uh1VEqwPn6malXpKU1BEdfD
dZio45NK9FmAKNptE/HZrwlElq4uV9GV060mku8ohCqwhIQE89JLL6nf5uc/
/7nOw5uZN132IUtNH0AZvUT8XAIsQ3x6CEImvUNx19JaPw4pluz8NbaTp1Af
Wkvu8b5y3BlqZTEQU4yetRv2OrlVQ4kdlUz3EwQgppR8ijfE4QevsjhVch9k
t//s6FLzDgUx+Rdj/5FCJQcUZI7B3JSEs6FcQ/AHgVElFGooRmEVIDDs3OKF
jPG44lcBdzDPEEmHxx01KLTxJ/d9ly5fNjtEE+OmaacT0FMd9IhRMsP2tj3I
r/hB6pwYDAXlkR7WTqmXW2I1zIlcxTPJCbPQ/l7My9GiGglbkuQFrQZNAES7
0suffSJKBc/7zAq8DDClUpvYWbxTKNfvEQEZq/6LA3HDfpw8fT7y++tRQ79x
azhw8JRyGPEKEJt8ciTa/Q6KxY2Ez5b8Ngz029zvcD2RewyJcM3BI6cifoC5
dquXvUCd41XB/y9c1sfhXAT+rr1HVXvj6cCmxwcBYsCOtiHOKSpOtSOBbI9r
2S5bLv8lmFY7EggN4WSzwfRl6nxb6dpb4L7C5WQbjQb9fmxE5/aqdj+MVTlt
2/1spd2P6BOSr5DOOGNYlvXjpQethnxLce2HKkwCKdNjFt4HjDAreYgmXS3U
CA1iFB8ToQT+WFaobQ4LI6G3MIOB53wSkRmoRTQz2+RQR22VGfjl84vWmY4i
OzEfOHZsUqJH6zbudSdaXVt41wn8MEiseOuEStGpciID/MhM1RbHTqtdw3xf
bJ7UrKWeXZj+QxCDxuforH0HTwRnfcUpCr4AzARDy24udsobM5RRSWRRzivd
rDV7callymXh82bz4HfO3IsO2ehoPe6GujdoSDJxiHnQ/zrdNe2BWcEScCcB
fcwl37QHbpTvbOFWE/TruWgdaWwLWJOj4ejJISV/FEoijIAo/2BIvu0f1DHR
El8jOyyhc5JSABoK6gBPQQVQACmn7w3OM4MFjSRlLNHYP/EPNgFtc+rM+Yit
a7GmRnvnpBMTxAv0gvmbVUmieyEeRMq1BPr97npCal6mMo2ZsvGGgTQ/rI/n
8HsNnE5JgIslMDL9vGYWNnef42CEN3bZKFw2bZyNRthKdOjf3K8XLi63Ac8O
No8W95UIe2/8wIR4VJtq3w4noE6dbxfI8JPqGGMrOVyivKF3I97Qc4Q3cKqA
J0S72HfXsb9OKVFYgQudr2O3WA/FGQAvAVLe/4xeshy0Xt0HXI65ghABM6Ox
RSgNdseCHaweN2F42RMfxUJhwCC9xJTateeoH6WORCNZQ41A+Vis6q2iQ4FH
3pRC5MBInYVQbBAoQyDnpkeuR1j/NvR6VDwi6cDBk1HugCHrYrHMiPIRAsC7
fYf7Hdyhzkk3rlxuC0wkloTOGjq2ULtvoMe27zoyMMTahKGRqbhvCD6mZC2N
gi3ko3Edw8JvOtbFBuCsqiLO9YNxUXw00fFJk0s1Wk5S6VYhS984BsyINoQp
hebsQIM7VS59unGMDvAWRrLB9036OMA3e95ZPSu2iQK2k28a08wFkMONY7AL
WRLINm3acoVqmyr2Kyo+am1WFdf/ciKYn2ULXfXol62il0+Fq7DJiRDDcV93
1/IpQMv84g36XgqL/KDzsQkLwFfWpfkpce2dCrxLMZbQc3OBe+QjiQTwiTa4
uNQFpYg0lUwyN/Y7Vg5quyaUcyusITo86PG7fM3OoNAalLhz95HIGqeUrzjX
GZ8PpMOqImUYstYos1hK/sShIy3atjkGctqf6tsCYAAWIz/jUks0gglPLigr
VwMbcc3Rc54nXd+WszbM7AeeQZtI8LPhli0HTqofHpqGlRB6uBFGjCtWjgRL
EYiPcUvxQ204JhQLmpb1wz7kRmFv4UTDxs8v2qDt2lADLEs07kbHdXh2OXFE
hPrF7G6iSMDcfDCHBbJ75hoi+qchEU3UDcmDPYTtUt/9Dv8yhMLJgPo2btkf
8QlLED9RZWvppaqPSIihnvt1pZgzYR8RvHDhgusEU0NJE5nAk1t0TtGyTVmp
B8oYSxhSHKkqWTFksmas7OB+7SPazYSa2ouWg/GEMfy78UpOEBlsEzumaD2n
/Pqfjg1oS8zOsO8sDSwI+xGzIiLHuL97nXzmK8kXASBAo+yqJlKBrWW3SNoQ
XDHMnQlJlOis94fkAeSqGrGfNj365+geC6L2RcBMGkBBI+Qw+1HGYnH4TQAk
0qaPS/DE4REQi+HR6xfNdbX+jFAe6TAE0pz0EHhxTi0QLEn6tuB88w1zsDqh
Wb4Tutyz74RzQVoLDTMM5YyLiGeULtk6Un9dT1lDDVeBXrACdWmEcYEcZGsS
/8CNRRaDziF+PSESJKm2nqjTUn2GPoCV9FBOEgMbFwSfg2og+lS9F8jV34Y4
FO5EMEMnXIraZDm4EWlkjP4mTYagtKa8V/UC0XYk2gtEKAOog7olc5IYKveg
7KBWPo05elRZCvLUT+fPC14wg6PluneFbzAVeKYtfS9RPwSCuVFIMJPoBTZH
85MTA3pDUk6ftVaR7cPXEMw/Dkle0rtxmcBR8q2BNXf02Fl1t1jDOckkZy1x
Se+xqj5hMU4aZEg6kr+PtGLYjt9RArRzz9FIudtjZMxZ+V7BGhpvxmQCj03N
W63SS1tpjLLHjXJBKvNd8n7ZY+GhyI1BZqhtpZGg6+N7sRtQRuQrgIoAv7j6
oDo48aAzobSh24VLfwwtCYbRThpy7GDnCpEgzO/i6GFg6q/k89UYwLf5hhgP
TYNOGo2CmhUvoNu6yZUYon1EL5M7iPEI+UAGfC4AZ9U6C/URnTscy9OLHNnH
Z4tQ8dJ5w+YDLkc2WXE3APpa0vln7nq8IXh0fCIqZTE3uN9hy3ZwVhdZGgBo
H++BooYIfgLlYAu4yLJvIwyxEln2wp1Hy8/+6X6NVuPMge1kFaFxT5w6ZyFw
Td1r/NqoBCrY2R8sZj6mo1tcOCMVI23Fmt2BF48zIlMdAULGG3LwfOXFx53M
ReeTR5AoW8xRIQx8zQNOF6xE4ew7HfNgYOFIoUwZv+CLyjxpujoypUuWVERG
ulNBTVv/TTLS1stn0IQ6lYRWd+059n23TqQYViDsyFmSZS/ipUFoE7GkAeNs
A7BC1vXY9cjn/3GLj0tZKOc3ybz9wVSh7iOiNi+o2nyh1Xh59VSzau2uyN3u
fWw5GAoo+W7/bLNtxyH5xZUo15CNspFz5yu1oe+I8YWqMghuIQzG6SPutB3V
RV7CRJShw+SkfyOosH19lzkEnh1Ymq4Y4/lWVRVdjHuHfBFqyHFKz2FYZDQM
CwwinRtVSkIu71In6KXLX3WUzlKJcrBwYlXONKunLmaQF8J7e6i+gahDrmun
gIAgRujSdSLRrryANXIMbbSfQpat8BJywenxsXaHLFNYRvAe2wGgj+DEtaSS
209Jwx4Dew11MSw+Gv7Dc4fEJH4RdY0vidW/b/D1O/rH5yEhMqidR9PAjwOF
rklqEbjpJw+EBftP3JFvEKUAvIWLmnVKEFVbbi5fulR15PpmobrjJnP6Mn0y
0kDoOeKRFsVyIAh0wwdD80QfHiZTLUw1F+WfFQLCO7+boZcBNHYICLeVmq7+
rvKSniRdp4B6WMWA/QmaYDxPXVKIfFZLpg+eMrhMuyaJUrUytqGeEpsAmHpH
gAmoAHsHm5nngYGQ2b4OkMPws8GEOrTyUWeHus13f5yNc7e60KEgRBjZQkFT
A+FlwrTT8larZ258coltaiBqEw/FS59qasC/m4aaGsCMXGubGswRiblAvXvY
eRwk7vQNW/ZpswURDAcdLfUUs6xFl0QBQXPNmTPnRS6fE9VRap5rPlY+fTZL
df1uq8v/nzsxmjljldIgBACTkZvsG7tjExBEZekw69oNeyI+Nwg3BI1CqTFC
KFr5b7xnTXsGUIwgohUVAX+cOlP5uPs1IhUPkdX/iVqouXXn4XpO/sPNs8Qw
AaGxV5w7PhdAZGe3OM4NaaI5qyK0RNkFzjnOkjPgdx17pCskE/p62sl/0ifY
0kGCIhDWiF+OAflKoBjbQfSbb0UG2KNnFkFgAR/W4ItR3xD5VogkIYRP3NU4
fthQ8ijEhvc+5b3q156hvkTM7iuXrwQFIQgh7Ex6caCLZ8vaRBt6awOLEccf
qAGZiC6Vr//j9agBnzt76tRJU1K63LTp/LHp+WGCmb9giY6/S06bZbr0GG8+
GpEOWdzjxCTA5t0BOeaJlwaYjt3GmuJ5i4KWqBs3bjBLl600XbqPN0/K7/Ei
kYtsU+NuV8cFHjCwMXAabIUhj6MBkqBYCgyHdwYRqwXqoe4j4FgwIXhNY2Ci
KoD3WlUkEpKOJmBWGI4CdaxjEefh2j4asqxbty4SayfIMXIu2hdiO77h7/qq
Dljrzt1HFB/jnyGrgfdoNbsrOiPX3FozqaiAGJU19dQRQZkbfA4kxdDJnb1G
8aCtYt+v1goeP2RGMIXudX1/XR1+giCi8hJbgboYHCyoFjCDaGedYrFhw3r7
MXIPXVXpv1O+db8m4WDVQ3BwKdY+OZlU+AkFu5BnddF/vztjQknDBUC90GKk
eaH5YJORVWA2yPnaM+bfG4QsMszTrwzSRgZFCzZH/unuJaLeTRDFE036mzeE
fBaWLg3oY/MmOedZC8yrbYdpR20cRaRTHnd7DqpB/RLpga34/qWu8BsawUpG
2MNIdJdF0Avpxzj5TmJ0M5dMDnby9d5DXL03JTleZqJMeTwW3TEdDm3qux2h
yct6+7WRGNeAmp2lMxttWizzNdQI44HDtmUuQAFsyCpRJbh4RrkGlH1DpeEY
nlh3L7aZGEb+iBm1PcnkkktJW5ngtBL572gmfN6+Opz4AYaIrw4/4XiZbJD8
OQtNk5ZDzJCRGWb16rXCkKvMJxOmmWbtR5jMaYX0+riW1Pd1ZPiU22lsJ0E2
rYSAQMR72ci/xjCBD62iPhp5zP0OAwjUzOfACzn5awKvqvWZ2/JrRBWRPRHk
f3RykVXTgoMefKJXwyEYrGesRLgfc0g40NsRoAGfKISxQDjw+Ilzb7r1EMjA
7Y+88IXTfj34VvEisBaeysApUUvPuV0EpaL/KUfFUcPnPiciCCiDIsBvJ59+
k7scdYMaQTUrznIVJkgFDhBWF7NjjP9agWVsMFhx9rxN0e7HE0Wu8Cl9Bs+E
/3yYCj86eAc2ZrQpGEeMrTpOHV64YM0hlum7TiBmrpqrkT99GS1AvwaaAsZN
nGwmp03RfnL0OczNnW4SktJ0aN/WrRX3ut3dsHmveb3rJ6bHe5+4y0mHlBu0
0V+2GTBEAHGbwejLTCf8STjAZ6Itn4RlYHDMUMI9CFdqiHz9MCgOPB3u6ACa
8wXEkERQLiaEiFBAKCJl6VyNcFRHx+nKWEfryEod+zl9uqyRldrBLLTRvXix
0uUNNFSVjm+B5eE5BvpjCQM0KQLH84ujXAuNCW50tlVcDrhZj1I9dWvifiGL
e1zyQrVQ5qq9vtsVGh9VxX/QFRqTMKLyv6s7ECxRLkJYoWOeF/n/anvrLew7
ONVkZ0+3rUz5lDo6ZWXq1BzTT37V/UNbTNBEU7sna/tZpIaw6B+vIfV/6igQ
rujZN9W0f3OYkEGqfXKsPnnExwmmcfP+QlorNTHjX05JgTqbtfvIDBwyQYdP
ci1Uw79TUjPMG91HmD4DUszhI6cilXrP3SoMoAGAHqyjKFmAQJmgWGiBDwYI
UNCFp+RN23O0Wgsy78CBHtq4nqO+zBh6wFMCsoemQN3sPI4ibEPeLTvhK2do
MkQrzjBd0EVt/fp12CouTbqhhgV3OrpA0s8V0xXnAc4YyE+rkYfaXu747eB+
H1nQhum0+m0YFCMTn4N6WWVSpm3vC64NFyNTUnHo8GnFB5W2GLnSUQdd9RYt
KjOjxyWZjClZAbtmZk7Vfo6FhdrJ+bMFvZ3MyH4rDu8wSXB4kVguJ4USL7ou
FDUEil7S7getu9pWcH0FzWzbefhP7hE4UwhkYJa3FEujZPEWWWiltkCPdi0U
GERx5sw52atV1uUjmB6chjVhMcgNmrw4evRo88wzz2jpBO24yU999NFHtYCV
Bji+V4T8u4Z7PTStWe2uk+GktFLheLDUBdd4pJa+/rS8ngJSIr1ci+dAKxLO
VL7lxOye/dZlZOGD7N+C9Xy878ZxWfZh34GjZtiY2QrT8ezP11rmK24CVx21
TOww6h1qrsOsdKVBcr8rbyanWORetDsSDEjtK6XLlL9jvCQ+ekaBDjiAs0Gs
Y83i65hZsE6/WiyWcY4FOaJxiei5Sab3wGxRL/SouqTdw998L0OWES9aaJkY
pxdcMM1mdZLbhwdPC6hFlhUt3MizXMcKu3F0bYGF2DB0E3IIz9+5cxf+/GWU
CwqeHpCM6igrKzVLly5RZcPP5hbLZ83MA3V55cLWzJ1XZqaJiCsqKqRJoygX
uSFiW0wy4nh2wfzIDL2+gZIGdt0JV4wMfOQkwNlLxJ6npBMbH0sTexCRbStU
JwaFwD6FRatTRcRiuvC5mHHAfaIBBDHIsZ9TuMjNDMkLra2BtoGFCYvnzjdr
1u9QSYaTDiiOVPIuabYb8QCUQpvZ8DBhuvoq2XytJXXuiBUKoQGW5MaqK3rP
MbUbdLbI6fNqVvHH5gbX0kAJ3i/8okhGvrXD22NFQk+hOWS0LreWTgpm7Orr
XYXzmo3RpSQJkVK6IRbCn6+hKn7mfrZ6zUaTnTPTzMrPj9jHMZyPTv55ZvqM
OXL76cedVqENXt7MQtsKvLg4yl1tG2/OkQXMUITKH+vYaqQeAkRLtYpj15ma
SAy+ULyGnCnBtB5uLoVvM/Jia3+uD6rD0g+nIM6l6UjCWaAMfOrIX9ISOdtF
y7aqs2LxkuXaBZe2M6wTUuXfqAXmgOXlzzfrNu2xDc7kjPHFQFvQCjTTIzjj
KQr4kU04av3smCZ2jW76d5pGpchpxozFxAQNYSdCwzt8+THFh7IfYAWXzmnx
wlccj9F72c5OyzHLlvlFL9FJDfAXXVE/QyP8lxMLWmW8ZJt5ue0Y86SYb+/0
iZdHrGQUnjWBCNnOmGdebjVEzPvBsocz6GPiAu0NXKlxqXny5eGmcYuPTNLk
WWbtOusWsOOoN6hFMmrsNPN8s0HmuWZikeSuCqkC20iVtTVq1MiV5trKuUce
eUTPBFFCrUpNt2ZyH8j4Q3DTt+qDQSlm/sKlZtMmv+Zabgz2apMuZuzrb03Q
syAuQCquSO1uTgcQSRs2bq555tVB2gAyPmkGo4ntFPKaarzOX7jEdOsdb55o
3Ne0eTPJlyxHXnaKjOIFAsITBPG1dRTJygCL1NXjELrouHXz5s219NH1NGnd
XL2iFiUAgJxw4lG2L+5EFUxDxYiFAfCu8UpffE7HztKyZWpvP/PKQDMuHqBe
buKT88xfn3lf3ToFRaUC8PG9XvUqAB7DokTeEYRu1Xm8+Xj8NEqj7Tw6uYZ9
W7V6jRk4TBDC6+P0OiIbIn9s18ovK//9eCE/mI4X+BHCgfyvYycYr12jsIw+
zeGRsX7izprVqwr18vq2KOhsVfUxohEluUG9Nhu1WxcuP0yn/4e994D2srry
v2/uhUsVxYAtxWSSOFkzkzZvJpP/P5kkk9eZZMykxyRqNIoFxYIlgg019oYF
RVDpvUjvHQERULo0AUEQFaWISBPkvOfz3Xs/93evF0NmZeG8a3nXEvXy/H7P
OWfvs+t3740nSK1vUYn6BRloHDDGGqdx94OD1CEeCV/6Zk0ny5qHeS2t2pq2
uLiNlZlYjLxPMfvwKgc+P5p1NnkgMoAYjVj/BL+2eP5YpcR734uJsHaj73V+
RLSTBiL990S3kVkdjsBbKfep2ayNoQlc7n4Dx6dxUxbrNnCbfvIhsptJaozi
oddt6ZRhTfDS6Lc5WcHvKvuVGxho43nz7NSRgqUThdHGnNOqlZaB0/rNf/+/
8mCEVykQpQZXIpO6fNXrCmbgSqNziC8TJ7E5V72sJtsqhq15hGYM9SuIhGh9
svsIa/SeOSgIxb/5/6lTszh9fHBW90MkghH/qAgMqRgzeL7XfRNiB+eF5/1Y
12eE6KP/ByIYM5xomMCz2yzzK5Vr4Nmi/iFGDewmVeGSGG6Pw4oxzhwiLX+Z
d1SbKI6uDXx3t75T0mV/eiR17NxL3fbVZz//+XS292+7q1O64fbeeX2vR0Id
furwxNj0pxseSf2z75Xd8PzlfIR28MNTtx5ZC7Z9ON3z8BCuTCFxqRr65S9/
KVlb32uTT/vxjzWGyewJ+37Sunix513+RDr/svt9AADfX6nhMfe075Z+f0F7
ocHQWvkdN/lH38hOzHW3dk33tu+S+vYbxOOZ9fyjDAQYOlQTFM6/9IEslBcj
Is/3AyX+wYVmZjY5kHMcv4brTRx93JSlacH8BZoxYKtprFlF3Irpz8xIM55b
KZkFTJYokUnjUepjyiozQXu4JCW+90xm6O49+mX/t5+vdCRzG1KXbn1Tr94D
MsM/o47Gme5f8829snGbiiPOatkhXX9zRyImvpK6aXRmgYtat09/vLRztgTn
cwUMAPG3kJwxcqeG5KQRL9eipuQk0AH7LVy4cJYe/5LXf+yvVoXLLSW0Nm/+
OnVHGz6mCoqOqPtzdudrE4/0+2U1EydNTz/89QPp33/1cPqP33ZIPzv78fSr
Fk/opnHjyO3TxGno6AVKnYOxQFqj1wqj5mYzB/PlUomR1VMeaw3K8i3c5I1B
cemJftHmACOMxBhxGnzwax19rPzj1b2l/BngUkjQuoUE5deL8qnt2rW77Kcf
IjljjHmV5KwsJCeTS5gdsHOnOs3+wnnK4JrvFYdfmwDFrISeIUus5OTLMvOg
TGl3DS45UQjkEr0pcBSRnyDSCH6ES9G9z+gPMEGpbCSpc+pvHko//M0j6b/O
eCz99oIugoIhC4maYoaSXIoRclY08F6pstJaLTpyvPap6qeDUTB3UAEeQhnz
Fq6ToUSAtqh8zfL2wceZCTfzfyQn/9W9i02bXk8Dnx6dhg0faRO18Mfq5I9O
y9d1YJo9dxG++0/96ZfWvJLF4MCs5iZgH1f402g8fM3uvZ5Oy5avtoh2AwuQ
5PP6whe+oNLYZk2bpmvOOz8NeuCh1LndrelbX/lK0cyBtj/sIxUZpLqi36w5
L6ZLrnpIVnm+x2X2yrpiO1yJux/omh54dLAyMrf4Ksmo9R84VKyWnysv+cjs
2c/KBuk7YGRWR297r29rpEYZORYdxwtGQiXybfspDNu7z0C2Ym9vpK9CevTr
/3Rq2frBdGnbKFLtn53UsYoNBDyhl++GvBLG+aRJE9XPPvsYZbE0/AwuEdzs
0rGA4cM1HTqPSu1u66wBofmzxSlETODamzqmXgOmKwn207+leBw9egxsXyoe
aZrPyX+IeHzebWTuY80KUMTlqlUv5a0jGZp8QASOZRDNyInqsYuxiX+HJ1Ba
DprFaEkJZjOli8kGkKLDU4gexURBh+ULPnL8IlpkKEqKLuQyohejpMNjg+EX
VlVl/lEbOc7qRUvq/fhA1PzxJTiW3HaLba7VbSVfw42l6IMgxA13DFfVVVFH
2rZ/HVWJNZRaiBJT9otuVmOrvNde/cdJiZaI3ZhgDccQfSXe9NeJ3fqF2J2U
KUnXVyJfIyYssVTqfq/GaKINv57NN2J1jzw5Jbt0I8SEpWKYf9cmhi3Hf0oh
0qrVAe+3Vuelurb0+0LMdug8JJ9Cn9TKi/rx+KNQKkrUOTWiTbSeo4EjrS8w
PUnUbt7yzgeo7GbnLi2vqhZYtHW68hEk99pMT/QjyAUSnzjKMBa4Ze8zYF0S
mnyghPPKG3ulqdOe+UvC+dCyufoMZuhsw4ptuja3DbZAqmQHIwQ0lexMKYfc
2QeNp3kp5GFo18aNG3/kdilbJ2x8+i9+kSY/1S29tzBbrEtXpPdXrkmD2z8c
3Ro7depU9DWOkYWku8ZNmCoezESvKLEI8I2GDhulJHdWaoVYRr6wFUz7vJWa
rlNMgn733XfLLvEFwirYKCSgr7p5UDrzgvukluD+4isa6CsQqf0GDEnnXXJf
vj/9FXPko/u9bLePryLEMOZX/lwsnI5mLI6DCwkceZ21a9cpWIc7nTcYh8pH
NC9v3KT0xhubf3b4crduIXeHDRsmXke1lUNUDZOckvr0HZyGjJgO3/6dG/Jc
KrBiHZ8cmsYQwJ0oHSxO8PlACqgy5FLhwLKTrcvQmjWifcwDjud5rQuWLBS3
qWRWQKtZK2VXjp60RGV12K63PjCmGMYEupwALwHYq0o8Q4J0OAfYqNlD9LLK
5uYtOrwGmxKkDpkCSscHqkPlMpWI8W7kJwFLdCf2LNYaNvXu3VX1/IWbHz66
tIpd3PxSg2ZHnpRINkCZpdlI5iVEdOl1YtHsGcqP4bayEV+4XFvfwJW9s/AP
eSNEsEvm6LZ1nSLdwxWtfMAbICL0yZkx/ZfEODELsKt0LF60eKmuzDQCuZDb
dDjCAPr8NdKcfJt9RyN9h8b2Zp5o36FvuujqnkqzkCTjjMGUhH9g1lnTIuhP
NGFsdgLZFlunsf3Nd3ZJE30YOd8dPGMB3Ikh5o0O1imnuRbPFeKB0g9pPqYi
wdlhmb1KIAi6y+Fs4BS1q1mfe6Pl9qFBRVGb21tSFduM0hxMdssmrJPzQ/eP
AJZL3luU93Ut7e8LPw0VgBvOWaB+QKOpTn/68jRu6ota0h0Pj1P4KWpzL6hR
nysFTX2ut7wh0UCESZWZT88TsJx63ynPLEwzZs7SJLnS44jIxl+2zv+yBiBN
DPCjRAMgmPGlDqEBfM5WJCA3vvpqWjR9Rlo9bmI6uGR52vrs3DSrV9/0o+98
tyzEf48ePYqO+yH+kV+xkRriP0yBlR7SOkzxz614ZsZMRc4u8+2Td+zdb2zq
n81sF/llNY0gHJcnug6mz3/ZgP+5jOcU+QiMWkPGszKEZdatf4WMN0qYgT7G
pjAaHGDo0CwubuuoqVLkfrOY8mZTdb0N5xSNgrrzvqfweoqcOitjCCdPLvTn
1Ucsnzkr96GaZRX+vPvq6qJvZPuk4uNcj1fV7W+TepNgGNMbkjoBxBcAnajM
o1EDIDyQV4g7qyoeIOi2KvTKTlD/u3P8H6uw6i0xaXCC0al91t3UzZDSBeUD
PurFbIiTJQMngt0cIV2uL/czunhFd0hLsDRzB+KA92vZrYgiABAijHyPKvmW
bhQImQ6hQMaBnTNOgRAT4uNyx1/ldVuO67hiC6XFfTjySCPlMvNWkPAqJXpk
vHoUP66psTPV051CPwKe8xevL+YN5m008JudjSDdv3wtnZo28RNeJHORJf6H
CXxY0xWEE7exzz+dkO2s8dk4mqDWYKogvbynsgyAO8FscLD50KyyxEZ0sjhq
n7BlA+TCv6Fz5x7TU0838TUM01iJe0T+qYbItwkJiHt7rGpn/A55dfDg+xbg
OFoYQbxrcINqcK0+5BPFbrd7u2G0gJX9WqN0MveZNkXpLztDS8CeBJlhK7QA
Oc0o/YUVeJc0wS56uaWVbg2p8gnLnrToWzvV8xINwLIELx+30JbVcZKUOm3e
okV6dD4GDdfSq8ti0jRsQWoaS4naT0KjJCxWrX5Dp80A6EBRMXjMBWdxsxGi
aG8G5f1PtQGCZvDgoWnZ8lWcemiD115/Q6imw9EGldIGC7M2mN6jdxr+yGPp
l6eemj5R/olQBI0aNpSVmVL0ef/bKQILBC5evCgNGTI8Pf7kwLRsxQYuUXRn
gXBvbH47DR0xWQA590BL1QG/0vDVLPWyRjxcdTAj3y3gQKXqYMOGV/L6p/3t
1IENIGSVhpgmTVgv//+q9PwLi9Md9/dNF7TuJGgWxeMbN231avt6Mh8RRHTN
PO+yjspP4loVKzIeSP7jXSAMrE1uk1RkpT/HJaZpGU9YlPQralSPXURmibIf
MmYUxTG+mi4T2OkUAxS1gY9X1QaWjtrGB+CWBNQwIGYBQUSwYta1yQKVSw9U
8ak+M4VlomU5IM2YfEnUE3A3MEdEGKYdTTWUvA+g9+ddqe31FrZca5QBHwDh
QStMksG0CMaB5yUE5DGIUQhIHzIZNC8n0pIXaZUuBkFs5oO5zQJk5YieazWc
e4Qi5OTb+BLAckAE6YfKiVFWOGP2atXBWeXjVqAmzUoIQ6oERqjrhMGgRs4D
/PowXYDZAhPyKftsY1Lsiblr2MEQCwIJdXtpDwHe0V70mCdRkJXs91wXEO5E
WQGWAHcXJVjsEoFMaTr8wM+qVSsqS1bKhfqALsDPjKXVKXmYjq2gvq2AsIli
ZpCI8Myzc9eqLw7ZyxjjzqliN6AM4HsK/89BV9twlGApYn7o5Ac7TdGVIUFN
iTDXhRZuBPjx/ra6K4nrEx1kCFDhIfB79EXBLSt8UMqEJfo+EGO4q/TVQPjr
3a2621KaCAZFkR0nRg0P9f+YByCjqXLoO2SueIHEtQbJZ882v7qxHxigPA6o
ipY2h9InE9ZaWlqbKuAzTFfWUFJKwOe/kB7q0C3d12GILBJC46e5FMWAAhTb
s/80JROnTZsO0sM+KtjCB/WCWSCP3H1P+vbXvl60e69fWZnO/+MfJXoyL9Sm
D/KWYk0wBzbMh+kDsj95H+X6SAOpkCVLFgune+b5d6YLruyuIgTYGGAPvRGi
6g87EU3L6HFOnfqaX5x1R+rRc4ACQxxPuS+lKu1vKohytJqaAi0nsW/Hwh4x
iQY9PSqL1E3/HAtfujINHjJK1k7eYOnT/1MlESBN5IAGzXuhIH2uJ2QHFcMa
YQpKasHSDcUkM4xmLCsrFuyjTC+BlQNWZFjJVy32d+DLAZzk2/UXJ5da1xrV
t1PXB/mFJ0ufBExcItmE1EMbUE6HHKR+GW2A6RaDd3RNqM84vsAdF/WnWZy2
UWOr4VIEIMiI1lGHhfikaR5BV8wy5HeMFUJBcYW8mrCq9rORr3+fd3Ikho2E
ecVnqtB/RCMQF8QIxBXp6ax1QB7DUVZSPl6CEtPfZl35nO/mWjOCUWrgupj3
PTTditmXrzxZdCohhXLMxwOGnmr1sVnfEIeOkck4XVimu3e/V22EdtCirsN+
SysjY8JdbbqAfm3VP9tEyt0H6+hnn1d7d1SL/KGChNjI5z6ZhFP1d/moYp4Q
y0NVIr3YJo9ihGPt0nmSlnn5cUFw61ehlIvl6s/PHepvzeL4nG4rb0L7LPIi
ZkQu3jBuVcw5vcW7D5AaYeFn1ShkNkxLf7VyZoNYFNjeqAGgq/AvkgLJoEJm
iyBOdEW0XyOy9ih2BKsQJyQYRJ9AzHf4kQmTsAf5BVijZPw7CoG34wVwtJp+
Qwgw+7uUs+NTA3CM7tnEm7IyCivgg9SriCmNhy39kTIYvUxYrvD5yXPmzJb0
/+XZ92dvsIdamNLXKPtCHvqzuD8HAxoFHN8vzn4o3XZ3ZxnICxcuqPCpz0hO
Qkk1tAHpgCZNmrgeMIThKSd/Nl3229+lySNHpTd8YHVMAClUwkhKXLJIL/c5
xwh+XvlhSgEnIm8vPkK+CCzVyPyeq69/NJtn3bwHSR1BkLh7yIvtO3YbpNAa
CmNPUiBAYhDWh4s4nAtbP6IyC5bHIZa+ht8RTz+UjmB1+bk6fliTJo5PV7R5
OPUeOI3m3JG9xfy475GhqW27jlIheV/FMGwiNq4kyg5LS4SfRk00ppKVcg5Q
u438ImuKb2lXWkVhvgDfJetIYWu2ou2GWqFec7OD8qXY6qA/Lgl8wU1A+lIr
jlZBYILTJQUmBZAv230dJxapANWJ2+X0WvHmxUVFclo/jgG6JjjLhGHorcVV
AXhBPTcReSxzyjVROHNeWCdXgAoZ2XF58e+GovI0LIoKDBJ90Z5f+EqBJwbU
gbKiAgY4C+/BKkaoRHsx4juXWYPBulpyM2+OYDg55A5eDgoKmUTlJ5gOOi5x
o2lCwLhZLGSWAIgJjJsyFu8yF/S9P9ciu2MKAx9BtfK1OE9/UMW64Vx5HYGy
N7fu/KY/TmyMVALgYFQ7wRHkDzXeBELYNAYsP1aJfbT4niAILhGvs3YM1uUK
Vwim6ezDdwFcm+YrJWITVeKpT3e2w9HyEA/Go7030po6RCT3/KJeGELtGqQl
eG/EbFTgvknYv7hRmWSEdFevJ8BY5pD56jYu7AEs/iEMiKML7/Ha24Z6wdpE
JQBGjl+iIBdKDDwkEHc1F6I/snXu9ZkUtWNfrAZojgK0+TbXUYCugab8Dn56
eHqo4zCN28Xqhzag3QkovhP9UB3iMi9zHqWqmqJ8mSnL+zuMSE9n0xBUXR0P
/CEwECiItCIJa777KaecUjLapH5q1KBB+umpp6brLr4idb79wfTcwGFpXjbV
CdBk0Rq1+JZFnJPfNCx16zEg9e47OBveY8r9hewL+eqy9RZ/YYjd/Ne+tqN8
bfkYJkxJ8+av1o0noREqF6pw9BAdifDurr1lZ+r7jpI6h/jcXupu4eeznJ/x
0Kg0oPXb5CmzpE7yu+y95frPChn+0Te9vy8SKWsAlNFZirLIuhKxl13zUPpd
iw7ixuxbFV2UwHJhi5554SPp+ls7sRn/nMXXKC05bDn7X36+yBfAXC2U/umj
E8lXKiZ4U06C1hcYIcsM/h9Rys9JbvGgzIlmKyG59V3NQYJH4VXskyjghI/B
8lIthNjClkFMEpxo1aZ/RU1b2qUrN0VNrbMkUw3f3SMkQyS6srLDqVaTRDW+
mqsRoLxukWr5XhXemSXjTL2sJR/vQIgDFlzPIo3hC1R1YKYhOPgO9CyTu6F3
TI/l+Fky9YYkyJD4MU7Ug0GFdpD55o0IELVU+d+b7Sw8eQQTjViREuQK0URc
bwQY2olqFtcI2arZK02QNUIxSKJU3v6/LkCJBBMVoCLZJl9asoL3YxRwr9dv
3PJ1txnAfsBRBJo51nM9rsU14CuQtVC0CIKcow9awj0amKlON9uVrJtGW9HA
jEQI5KW/DeekKeclE9epNlKd7rX9qtXpQk8S570HzVVSY5xGa1Gn+7qaAHQp
EfwK6GXBj/9EoSXuW/9hL3giZIq+i5alBP2pxWPyiLXesO4L8FS7u0dK1KKh
mRgPqI12j9CCxsaiw+Yd0dW67M5DitoKTdckeUW6upILn2lCyJpwNTEK9kP+
Qp0e81V6IMtaFEt26b7vJIQNcLFgF+KMFAiTr2XE3dp1G2UW5q+vq2+vKNKt
69evL/uRS6q+ffumZs2aFWOwv/KVr6QnO3dO06mjGjIhtWz1cGp381Np8sTp
6bXXNpVYsY0Vvp0374XU7o4uwpjc076np3WfkwCL93lqPIQtwRlHXfjGj1J1
0b59e8Q4XDC0Ms46wzTOaNlFJhNcFxNcab/yW3dasmkp8whCwhhcsHPyoWH8
4pMTa0K+wPD8LF++jGVVlpwKHkOVQWuAAkx9gyPwXD0BEvv0H53+2OpxZV1I
iNOpdPeefd5apZ7SJ/Ay8h6CXHBF5/T0sAlopLJSKhBsyfQ/PNEbgSouENaF
WvBe3VvKN1/gmK7FXQbcwMXkEdI3yC1+TnHrlnBAxIUVEnjTOstxPMRKacHD
XDL0GUHIXoOekxWKRUIAEt3FPYiquKpqx4a6sy2EFzEL/CqveqQ6LjrB5jtb
Dg2zPn/SE4Uxgw9xiodKYVo2vOdpxccpQYWyMNTKG4oaYGwSFaEOEu1LCT0T
P6OMHqaBEQhMEy6NIa1iDGukUKHSyOYSMEIwZIIRXaX1D8IAb3W4l82hw8gM
v+y2VOnkTqSiJuPsec8bNyaf7Vxd6P6HS1FcC+KeONW4DeCjrcmXhW7pQsL2
kKL/4J9h+0u8gosyQzLOylBe3VcARArAUAIwoqh9SUg97+nLIvHoY6DuAnWE
XyUJBnVRrkSe4Jo/VKthbeJNuO2ALO87XGdMvhfRQwgEKQrHYPJuNoO/vZbw
OQldstLrNrylc+Se0oge6kMulBwKEiaBVIqV+czCmKhKkThMffXNFoXHbxvg
KCm4JhpoEt+CJtwTziyf4QMfIn+JKe3atYt/8s3lz4YqUOYHkhIeU811PgFe
T2ttuGzMpKXfdcosyY9gSiB/z6MzYVbvmBfENti1fg6+L/yevcJG+UW+Kfqc
PPXUU+nYY4/VEpmfdNVVV5VFh8V1G99Mvz37T+nfftQq73hx2rd3X1m0K6EO
lqLg86/snlpe0zNz7HywDXX8Vbt3+xLywzf7rvld7LqyZEmBZin3rSE5uHNE
fdCM3nKgaHCNBgTSm4Wvt+lpJK0HY2P5c+NhVE5OM+pvtcYlMP+2t3d5a4xD
rydiPmH8EheK5+rqz/rgYlQbQWoOxoBS3HMUwSsbtn7ZhXL0Rwe5xF/D7nQz
gir1/ZVua+sTh1VM8xMnAZk2gqgtfYou92PqrJeO9XcjF9g2vIthSg8z+HV/
VKVYdrWZ4g4xBhMc9jte3BYWJ8EL1DoqH0+EaCrWK6F9fEYh9m5SB1peVE50
0KoRmylQSKvUVo4Jx0W+xseEIfRikBx5HdxYlCawLToDAIVhGAe+KoJv29u7
R7toRpbh1xPEpX4EnU1tJPEAKmeQV7Y0gzLgUQs5k31WboyJZgMxI4MRNS0Y
RsCqm6u4h+Y+HB0fpZIZx5zKd+xgwGkAy2mTRPFORGtUB0lJnaMdoqwOkGSP
WkTzj92YgnsR8dihxLR5PxTF0cceRtzkS31KIZX36/U46dQEqZmOB3aQ7Aha
iLg/pnpfrQ+eXG0ohspLt5aWl76epsxaqfJS9omxDbVUXpqpqPJFL12MSadW
ujhEkSdGIiBSYfcnPQgyK1OQM8o3z6VAPb2fd3PDcbnwX+he8UTvWVkCZGJl
n4exI4D5NESoCuRUlE/WpA/gGUakQhvi+2hrvp/8BIlqjSM0EJP3L60ul01F
1tcNIKGFZuFAubZ0nCGvMHf+um/7Y1wImm/x+mhu2z4bAojtfO424bSxgokM
yyzzGfYnnHBCOuuss9KVV16ZfvCDf09HH9001W/YNF169YP5vu1u5FIX8UNd
ERuG6SiAfbxENCLdX96wRf7p9bcPK5CRHBYOJ2bJitWve7KikQ5hVHZ0cFpi
ZiibI1caAQSeYaLQLBctXP0e/WfrsNGJJObzc6f4X3NGMF9LHzYC6idr3jMO
R3r9t/MBdQgwKjxDfQ8OBA23stjypukWOkW14uQFzxEky9LAGPt7LsKiEmSf
D7CNqgHQypggXMx1WU/TuwobhzbmQ9XXbLZaFZBUQDb49Ccb+9NIouEir22I
+obLvCIEvkSM6A7cOiTzbv6CsgbyvXGEnurzrPxYtNjMuavTypfekKMKLrqi
mNmposBHnCWj6gwLrKRQsLFIzlRKPk+cEqDgGB++yLuIhBj4QwWCNrutspjB
GMU6PoexXIMYT1BFlTbsu2vtgzIYYgQDdmVM9aj5NqY632IMQW4V0q10rBuK
xjOAigXbyKs0qBaBd1qJXcmmVOB132jdokDzytfK9EA4ZCbxXupWOgv9cE6R
5TQdC6aAtxGS2KIUA4s52pVIveploTbmGcMNc4m8yzAvC6Xd/+U3DChGgdmk
zb7FhLWiHsjHgbX1KZswEB270I9Q2wa07iuLEZs+AkxGuqrcKnysKYeFiEJ9
QFra82Jhskta5iBeNVPzFpupBi0v88Kr0tIb/k2oBwKSDEA+ISHIH5Kg4BqV
Ei0IxvKeqkUkmpPeQMRFNWD5SvQzUcUHXVAjgDXxz67GuNKEsJi1d0U+IBiL
K0LAH+bZpWGuKabcYAW3atUqVVZWFoWHmKBMl64Kv1akEz/zlTR24lydXQAb
kBywNDybNc2T+vVRMmPYJThCwDfFFKc2BiFl1ZgvsLCzqQeljhKJoATNCZmW
RiCGk9a880xqfDOo4/P+dHLPlSi1BUsMGcbzUIriBmTq511r8P04vChYDQzN
zirKEtcoa+ozD0d4RidixjJgGkN5ckpUIOd9Rx9Vto91FQOs6Aiz3/3x0/wE
q82DZIwwlDxGaVjoBD/G+AHw+Ih4YEsxPw/xzwDVGOlkqnqgjfurLMRNjH71
+1NuNVo888mi5Sk2M+xORANpGV2vQcYgwMWyUTWWTZ99XhsYsub9YgzgJ6uV
j71XUhrIZ/keImSwKFdicRYwU2etVGADRYjMI3oKmiNbPpn/8i7yScUe7J9+
VmLWvNhiTAiEv64UTNlG0PA1hAcI9nJq9DHEaqNIAvbdmnktyhz323Z80mJF
tamBY2uRo//tJgYao7QqC1cHBaUCmbw+XGVcJfRfPraT/GN8ZOcus3XwqJFy
XFbdqLwFPqZqLQSE1w/ezR8mzo6ywsEDVdMgMYKRNEwvA0FImg/DDAMW7mit
44TszXQXo3jQy0eVE0Vy3XyPGduwgtrL5vOCmTGQi1hH9QmQv/HrG/WMYQZA
da451CZmzjEQtSETSRbhqpsHG4UrRM9PFusqLfm8Oq+dDN9drhLZG3BpLD18
Dyxxp11RR45c712LRI2pcCwQRX5vhwkybHX4+d0kCtB5GEBfdYnKXunlRkzI
zqy/eIz0KRKVv8/0OcPpymDJFi1aZMvyaElRoqq8ninIDRs2SJ/93JfTz35/
s7yt7OFFZTecBsWgCOhJaBz9eEI/cXRAa2yYoilHHDpMdcLoXLDMLt9zapCF
gulIBpKd0OBUv0PKjmS1ZhNHdxajPJ8vBKU1eycn2dIbdvMsIik/91mXufAA
lVQY59gPrOyxLEqyQ2NN7P6SMP25S0tkCyr3svwFeBZc2iz6oicpIgQH6XoP
U6GNSb0XfvTZevDoos8XkU3GgeK/Mi+NRDVcR14doiP38Jiuq5qKlzkxn1Be
n8+qJL+VJU9VyR6RTSVdvcwJUDxMgWXM8c+et0aKixbR0dwlKrBC5fuERE3i
PN8N5+LWANbypgzYR0RpUXRc7jWOQSDWgJGFKsBDJA5zl+fwkR7nX9mnQmVi
9bxSq09hnUByleHexKXLJ5hZ5DpPpuBbqGIrHztWBpxGQdo8B51hphG62bVn
n0NGq8vCCAHlv5dtTziBOwKt6L2DxYI1RI6P7cFqzf1+kbDCVCNOgvwBX8zn
uPvwFRoP+cOPtT3/XDGwHb1NZSalJt018HBGUZGp0gkvoJOe8AGXJQWN8tt4
DyFj4K0Dhz9fDH3QgMstFk+EHLzTyfefbtWGnJOL49RC1r209k3ltvgqQMPU
VRIGiddCFv47xhtGn+Y/uaEJWThCyIGiHzB8vlxEUqPrXnmL+EbZ8FrE209K
xBuiCRM+zCFuMPktECT56Dy83EAyGtJiOSPaLsqikCkmBDLJizKO9BwnL3jV
tm3bqrfPD3/4Q7FAnz69sp5aJ3lGOJu8w/vFhPA64lr8NP6ZOnNVz9CaWcJQ
X4uD005ISRsuyAwsqIfbxgXGQ8kn/u2Sj6GIcJZRApqLmB3k6LZFIBkfApmX
KbPY5Qe6AfR+zJ5BvwCPwT34tD/DQQzOdilp7Yt8UDvZifcPHCw7+3Bk2S9d
lgEnwRSLsbhQIlOkXoi6LAbILYRdTPybhCU/rVwksBZEx+p1m9XrBGeToMrY
ycsEHiBEh4HA/cDGgbDwfcTWMCCiNYT6klGYdny1sh0lDPOJwR+3Z9dNM0UG
zJZprs6Qz76kaC4xMa4ffI265UpYEfKeonMgYvhnvnQkGSYC82C5ohbfeqcY
XoXajhkozBNGzMAERB6RqPD9tbcOlRg4+9KSgjRb9rkelmvpUyWxbiD6Dd6q
l48TNkM7I8kYpU54i6s4yxtecNosKRPlxVqE2a9dMGGtdNDQu9F6FSdGxOvR
7DDQxpkQVCbmMX45cG9hS+Rlt7whVmptZPtrhawIwEBRrW1XoYmIjeQgLwOh
MXAwVqnEhrg2EHBEMb0VQZ6/2Ih6TNECkgwEqgk3mAgkzaGAf2HnQsAYPRLB
uH1mt3zLRSp0NAvdbhcHRK4e7oVeaDisdMZY0IWa1ZROgDzHgVEqasmsh+hV
TNJLQ/AwIEgMG+Nyk2+En9478P64WsTZT11EMcOb8T7sjAkhEX6kRoOlAT86
xZ/FGmMUa6TPCVdyGREKEJR53i1dNOFwIBaxn95+Z3eMH8VuIq3Dx9s/Pqmv
0xcjHIAINv7N9xpLKH+XV4NPS5cAwuQAD77pn+ESEK5BJDzefboOBb7gXnKA
sBeHwfzI5S4fZuVniTogh3iWFF0+pJP8ryEl1tzFHjlCbWdT9o+HI6FiIAro
V0I+52XVTEnf4BFz0hubt9Sh0IIezDt25Gu6PvUZ9GwRnSccu3zV68a51hD/
kzpsZAFqHdwFjipYYbKziE7ib+gwwnsg2tiW1LNm5g0znEU+inOLuXnHOy6+
qlCKrBNGLmoaHQNlSB/S+5j4m4aqZZnCxcakh92RVQIXY315az2gb8c7k6FF
yDzljdKFLm+6QpumzoTCHHuuuWTZux6nx5pDhkFO0h3QgaAMKUhcSk1kyxYs
GGkyo7grMBYQPZjV9+VD+Y4rcujcmYuutrKZiGYFIjQmfSDukc/0UUAyTMzm
DtiTGCQXDSLyRXm5FoF2ugsaSEXaBGuHqEoU8BAJQewTuUOs289BjXHJx1Kp
E8JjLcmOeqNF8k5x+2EV4nBQHq3Pz2B/deTxGX2iaYpz12rEHicFdyAc7yim
KQ6TWFcyKEqcDAik8a6ZcQFZgfwE74ihhcyli3RUxyFOowX+0X4ipA+dyGV1
SogOjAVYSxMXhLg+LFWCMDMRYh6Ck34D7Q9qGpMf6cH2ITJSJBg3Kv0w8Lig
GoebtwRBEecP+drBsYxQ9be15YWhsuKcVosg/LkLN8wYCrnpCqwuzCrF7Slx
zxEgCP8unqWuKd9LBg2oI3SmEPoeQcgdZcbHJS7x1udXk7lEXWW+CkFIpDdm
DmdHaoALNbTDBPLCHWwVLbwQAckPKIUbAUcyWv1rrkvhTrDT/fLB2fCN7iqj
APjAgWDhZlH+kttiVME/nr1hvpKvx85hkfgNx/kzKCsuAJeFNDNnzVC0VWve
sOa5f0kamp4/OquWTVp3i9Y9009+d6t6J2Dpgkrl3zS1njx5arryug7pl3+4
T89hVpBFEJP/2U0fjlxDifPqEUlEEhYD8M0cig2CiQ02masMGTT74WGrG23n
DbzhcC6SQCogz0xSaM6Y93dG/+OwxUQCEijEzsngIRVA8Ah+7FJxnc8EUr/n
t3crfpfvYxTdEQKm+HLGjBlZGOYN59+BM6X12M6dO302TbOiOCRaor/ioCGu
usGYV+v1MdgO/qYGxSYajVObdNLOkP3Mi7tW1RLZ1S4tIwf1HOODH+hoHcsf
01S12ZKxQ7IdMmXGKqlV8HdxfZDR2KKbaxGCv3MPYnM+CXKUdCrALkF9R0EP
1xLLbsHiNWnmzFlp5oyZdiKN1FVw8ZKVCtcR1b7CIb0Y+RhnpH9Qe4ylEFOM
dsmHNWEzCndmTtsogwX8IUf0pDMDjAAbwwTcqEva9IsxgDZTtKu8BS4OEWfS
b6wB9UeAIwaAYF5DaCiUVZ67YA1VYw3at5Sp498kSPm7PXv21PMVB6FBiKFJ
AxlGbAMAD4FuWBmL/UYfVK1y1KoVR9cLlDbEvC2ImUV91z5W1oAPFKOr8ASJ
GT1Xi/CL0eDcdwaxkB7CjorTh2g4KgB2P+vPIsOxxShulrjxIZo0TyY9lI0C
b6lSR/YVRhC3MH9HDNFE93fOPMI45zsfGjfYhR9agboDoEFwNhcS9v19y64i
I2RdZj21CwQX5gPaid0SsMGqQ/XD7pjI3BICOvQ9WVsi3XiHxgpnFqUoCfsV
odrMn8GsIUIbkQ1MK3qWZHYrO+9wJGDEbRlEMnbSknT1DZ1Tj14DhH2n4BNM
PP8eOWpUeqxzn3TH/QOyMFulF4jJH3RDCfUOu3C50L84jbAMBhKuOOlLzh19
J7nQbZpqccCv/fmBsaKnyYUoiuxWVuE1KOIl9/hq9pcgVQAbIgKJ8eOgEOqL
smek8FqzySX6lPI1Ftv06kaVAwCnVz+PshOFxacEiWKn9w+YtaM4fSYg87G4
YAgAYjE0DAFfAeHAZyNPsGaieuMuFW1XDQt2TElZqVQP3Lo65eW/J4pn25os
toQB2BL1n6QsiP6xLawvnBySQ4IhZsNuj0UX361F9J3pcgBzGOWAOXmJTwLF
fGjVpmfq3XeYGhxPnDjRTqOh2mgOHDw6Xda2uyJDUcFAwmyu4pxviwX5meac
BCOgHBBD6B1yPHN0WmsldbuoVmqaYrDEXv9waXc/kVOk47gagYC3iafjZR/g
OUYXMbCLC3UKr4rZqKd55RUrQaP+r5RzoaiNZHpOFcPR7Jb6KKJbYyYvLajX
wSnHtSYCB9UuIVXmo+BcEkffcGIuROPhu2FjFknvwesQCJEJs0RT9qxyowlF
qWj7tYsr9AOwMEKQoVisvmaS1de8u7fspEK0HVTo6vEa9TXRnACoyhUuw6jm
b3v7ULmSWTmFaKOQTOirzHJZbwx1MUUUE5MFoCZxfyIwgDARcShwrEwwYSRH
vujaNIwwgrfEK67wofIYbnwGRBDfSXLq4PsHX9HHKiUNseGRgmBb8KlXvPTG
sf7XUAhRbcPdekmobty07fzDkWmnO7MzenjKtGfVL5uCRWDntIih0Qvl6ePG
jU9LX1wh7n2yxMSxlv/Zn8r3CksXDchdw5qCtMDJMXXAR7MulDFWGLtFmCOw
CVZldilpnXF04euRakLcWdh9pGwQAhvYOVxMOJFQwcCh0zP3ashGmUZKlTUV
Tp2+6NOemZ2VxmQZkdyO+31SLd+FDAmwgoUA++lWlfifXtpn7kqkTwmc3dNh
om4oNwJRjYExw90rDAwwXZh9pNC55Yh8LIW9LgVqyB0bY3SsjhLgNhoAJ+/s
Vk+mnr2H5GcmqgQiSEMZFhWhQ4eNyfKpa7q9/TjpN4QIZOHHsg8nSj1bBdHO
9PobO4quRZhX1rlokcQnGgLPC/14lg/r/aOHrPAs2D7XiDDVzZkcCABCVR2f
ojSX/rAni2VYH+sEvk8fwH4DR2WBMUklOlHmE+EMufutqobvctQazJKPme+H
8xHrBpVbK8+S3h+E4RGqEZ0jSbSsFrFxuosCIIQk0AGCVi8VmaRWi/v2RSij
vs6m8wdqRWZInWXNeJWLBqqM8Mng5Hy8MU8W5QJzEk1jBxjZI/yiwQQoRL6N
TjZn+lRVvEbc+v5DX+DtJ7vEQNZhr8MMmHLA3jFuY0IxdwHvhXBlPohNLhJw
XvChEIuUX9xy72iuZMxwhwshO5FJbh/CmYA5ht4Fhy82mqkInUEhVMhRpkFv
DOxn2nWgVKZNm5L6DpqsacdPBkBLNQwvKVIP/3FNXt20XZN/+TFsz6flvke3
rRhERJgV4YgqhxaLMp3IoBHZoBQWlUCUEGgn/Mrp/u6iLunn53RK//2Hx9OP
ft8h/efvOqg3/nd/dl+64fY+afKkCfBpdBrhWtEWccz46Zn0XRRQt9lQxxXB
Y1gHdYDOw/MCqMxrCXTAqkTZ0PkI7lBuEWx502dGsTVVnu23aTRR7V4qEiyT
dLxynkiQFxauTmPGTlDBu3dt0XFToEk3t9FjJqQ/3ztIQ5+xijD2KRthrt3c
BS/ryF9YtF4cxfcxDUEvt0T2SdbhLN8Tzph7xhkTAyMlx8BnFNUfWvVIp1/w
VDrtzMfyWT6afvDLh9K//ax9anNL97ywyTIsoD8LY4GUBnHGPfsMTxddTWGu
pymOEgYbsALnh/ghV0tyEkMYEcWZoVUwSH2KvJv81a/47/zaVqtEaO2VCNd7
JcLkpc38MR4hXtKmpBIBTwPJuX3H7mv8diNYWptVA0w7bjcXBRmI7Fq1erPS
d6PcKIBPMX1ReWhpTAlkGmoMzwoYB1ExgiEn+WfwvgjvYzBwvVt7SR+Lb+dY
Be//4K66IQmoHifkCUMCo0T2IwMbuwwA1o2Zw/chifiurFcuOvz7fbIKHWiu
yf2uOTmB+z19+tTU/jEmxvQs0rMGmh9cgObJspFdRn1zWfBuHxE8fVpWnZZB
5g6TmUaUWfbc4bKPugLblUUq9MD1paKfB8d7LWlPtWGZpcb5bfJBRBsZFsOi
opKJW4sw+MW5nTPzdkz//ssH01U3dM8bmeDVZrREayh/xuyG59KjWWl1H/Cc
LF8sPZxZcjyvvr69nCvklWalfSf3Ok6Rn+a1XGrrK3FMenfnzjR1mrWI8258
Ret8DTkbNynd8cDT6byS3rHwHEZjNlfKOeBsKUV/SVQyEf8/P2CZcOQRPgCi
MUIfhjTfLG1R3H0b4vdP1s83++s4IzwAz2GMKh43YYmcCdJRHAcQf14ELZEL
vBxvE4EYQ16wIc513X76BV3Sz7IMvu7PPQsZUdq4H92BLTNu/OTsGSxKs+YE
OORtQxXQy9lb86qv54H3X61FDpxRIgcQXVypc33sCRhZcMJzF6w7xh+jc3G3
aqj4ARJFVCplEd3GVTYSHY8ObRmFSvsPHNRlRnzc++gkAg1j/T6T+YIfKG/E
5eVuRh4WP4KuNJ2yO5LP1qOzjcTzVIIQ9eHOYJ9wftwdkBrYI1sNEVe2NXR8
PhcQ77A1kP97siP22uYdAQIi+MOVQ3qx/0cFNBIeqeyvkAFNPyADoBkKB7oh
A6ZOmZwGDpmWjaHnHZ1udh62k6PTywyeXlGAky/6U1//XV3Ji0CwOSqxzPDg
jb1F9nBl7zHbMfdBxsDQNtJrbXppjaWxsr9ebiELJHJ1ALNodoUb2CWg9Roj
UwwBhvGkXBXg5nznh45epEAR+TliXGiTvDBDBdUV/AN5VwybuH6gAzHr674W
oPU2VehB/js7zeX4NZmUTB7g28nUDRs1M3tbY5BI1uWxvgQSI5WIMW/Z+rZL
GFm8xRyYkw8paZoqbzOtRNIEBenWxu8mT56WRo+fY7NsPFTJadMj4VJbbf7m
GhS8Jih4vBcZ2IiNmoUGoQFAeqtIn86NvazYAImCYTsxq30CRGhTKCmInQF9
y4yadUqpmRzfmdr7nu13H6hCaCRzJgbS4Y3O8+AaN3rg8Pnpid4Whco2iFdD
1NeCUV0sPgaXXeElCdnms5EhJxWFFi3/1LcEbt+vkNA4rGQOieF26jlTULpB
+ZUjxsy0W5MlYJhu0AMJSPiFQPrOd3cFTPitWqTcWS6XAujODmoC3dGPsEj+
+gbq4Ml43L1Zrr+tk2/tWHc2iM+HfDGs+8E27nnANAsXLU1nXdg+nd3ywdS5
64i07uXVacKkZ9O5rR5OZ17QPo2dMEvV39kNGO8fw2qnzg0YIZLLNEJfL9cY
LEsA2wtTWJSy/aEMYEebe2hTI6MiE1YAJYiBQByntfWGsKKQOvKwyKRgHuSb
scPl3+6sigfkW8sCUJ9X3NA3des9ltanjE/3uZTL04KFi9OAp6eIYRHR0B2V
t3vPexcfvpisU01Mjh49WrPN84sY0GCTutZkD1Ozm8oMud5cVhwsSpQcc5wE
ZHSeBsc3NhsdfQbPk7WEt42kuapArw8SsaNaBjM3S9Ky8pgp0i9bTQVY2efD
8NCV7QYVFeZYTbhjgJfBlcMG6E3rylA132ZPTD9x4HcJmNlEq0ElmlcDs0c3
QBJooI4D0I5vQZZYISK6t2WyUjmOLQh8jxANtgUp/ipZWmHgfAO0lwWivXTw
DadQHdluSG7CyoR7+O6O2Y/p+/TzCsDNmW9F2PifG17bZvMhsoNRrirEygIh
vXffPnWTofXOyJEjK7zvDbFTot/QnBpcfr5wSCFsyXPSSHzavqNS34FgJ4H4
qlrzlFQ2HG1H7aBJ+INAEqtduuI1BbnhEUIQgBweNzGmQFYVPLeypvgyPgkx
9mmrEKihnGIKDY9y14C4Y+gBuEZy4pAMP0yO2VfCNdUmI7XWsRxfFHWUlkDU
xjWA6Qgu4hJCNbgGzwGvH2wB5q5GEefFVtfCtXFOpTZcbNb1V+aecnacbYQr
o04uG7UwD6qLZHS/oS8IUsj+cVoI5axwgNxbWdPUKI+w6og62iEijiB7Jnjw
EK3OkRf04tuzZ8/WWoS9QbUNpErQG0uoJga//+Bxir1VEqrNkp7wwLjx07I5
MV37EwY/E5JIVwkG/zoX2fRWYSj4E136pwce7pb/3VeBm0GDh6cHHuqW7n2w
a1ZNk7JTDxzv/Wh/GHcdbQ0ncmeR8Jwqfi9KlAAESpdg+cIFC9l/PS3yqPTs
s7OZoCZQMnETuLAKbz9A2BaQWxDcmkUc9P5t9XScC5a8ktplA+W8y7um37e4
N/XoPViHUEffX0+zrR/r3C+dfdEDqWVeDhR81ptFXHL4gt3anWI1ZSJlec6f
1nEKFABdws2b+IZYHrs/yoRJupCDpKoKkCKzcBC4CF7gIwLUZ+cNB+5P3nzj
ypIGHBd7IUFNFLbBofuoYxQ2Nm4J3E9x+8B8kBwmgRR6YZPVxZz13pHK6qGd
0ZWg7WImjluSJsy/ow0dp1MOzPauQyHt172lKBdoFa4jDg85GPQ0pg8ZKWDq
sCubyYsvF+K+fjEBttS3Dfmdz8LM6ybKe1m19giby9Zpssr10FtACNDVHPWy
lZvEK/TuyIbTMa6WwWts2LBBSY2ZM2fWcQKSxCdQDWTjL4pugG704MkfKjgA
T+i1115zC9s8MkRbTBx6IwtEPOiZz60uxxjKGwa7CxMQlLlHVRUj5ThbZcWw
ciuENbF9uTMBh1LFBF6t8MmCB6LTIOkIHDxMweADSAFZ4AOCafAB8GLxgcdU
GXZUriRYnaIrC7wQUvq3tbBCVdGFw/iZhZNZge+HHVautZJfYvWwBHOgCEQI
vJYlEBfx+juGQfeKKn44QVssrX4sKtV8XNKfNE90qO4L1bTgSAAiwRDE2pRZ
HLtIsYrZz68RU+BNwBRb394VfVO5thAPMgY3+AQtjTqpTQj/0QMGVinwanZv
JxSVAr89967UtUf/7AZPqaP0U33Z9gMHDUlnnn9P3ltP2W0kumeoQODAjc6a
Jnef02zgmTNnVDimaNYsm8hJ2g0PAbTdNDf5QQwAKGnrcNCLvBME53PnA33T
8BEj4VxbSCM5fQx1uP/h3umOB0e4w9JPR8oR2oyzjQorWPs8azh6e/sR2b6/
Nw3NxuuMGQ5xylzJOTEiqtOTmf0ueygf/SQCJZcejjiNGlp6z9KFPv+Tz4A/
K3SRYq78p/TciTK/EE9IGZwFuoaRG0eGq2nG8BekXtSXs2TkzC0lI2dgGczI
S9va4GnCMKRzvM9KWcDlq8bODFLDPFDbD3tTfo2dmbBYCP+Z3ooXnUWIjHWh
+TWYemfto2e+pP187QNIf+AFWxwlGw39CrR/lmlYGDjkXfrOMrT/YxN1zQPS
XaDJSxDlEWaKyv9wxLk2Afkn9WZdp8cXKHPwSQCrua6cMVBGjA3Wh3D4tNOO
dA8A0EyvzA1GO7iYfjM8oQ3/3YdIUh6kayYfjS/AMPafss/ozy/osCA++UrU
i4if7fXZDoyA+EQq2neapI3cWRB/9AcYAAsYcap6masNJR6NduIAIzzMwXFo
iGa+K8uVzCQ9BszOWp7cEnEnGGHOAhsbBtHIQxbVAl79BDMgI99Tguf9ImLx
b271Ik/5fRT6WgObdz1YUTWCgu8nNwBTUKSvLhCZKbp5CQjyVMO1bxsqOUCa
qkJMfZIxhteBqKmNM4bqQNw3wshCPaNc+R4zdcfJV4Ix+vqMPVoFok9eyHId
5kCussbMyJ8rUZJxr+s6aTdt2lQMftxSi1w9z+25omTh0YmpxWUPZnk6QDK6
qu1+PZnP+FqMvzr/0vaZNBO9ROF9b9JqEhVFj19WtN+34QHI5FKJOsNFOpqK
awDmGLv6F2fdmTp27q3Mdc1hAottmMAfW96TWlzRLTPZMIV1CD689vr2soMu
QXfs2Jke6TRInh3ZxNLhASyFjqt9+j2devUbQ9zKoHV/SXyqmJmSTVriZq56
Sz3235AZDI4G6mAOqbFmdtQ6lE5bMdRsXkSmd753MXGF5Ajc4eB6g48fpwT8
BT7FKrIL9HEkbAfegU5oSArqnhiYgP/3kmc6X3FQ5TYfuLLbBq4UNdkGG29W
uHrR1+cNh8JRQ0NyFzeXban/vTpIL5erS70AjHnfY5OEoFEzsSt6GkzjJEE0
SufHnBMlA1RI3mQu3XXVSgbGCcDEST3ew0oGsNVtjMAK5ak1HGr9m5JF3G+/
yin8g1I517HkfrM97nQppQB785209udu8T7c6qDU/TVm4yDHKO+63Lx2zCUv
/fhUscf4J+bkGOh5gEzL9jKWZ6kNPRA5cA6QDgVDlmOZz35n7tnGTabQ3pQc
s0LcKAXRhk/xzan7loaoGe2279hVnX6ZBxDahv9Zq+AOLyV2MGD48+IhwsuA
c6MDuJcECG/D5s4qIaJhgfoYIUtGZ3FlaxISYxBkGpZNEJOyrun50Dn4qHlB
sAL8LTb3xVrE0/l+obGK+w8am/rmS4sfUHOMIKgcmh8z+WzX7t1FD/rt27bm
523ObsncqAgElIqjaGPE+sg1XNvuqfRUt36yD2vOuMpCEDF0zkX3pDsfHKUw
TMhRh0y8smFzmjRlpuILJA9KF8zb8faZt75o0UJV8ByWBOrg5A+INvcBvgGm
DcQSSTrpmZWKrYHzqJr0MV12unR09n2JWARgUA3Ur+pTNH+vU9Le96JrqkRQ
jPkAk4N/C9yKMazkCImYYpSDXoWXN3rHSbU3y2v0QvKyPSWiB7YFiYNfDN/b
AJ83xbbk1fFdEOsU3fAu7ir6H5YliXi9ty7Ka69b0lnZkPm9i4YqJD5QrajV
O73MkivJlS/Q+fm4QLhT2AK4uxSdDyKxSF+FDVUqb6wo8iTRJGYb4gDDRgVd
FqxPE6ctlw6PBvxMLQEOF2OsWBzXCLnTtqT9Mp1aolInb65O7PWSbgoqYVdj
KuHS4e0/nkkEFhIThWOjcuYF1VdskG2LGSezKWos8lLV9D6TQtHCuI0xYMBa
YuzWQZBPJW7MoD6+BLuIfj7wHbQCbM9LETHQ6sks8wgYIBYw6lEVNCmo55uI
YY0R5sRerEYsSiket1IKClg4O3jvAwR75S1V23yAYF+vRaRc4KJh0cIFacL4
8fI6a9xvpMmI7McNGDwmLVq6Hp3TzgUR4Zt581fmvxodQqXsw6TK7HjbosXZ
lxtZXZo0riZNzjr/rmxRThB3YOWKZMttkhqC/d1391r0rbEIgoJY74hlkAV8
BNPj7odHpwuveFgT9lzylAoejDPy/OzxsAVPd/35SebeKOAQ0ya4uNgdQOeJ
Q8/xSRP0qqbCB+RT5x7PGII6MzmgsLa3D1fS0gyGCnGyw+iL3uLne7d2AlEk
n7kY6BkhvTrZgBaOCe9z8Ahryov5NTkLP7DGJog2F+1VKS5Z5wxtRv9+hbNt
qMLrQoqBk40xSTg36Eh0GEGdYGICrAhDpIrSPjbpoKyuY+RD+UcEFTARN5ME
HwLZ8PHzlTgH1ExwCB1NSJi2JOuFVbUZQ8LIO5iFn8tqET7D9LsTi57lBtIz
NPsGn4djQyM2ynkD1Q59CNBAH0L3HX0UFHFCLl4MBg8AqsHIo7zheCsVvLJ3
0Yb4ai9xuPX+UcV0Vejz8JNTZK8iZXEUBSCdZL3rQ1lgt6rDqgF4ymxq2gmy
b6CTeG27dV0jkMo+oBPCJsxtbAz4AFoR84wBdAgQUp2kvQnqytwGPHdpdyPX
CSIXei5aErJ1Poa1zlA6vpqMMUeF+cTRRVsLnCXY/qWXayHbniqy/duHiKCY
YYYIquHpADQgbvTrP9yWLryqpwoxSbKQkKQzpuWIG+g1WPyax5E5jKVffE23
dFHr9rI9SqfK4fkcSj4BISX5XW2C27FaCvKJSovWbR9Nv7+oc2HpRpN7rGIY
QHX8WashpSE2hiee6jvv7Hnd5QeKP0rx1CQsH2jPAXPUgfdu5z94D946s5g3
1k0ZBqJdyLTa/DmEGqv/q4TawBJm2+flvghVIbQ3WzkIdUHsAeGGpomaQSKA
WPWdPaJ6UxZs13nzNDiqZMCDOQuN9b/RC5Uju8I7VEdHM4IoyBnuTubjcpJc
2TtG3yGS5jjfRQuCrZbqmqNNfN27WhyQZKPBPJPqiZPhveFqYEaRNeOGYPvY
1IfJitnFALhrPVyj9AeNOFpXmR7VB3d1K1o5MbX4Jp8ygBQBiU+hHNqIwYnc
WA6QSg+Wvr4Ejf92oPH32lW5rhYJN8mJFF26SNSzdSQ7aWzCPhCJfkPLvNKJ
YiqkjI3IeV5EMi00XRzGmrENCc+4zWiK58RqE0/VIMLnk5HzxzKBWGyXr4FY
OFEdvNhd8yKftkIEBB2xZhPur0rIxZCO1S60IVkoU8xNPFzxWF4+JUMAK+Ez
UNs0q4Vk3DHeq7bxD9iETYVYsRa972DEE6qKJ050VL/VAkE2yIsSw4HHkQf2
pEhTdvAhHQ4bhaqsf7mTj2OGdEg6BlOoQS5dIS2XaRbXf/0FcUcKn8zPiy++
WK4ikcaCUfNXRNxvuaNr+sMlXQqnkz3hsaCMCTXt2Ln7SreBcIyxPeBsnHby
45CKjwnSf0mndONtT0pm5FdYSYpgJ8XEsppCMCaWEWQvFtioWCBCcPjICfkq
viRBQP0yfIWmgwDF9Nn8mfP8pkMchCOMAsAZjQhfElnhMHGLgiEOHLCQBQeN
GwQT0Ku+dDoLEoP7qYkjNstUglgogXtHK7PF/VNN9aK1adSYqYqCEcvL+ygr
92Mg8wbmge3+VVLTsKrHFV0HiFHEZBzyrmwK1x7SgF/HN+Qycito14OS6tp3
lhwxYA3X3jasqMBV+xy6+R9vsfVLbZ477imMHRNyYqKKoMw+xBetD/iA/aMn
6SKAAnp+4TqFfJBBpG7wb0a6Gx1j6APYYSGiDbICAcahxAjZWIh7QlEliTUK
TXFBSxt2sc4/2rwGr1c4vmooQKtuRS9YABL4aoSPe3kRKHVqRPNmZ/mFxYZA
CFlZQHC9SYS1YXU/7fZahOYc32DN+g0Ny/XNxnAF6EQ1ssUOVjgw73nRiTAf
2GL6XWl+dVWkUhvsXuG7jDka7JCTKJ2lcUvM0siWCbcAwiNueAGxIXKy03wE
GJRausKq76AKIyJm+GawdNgEzh6xSYJ5xLWwpbXobHZ0Us57krSRMlJeYwa1
sMWxBb21pIMklJEqq6hivRO0Q64vpMITh1x8IRYhcgiZjHsNuSjhWZS9fIxT
pZC8b5HmbVBm4vM2rNNhVRD29EOKyQpVawBLyuabgZzKmsjV5BpPm54l04qN
6nFJkC1GYLRQBnJw1ktjpO5g/awirT1XE4WskSqIdbiY28Nt4tIRYEAVEEcn
QjB/4co0fuLUNGTIkLp6e500dOhQoVRdXs72hSIuqVXNC/OFfkYL5fE5z81O
7/mAnH3edQdLHssPYwr5ifeBKOAeU9YbU6aiQxMWextPrXPvoCxcA9UXeBcF
ZmIu0no+o4ZWRLxBBekOj1uie4Z8gAPYdWsHQ/pcFSl6bJkb1BJhijxJFLAi
6fmKeIqlqBtmT8Ts8umwV993HYEMIZrL0sMSpdP9HC21L4RHvlbMZTu2MAxk
52SFC2Nhz3FDbPzfi0VIDHAijV1oNENTVDXyUsupXhX8Rxb3LQqURz/pVMOn
WfkCxCcIfPN9cVHHC82CQ8XlHDVhqbCkBBnMltkukYTqskqxbzg4xfobRgoV
MvFZWqWQ3sRG4kLyHqJc0Vgp0DdRdB4XE8aMIQI0eol/sz1VYGQhA+tEsyFm
OIB0QCBwRKwBEsagha0atLDbBi3QG3Hv/hIYpdsvAWguFacvFvr5fQfFWbMd
DKBtPvMCr3uTqz+qY/DoWQRGy5AxC8Tr9CPFBiUigFi9ylsllGyyzAh2vDxV
DqFqBoZF3DXAnlxyPjgOMHCkHCxEoxJ3wLD5CjdGSQ86jQpl+OjdzGPm+DRS
qQklHWZDW8UwEQkqhSFcH2+KkvkrM0s+6vwZ3neTT1pAOEK41t4tMRr4eROc
zHbs5YRiKgIE4z4TCXrME2QWFViichM8e2t3Z5MYNpfCplBhmXic+969VX1J
Y1LyebUI1PP9d0RHEKpUGFUKQnSMPEaGeDFd+6CXi9A0F8HJWbKHGI/BujH8
UYfU7m1/e/eF+upjdC0x09APFK5zFGay9JZ5gPkwZ8HL2gZL52fLlre0nLwE
W01FeN0lxmiFYnf83iBP9hyrJi3KKJhKpyLSgzyQPKPMjcS11MYir5TZCMTJ
iEWZnoMiDYu+NdG7k8I0em+CyOeqY/Zv2LTtWWd8GB5mId5LoAHjCkNWavXu
kVL3rZ0BIHQwNSeBdEHlULOEtsTm4EZu8dsYXdErfdsAeRGieatlpcdDQOSw
jdTnSyjvif7MwUQBjyngrJxXGK/cAEi5RN29V2Wxt8BjlzNks9zJnL8sci6+
tq9VXNQvrcKo1uzfcdDlPF/WVKeMjWileEPFRxwHzeKfcKcLsPnkZ5YrTh/N
D5Et0ae8ohj6YB7yp0vLLarVz8gQzwe7RtN01yvmR90cIRluMxpU+v9OC8Zf
67V6UWXxwcEP/dig4fxPLOpo2K8NfhguxcwRgaukLgjo4YzZNsIFgfLmVpuo
G+CcagMg3tsfsOSis76uSOdapPB6dzwcoV3AlAPAUW0S0bZ3C5OMAN1M99aQ
NpEc01lkV5rkbqarVdfUqUbXi/7k5D5OJ6ISqRsN9H+lz3IIedzGfRJOlwwo
tKVUb3yWpbTCJwUUWU9W6LRVVY3KZ/5csGytlTTNZNko4bfOkmTQF2lFKw/o
S4KEtxIi4E5HNKeopPECqcsEzXb4eV3R0/fqlTRRK9Zc7Sz4qhsc6/dQdli6
KIw9R13bSS6xMWiNMUZyJFqtgnGN7uuBcd0vbH/US11xKBu4Qdq+fXv+i23b
thVztaxK5Wh9GCq//uY7UvTYPtDG4KsGrUEvkXqioGmb0kHGWtbeoVLshq6m
zhld5Jxfrr1XKqZC0JrDVUXLXkmoCl8uw9Dy+rTGypKV0q6PJ0J+g9Kq7TnX
WD4UraFWFxMHdrg2hm/R3rgZ0DPGy9hFbFzED0O6kCPhOTxfamSR35IgxkiS
HVEgHQzGxUNW8D5kHlsm2RYdxrNM8Pb7TWoMDukrniJvADPgNCI3Hcxa2na6
ccHTB+M4suS0owh8K0+0OhyZrs4nNJ5PqfocCivnyRK+mckErzjT3Ns1mwVE
jUEUoBajeLbtbQbgDNC3igcp57l+oJdp+B05PioXqlcseL0Lj3JHMIzuf2yS
6i8p5gGwSJ05MpDo2VvWYLAYSgG56XdRoVsR0xvsPKz/0Wf1/4g6q+U5UOB/
wwiNmRvk2wlw8K4Z3kAe1qHO7CEHLqKjGQkYa1YUsBhSUa30pNzKU/JhZHXJ
sUQtD6k7Ip8IuF4D5yq42nfI89onqoYAL+IJOIqXYYgytU2o0E771iLntwad
S2hcnc5HFXTe6WVb+LZ4RgI8ZzrHnKPHFOmeivDycpy6Ruu8oaB3PoyiTCUO
JRO8zCq4mov4l7btX43g8H8QnAPm7kB0glzk1qjyhhhYstwLI/x7Tvj92CLv
HRA0/kAM1GG/59dQ74dF+03W5hrD2WhPuezCLArmKEPB8jSWTf2TqtP/Utuq
DbOo40M1nLVr4YB21au5OkQ1V+YAEqbEQyAA7SnhBLgyS/8KlXTVK4q5Qtm/
f7AGM9xQiz64NsQ+Ait/kLgKl5lQn2DFbqigxXAtMNjYPWKfk6KK6/QSsY9g
wg1C4GGzt2rT38qR6hWALSKIYOrCw0ARm2RvUmpP6us18CbLarw8lCLaH4M3
Sr7cIzJWalwcsIYx5Dv59MgFkhPY1RElKqks7udvLd6IlnA89oqX3pB+wz8j
PowDH1zqlptJrwYSaJgruIkIPlI0+PXE97fbPJmqGTIQxKXyPYcjld9yq0y+
5I49gmEwBQY/CXMfHY3zj1jEP4V5gLte744/p3WNx1BblwQAVK3i1RblAt3V
lWtxlXfbpHvV491n5IUPGPZ8ZhCCckwipJwRHxx/fIvPswjNhMUforeqzCIV
2GorpzqgkqJK/VkRc0b9YialCTgkk0CiRzlfXs5bsmQiDP6qpsdslllkaIhl
SuN18s5bmvv7wFi1NGJaR1UNhun3ZgYgLNHx0cgjsKA4XYQ+HvRey9h/FF5g
0RDMRf8TaeMKInf4mVCLrNVfmGHT1CLFPvwGYAnt3SEhW+DLcQ4hI/NSbvEQ
OKS8wWdkEk0yIdugNlIWlVP+7/zsBVf3yayj0EA7Cw0Qe+KY8CaE9MkGO2tA
uL/oE8ki+7nVs+2HGFfyed/v+wJm7a9G1YgamJpNKeYGBrBOlK2K8pQZdY8W
RyE+grosC7FXSuHHalBY280bFZWzvRfHEGXrpRPiIsqjMqRM7Hz5I+tIeliO
Rc+ZRddITobLRsgcchM0gYJR+PBwLRLVpOxRNix32vJsws3OppBdQpbjy5Vr
RJkpp03wBSvl5/5Zvh8bn6zmmElLlH6L8rJLvIM0IYVOPWdofUX7TWvod4J3
5H5VhXmacPOoTbhBMF5dEky40OrVivmh5BNIhQIwg9eJakXLwt3ubGRp+aS/
JjDAcAePIK6xk7DssY8oMLkpn68G0VzVp9r0GZYQ7hMB6PZ5jzjrnDu5knze
jx2OgFQBfTYjUBdsGw5GQCxetlHJag22HrVQ0Uu4PlIX1h5vrGE17xhWbZgC
KPl8NGU2UeGkopaitI4iWtATbUVbEnDAPaD3GgE+7AT2Ye3nt/kc83d0RmiF
d2rWT6TUtMQDWr9+PW1y8o3izwr9f9QZ2HOGUt7r3nlVrHSXXgPrEOfAO1/o
KGXaJ3G8vRVznCa9xtGjlS/xdnFeLpLfyNabV4uTosHNTDWXFQstjBX8PCbl
kiEiiYMCDBg26peIGaQhqC1WffZQ4tLKGk8qCIo8wP/B9MEIhqCD/wJBI+xt
Y4VtZCA7gM+DmP7vcrZrVVJNTZVjglEokr/LZqA8J1x+MQNlsRWdrvdUVKAt
3rR0VGYauq5X6L548KXskyUakCowmp7UgbLl+k9rDuFVQt7Nt64D0M0Sxd6i
nZF1ZDqmCKhRjQh552VzgMVhmENiuFD14k5iFFqrtgWJtWkKaEpmv1SntMlK
5g/FRGijtrWsB+yMoOzkMwiIZttAlTVCiaxwSCVWQsw47FqLsGznAo+RT+DV
NB46nzvqjiAnNKJ5IjQFDI08QjURsfkv/yxGO2e/buMW5TkJljGhjPbBFzpC
gK5RYNjQ21BHCzIEbkPFjjGniLaQniLVDTPF8FZPaZkwaKQj5Iw4UpDAvQY9
J0sxssnIS0PdvFf2sAtKdB5CEuuFZww5tEbCHX3G+s51WmiEiEfG4dvS2way
CJ6fku8AZ0xyOd/8Jw5HUJbYIkcX4xdef8MWQ7oPtC8OPKA/zF74h/CPqjYy
wSH8jXL0rleNDYoUJXKxQCFFVUq519icVTS67Kt9YMqQ6kVYAs62Yg3jGxyr
pcXMjjdNaGbH6823dhbNx/ZaoUa9MDsO7M93Z4UK4uuSPS1Tm2LVsR/Y/16Z
PWcjSRAlMcZGdWc+wYHji0QSugJhRfgSb4vlsXPQOwCaLv5TFaS2AIZc2t1r
VQxSe4Fjra/yWl5YRFMesn9IUup+b+kKTBWjnZPmxiLSEHEWu7ekTFG2sehQ
gvLTrgYkJzItX8uMxTfwTdBz5nNrlEkYNnaxgjLAYx52euIdWZqsdADLcGnA
SDORyohKnAKmFthEvwTcDVXWZcEANB58IpU4dKMnIBQV2hIKLwU0foua3UAJ
LjMEhjrShFlY1vcNb9u2VW0jxo8fn/8PCtcRnIZMOXCbt9/eXj+OYH9VvIK7
95ZDDNVO41UD1IPMh8hkwYj9jfIK2z5PzxFPQmiaiN4oT29AoPGsXsfO4cSi
+ipgMzA2CqYatb2ZBneGmmiqQ6B4n4LiL6pFE4jDVR7RgdG3+LACEXdgLdLy
Vv3OZp6R48fkgJBcxLM9124dUycIiUCQIH/pqSFk9+wTdwGBwfIE0IWQEQA0
CxwsMcOCPavg97Zt3j7vOJdiSHIWSx5lsrezQcFgXSKdOITLHTsVWIOzNWVk
kCx2bj3Xa0G27Ll6Ic0xh7JEv0OvaeSVsfsk1LmpmA7cUKC5KJs7HxqveInD
wTJdGin/HsIe3B64O24ayhtCx2CcN7L27H7Y0tI0xNc8HPGeUHn0LV68zJqN
w07jVP+/VJsjPUACGqq3f9zqdmOMA6aId6aRaivtBVxAcf3fMZATjoqiE+TR
EC86wRQh/Vg61IP8wGsCbG5JCxYuETjZpOK0adOyHASUDHjkhfkL8g3crM6A
gDpVZ7JiU1FjEl358YGQUQGOu9HL2EIOdg+8emwgMErE/NhsjLgB8A2XciCo
lHA98amJXqB2wOoHKutNLzIuKmVWH0oAfll/caLIg6HEpzCMsDc1aiXfkcCp
klbFKIJMMW4F3uWiwrs0n8IOJtof+Ny4U1z96gBWw+jiDvAcnyFeEnlHMAK8
y4CqS7QGDAzWA7mImnPsMDep2tVrNwgrCABpyhTKsSHZ8YJQgnshPbv+ldes
6mCTVR/yeQQq0Qi1YMmkow8m2EQwKzA+uEnD5oyScL/cEUnsp6IUuHqJCYDw
nGHRaz0aEoMVYGUoiEEAugwq9ncqWnvTtUWnIKgYpeJ7YyZOTEwuFWi3u2SC
eIhk6lOxvnDVz3HwMP4iA/aQmGxY9akHD5b9m38WlxRR/9z8dVoQRJDwyRuN
ybDtFU+fo8YKb2zeYQs62XUHnhO1LKwefiTWrKnzmWeFQvQRs1W1Gl2zqLHh
KzwHaiFGhFJOxLAfeBic0Q1uYmK7YMJDudBDdCPAz2Zx2EbFxJRGApxaGegg
XSGWgkxBq3LgOHO8hpKOvoctzU7yDeO1YxHtzIoyRjOoUCerC06YjcwUxGu5
xDzyE0kQhSxYM9cJFz1ULPPBGR0NCh2pMsHsUKkw6ban08gxz6TRo0dRY5rZ
nDKDhiowAH0wdsyoNGzElNT2z4MFJETGF0UlVZV5Z+j8++Sb168onlTbRQ3C
cZi4mx+oDWQLsSRiztw8tgqM6i2fWxlQpaLT22uHkjffKjG4sEhRpm/UHHCy
yrpqotwpW0WcEgphVQrudZ2mewlZdSed1UPORKUTICwOV3lxcHoAJe8dme59
ZESaM+dZ4byBWnN40WYWgPeMmc+mm+8eLJnGZ65xnUz46OyozGmSD7GbnD4y
U+h9DhGfB3HBEnvIQrV+mdEaZMHiDeV4UHQVzLd8vXevVnXjjqpKg0g/z6jl
wt/lFgz3AXkPhB+/jJHe0XWcJeEDduo+Q+Zj9v+/HRZMJhUWE1cHWxrIaQv1
hMgfu7a/7j4mHYIWghQqxDRFA8Vqo/kvhj/bomAciQZr53tYFvUkZ/pwgADZ
YOJi0mEeCaKaXUWKc1nQnr37r/CrDuYGFguEHgMvCFuibLg5yKOWZJohRON0
RkvjZjQmh6+ZJtlIJMuMNEHOYwix8syhgw77tkcpu40s3CvrErOYXBZns9YL
OnCJ5fvMWV2EWRFpKuhgjIWvmfjdz8/umIaMmJqt8NHUVHnB9YnCrYK4Gjd2
dOo/aLx6oF+iCgjrY0R4Bq+DzAgFwdhLgHIwJGP+KpInKiCwY6gUCjxLcTXf
OdTV/KH+4l/lBNioqj0CcxCAQGUG5B/OYMeoZI6YlQg5n/m9U94x+S0EMpYX
K0e9/75ll3R5mx5ZZs3WtaNcobSTNdfumRmzstn7hBimlfdHtQEaZodylxBK
hODIr4EvjsLE6DbCGjd6QIm1a/c++aHwC2qbGnOv3yo+gF2N8Ob2wFNmp/RU
+2QcE1KWSMXMV//stwqzHjYj9vGAeuKOktgJd4JECGyJlYiPyYxkreXr7hfA
YtsdPYPuZ2McLsKDCNFDnScXjkZo0ZjRLPxxfqHaOOSbhd00XqyxXjPbs6w9
z808pYWyoxfmD8EerFSU8H0dbeoGIhV3g+BPVVlVt6JpLENkiI9xccNq5rwV
id1/wIZoH9b9+oYfuryVGjUAkTfm25cu3yB7HNs7az2rqmsimQ0Mj1/PmftC
liKvFeB2y6/t1HUtBbcf8Eja+4e6BTZy+bOez95ftK4I2FpRP5JfhNhauGQ1
bbnE1RSslA5bGOVjchYuWVN47aUDHsJrL0Y+ez/4sNZLGfQBPyvyHNxGmANw
Kp5zVAOghRgehyiGOpnb/skZlDg3HyNahJdOJgPxgp9JdBAxQ9XvCo8xk1HS
Wv6Py0DUzXYHfEOTRepbuFpRri59DGfJzIdQQWhGa5Y10ES/JjuNF4AdSYEt
ym3I3+mDGU7wd+zKUuYNyVMiL4QVEOoG6rWiOEKT4SDDndh512VJgz7DtsOQ
xxxVvsknl+7bt3/sYTOmbZqGnAckoii0nzp1ajnA1mxeUAvLnD9+TYEBsbJU
/ER07QOs9Xv/1u3bt8lXgW+fffZZ+9Y6+lY8TsCz7+x4Wx/ZVAsnPOgkxUgA
sQi5AFBCdcyUaO91tSdkkZ+D8x3P8rHs7/XZupKRiBYyaDiZl6sPalbT+e+w
Y5j5iVzFwMsGia3/350FebEhGU0lck3xFRkGj+zBvyH948O6ywW0bqiMFdRD
pN50j8V50GgU2NCnla/It+snLqpghnfdWEHcE1bVYHuvk2nrebjLvKqpFKXO
tomW4PBjgiPROaa3tr5b1KwzBGPSX80RtCZDYVHJm698BdG0/GtuP7+i9RSp
p7/MDL/zLyQQ9dZbbylKN2bMGIXn8vN8IYywbdu2skNywiP63dFFjzA0NhIZ
ygbiRLM2FGEbLG2KbccRBKzFeqk1kYB4Xy2031Zki+Z2UTSG4WuKZohsD2I3
9HWMotjTSpSYej96j1MYQzML8vcBVYYkkbuM74z1KbXczmAEWA3c+zDilmcb
KzOcoKYOP/Wfsm/7EZTCkTB7CI6Sema5KF588Gif6ujSKOIoM0RDQ2uPmE01
TE30J2lhtUJ1E8rBOs/8lUxj/ewQI1lZ5fuV/bT8OxQXjJS55XBkx+/8L9jj
li1bMBXLKv2rYDpQnMV7axt6YT2nKs1z3XdAyoBKYByj1jcOMjhtpUhB21ks
c8xc3ZQD7wv5Di7zoKXHj7G8NSNYs3WIK8PFJ0gS49EUf8v/jeuPz83MXqKn
DmjRz69KJNmB9w3uiZEecDnS5wRh+I4rHd93uUGWygwQ1lhhZr0n8wxxPvog
AKVGbAS214sReU/TknN831qYClfhf/GZAsUVsG30NPoeYwrrk+g/Iugyh2AG
PjGQJJpu4L1IaTfFZ7Cw6EFDGtYxxnpH4MlnHzZHVf385FCcUvXz41rY4Ak/
ciBUsAAFerQJ5dpBNkMx9NEWSavwjDpgCQBq34e4op8/31dPfzYVdDZ+hBbO
dwXdgJ1M4APy2aQ+u+6aRZnvJJUfHM2eUDLWv+hEt7t26xICTqfCPGKo2BMh
+iMlHRAM5AqZGIKI1IiSF9IgG6/lCHAVhI9hWoACaAq4fv1635A1JfTRAtnp
tTUddOsZvkK+YVcQDnlu/suSVYRmsfRjdmwVhKZf0aOWRAONDNB8HAzQeKCY
NENgTYuOHC908avMtpZlU4zYCq4qcUsMCHwe5mPhtcML4CCIwHEEL7+8VjXy
2Sqqq4Dr0eqdiA3DSUbJMlYoDX+ozsUqJBCghjmZ5YiFDcq6f90rW2y1ahCb
ibJh01bxBPgHasvv1zjAsdUaCajiw5LJ54AkyZyAiO8+YLbK2GiWE2ijQIpQ
WlPXj2Hv3j3Kck6fPj0LPdZfobb7iNIdb79dFiAgNCvUDsufIyByOHbKUvm5
BFmiTYMAEW57AQUBvB1VCY+phepMoVomzVgp63THO7uXHzlid9fvmmiwK3kP
TCnuk/W7sgpdVk7DjdGT8iqnzMlGyPjIgdRRCrGxYumjRk9IYyc+L8JyAPik
xN8Qg+gOYvfkC/Al+LnG6YpFh1imHIOYHqIRND9GaIxqF6qbgu1jfJx9T52v
Et6Mvcl+J/GHCP2rmw23Ot/UVSuXx1gNVlyuFX9aqU6sKetyZ5oSpaCmbg5K
VxIqrxglhpGCUyVP25smtvDGqLRoliOTn0ERoJyAHJKRWLP+TVhkzZEjaS/9
zmbMkiDGxOL+2uDnnpZnuejh1LFzP/V4fvnll/M3rFmzJn8GN5XxYdff0imd
2fIxMS70u+meUbqYuF6YkkW79xudiJq7nYnILSBvhwCP9lPAPnl5NsEtNtfQ
e8D1k9gmZ9QlW+RjJi1Kw0ZOTU8PGa4Lt3bt2nIt63j+U170wEFPp/6DxqWh
o+ZqW9Afox+AR2T42J46dpI/z3eMBBlEgYiYfUTjGAQnazev/ZUjRxmrGagv
JYGzPGPuGmXNrr25R7r1zicyNaZa51lif/UVK2D24Tkt705nteyoNgRkaoGn
RA2KZXaPEesSfn3Fq5hRsGAkyY5zSuhF2PZ3F3VN/33Wo+m0396eOj3ROy3J
rF+0WWuqEMWLLy5NT3Xrk8684L50eouOOlh0NDIWPuqmUrlFcqdpJYUXRU0S
ApGav9eP3IEO0O/qSpbPnrMws86omA5XZqd4jE6RtuPnX3pfOvuSx+UgwhNC
FmYOJeiMyBnqWyJHgywh5EYPhCoub2q9c9X10RqUoceUrs+fZ7ZGO5/AiD4j
S/bzczqm006/LXV+qncWMgtLWmk20lGja3r3GZDuebBv6tl/hjJtYIXBniGE
YJT3YmrbkTlSQ0fUSevWvSx+9OOMRoEaFjphfLrpz53TmRc95oBG0DpNLbZz
tc2WwGdTG438j4q8HxorO5wgALEhXHfE6/PeE3rzWzuqcgqasFF2rDQDXAXI
86WsGklk0iQU7qNgU/3SOoyXcRX5xKu8XxoGFmX450akoVLrO+uSLumcix9M
T3bpmxYvWljaYhCCELYZOnRYmvXsnLR585aynUf+4KPVGaI5/7d1QDtKjqLC
CRMmp8VLV4tNlGfxaDDmjbpiPTg25lBnVgNodGwR/2hxZe/C6IwK0OgyShDg
TjXvtpYEnPGzc1er1AJnHVbk5wy/Cni+hIHIzJGRGzu5qikx9LjFWyVEtURp
lYRaJAgCxfqOlpaBXlatPkriGkN9+HjrxqXJk1nKrHtlc3pm5tw0fPjItDA7
yqW91NBcXKcYdbdjx44jT72KYnYxjUXqetAG44i5DFu2vOXFoM2qlQFH0Oxt
9Srdre5tHDshqiGjDDNHmzkM7kg4RgznIqv3NT+9STFXWDW+Xt+rFriPTLAS
P1V7Lc5fvUxCDi2kOpAotdTP9/lD/2uxlSaiNpld1ccsXq84gLrW9JwhjoOL
omoXa8jHGfo8MQ3rIJjSXA9wTclbAXTo1u851fwhdWFnrOnofx9lZzESKdKf
+/btzdbAixq0bC1MLNpGQxeCp8RQsuP5EVAfO8WjwJn6/Gn+A32fs//jnuWX
iqgaoQZ13z3wfgG0iy7+6BeArKMmLFZFHOYXMdvW3oE/igC95K2ogoxq/qjY
gmN4DhgO0HRKu4m8IYEBfXsza5/kUtfCWdWL+0ozvU2L0U1KhVDW56E9HDti
QyuzOEdSE2dDGsBzJJHU/8tq9GLQnGrYKPU6qtogzyjZg+HxJDpmWTBgaNVg
IirItm5/N38LyrGyyOB4zZtF/SjGNqrs2bNHMbWZM2fmh40qBNppU5H55KMQ
E8RFmNmW/ymrpz8rmCYUH/VR8qfoXBELhIgYP89VIfzFmTJW+0af3VtzDBQE
twKmqrKYCIVcEP1M8p29K8sF0tKDR76glDr3+5WN2wrwaNSfRXikdLzPcc4P
0d9QwBef8oRBhqEEDA7NPTerefX9ycz36FPTsm83UXLC2yh7QVVlVWiEHo2O
z9A4J8ZrNlSxONkcqol6DJyjUADeBlknvA8C+dkEPdFPOQI4GzduLE6ZaTFR
7/7OkSP8Cj8sbjftcouS36nLBfaExVG/sDvqM+JZCkx7POtciyR47UxTOddR
70N+DzwhfepAwwJc43YLSvKq5RZ5d8yaVuIzMt+VvjhB1z1Iv9VndBHkRP9z
xNQ8MVkGMJgl4CaI67AvzlERT9XiznWcPdS8wguSCO9EZQuiTOVyvWYqPY79
ALrn1U3WuWrnrr0lE2GODJHW6XfHipvVCV8dv2yiDlAGbCIioxSN3eew/bA7
EckQ6lz3sNWVDbjLMQoZ8GsUJHAq8B+4fQNK5mwJqfDym1LIICu2VUWnrHP2
MZJqgHejHIw0Cu4e/jjAYyGvJy5RI0yGeJDPJSohHFQM6DCuQQRc7BNcMQLb
ed6NyDRWOrqmpyqu5tkK568TkgSU7pZtPvTsH48cYV53wkQpsRokrH1DMB58
NoI0gJ2AYGDA3u+YhaJ12k02busPBtG0KERT67V5WRWshOBrp+7T9VXh4YIC
fdGBwC+v32IdDYVBVDfDsg1+d/bHYICde6xJ4SYbCqDOVPPXKbFNdAtcIjyP
NcalpTEBoMSzCuRo0wKhxqW/xkcg3xETADJ5mDyMURiJMCA3q9duVlgDqV1E
Z/6fI0eiHc6lyA8qlwlGcA6cAYYdTE4ZEN3tQKqTgwWth7CjCMRRLHEEQjl6
YuAqoRyt1TCUpZsscUrCbIgOPHD8yBfVr+J1cQeJg0VBmv1W8ymAb7at8dqj
ER13kO9SrOqxiRJLQEYBPnBx1Eq8VbeCNNzlC322hKZSPzJet4XoEm4YVhXY
ccQlLBPNMMlZoCALH/e7R440NpztCzLWiGiUIrfAqUWjZaLQ4Mg693xGOYto
NnzGxTUaKXv4MyDpsCfRbES7sBxZD3Em5DH4PubVBK6f91ImNk1rOsXGwWTz
DXmnNun5unHtQI+B2SitrImWmMhRgsLQALc2gOOB+Y8ZgLie0BNVJXwcpYYM
lVhs2DhkbqCU0I34YNYR2AycU48cifQXUc1e2vtUwPu8PnQ4HgHniBGIeOIK
URDK2cSYTBBZNseLmMwx4t8od0P9oqoCeB6lhvA/Z01ohSA8vPvWFnVJHqol
fclSuvlaYctxzdQbIJMV8B2sQqXoPV4p2s5RGNKI1w+Qi2qlvT2iVa5IRb9H
pG4MOifqgCDnuwHxrXFoFNuPIp7AbBVOyU+PMI0aOY3U+HKf1b7Jd9+xuyiN
YtGEZ+YtfEWAgf7D5kkhI8Ipf1XpZWs1TLyiV/6uaBIMz+L6wNtUR954d1WT
RA6IRFwMLcUzXOZdBfa9t9+TdtYJgcA/MieaIoIyHzhyvswtuhREYbKaWPzZ
Ov9d4SEzsD7lFqm3xak9q08BxGrv5hNaMDCpSY2ZXTbJcFeBV95fsz3l6UeY
Ulbr+0VvGFWFQIn2l1vUaG2Lcm5zhCpblIZmxYSBh+mk+kuiLNUjLcXs5Ai1
tPYxiTFhFPYn6wEKj5Nn+NjcbIkT081aoCrUYqH7Zt4VKhV+tSzvzO+oshn5
lLG4iXaC4cRiiFhL0XvkpkFF5zv1TgG88skiw0xrFW49uVZcRmwkSnaodNJ0
13wG270XRUBa1Gak5mTfc44wAT8T5xNDvn1MUcQdWCSiGyOQWAOpESAViDTM
bM4HGRTD7v2MLODQvBgXXRonUYH6vVZ2z1nBD/AFGp0bHU3CYrhJdBjwxkDW
4dFN9WrN/nCPnf/eyeeMhMA7A05MATxhErWYye++gnZuDCCvU5SL+lKLUElp
Qz+axnmMnXA439Rn8DzJCMIkq2wQp4VKym2qOCut3sVMf154hOlrGNSmBpnY
sUuqeN7CdXI48DCZdoxDwrjf66satRQdz4ox19GQpVyhhAaaiQLHoxdjUBY3
ETuHM6HOvxzNWlbXhq6WNNZBXJ3lVIweHHu8CQQL5aao4XpWTujiyTJplxUj
d5CvdLNWRxyWc2zRAURmSclY4uqdcYYXdWB4B7TVmDZrpWK0iHIcL37aHmEa
fVN/8cmi3zySnotA6II7Bw4DuUToQurNeyRFLBg6wcHEebwzhEcIjhE4wsd1
y4wmLdTXW3w87+09DLPt41HdJUZA5Qt3sq+5lI+/7JQrxuXmu7rV2xzbYCGG
Tr2ugiUGClF/owxp5ylqFAApzsFxZ4XHWh+Ly3pKQV/os0+ip1Eo51s1QH2q
ShxoJ4YDAOJ1xUuvFVNw+bn1CFPOiviOlXaRcZ1vF0F2AGvMmgJeiyogZ0RI
jYA8ewGaEs1auF3VYhnmMkcn7hvuGukzImeKeBNUrGhDjlWE7Jh2gJcEBJGc
tOw4ztdMgyoCoVu3bi2rFKS1Qi08+B39co93asbwFCsM2yEQJ74CCpKQEXkS
7Nd+Q+Yqs0tYqo2N9sQviMDH2SXjPKOSFmWNW6GxSZkJ8PwRoUR7cEMQGbgs
1gTZizMOq7vY35CU/6m/+GI1PxbbjrPGhwWUEeO+qGUEhhK10UQ+YNuYDhO+
UlFueZUVSCG38NlgY7LZIMfRTtRaceGJrkbbEc9KWwm3QZWplyOkPn369Loq
sa0QEh6o8s6dO8uO1qNNdSfhBL4JcR89VqZ7mS3WLV4jIkWNqNqPlaiMilVr
GmBRNUh5oSazDtIOohsEHIDt9ZSKoV8QToSgA14/XPmm91Pn55EjTEnrQmWt
YN8pqRFlXWgmMuKKTExdJrvgKU1atCmL3ibP9m/hiGN0MBf6tN0Az6NHSLN3
znqEwxwiI2ax4K9WJ/1qVGhWOgnXrFmt7BkJ5ilTplSQ9c+/pkoa2BQzh/fs
2V03qOjtA/FJ4Q9WTdsUFWMOeE5JQZw5ovT4mSwMIQ8lHYBUFiE4+JCajUs8
BEfnBJT+U31mKvcJDpKwEc3xAuGlUnbv7cWYDR3tk0eYlL/zw4D7xdY7dlVz
ABFOHA4TndCUVI9zOOgKDejN5KQynFFHRs1ji5rIyIVHAzU8a5x1ay83U4GM
8dlKgqVx1idMYiLriKrhP8uWLctfx6UkFzpu3Pg0ctTErPk26CMsifgKMavH
VUQ2pRhhVoApbxgkw0WTnSP01VUaEV6LSgrcWrL+dCmaMHW5SERYhVBFjDbn
ZKqNAu51hEl1nt86FoEdt3V7Vb0W/MTAIfxk8FJIDAZ7QCZw66hAkzrEUxoV
gQz+HYrEjLih6aLWj6VOT/ZRbReQEoMmfNahCUvSsOGj0jU3PJZ108CifRZp
T2I00fssgiOwAA4LVXeoZ2JYMb1FvfMy2UtnyEfvs6gZizaBh1/V+rc5a4Pu
NFMMa49721Yx+m7RNobyZHCCJCv6DJ6jTAPKF30FcyEjfnbGXemhDt11litX
rjSMTnMHTS1JTw8dmc675N50xkWdCwccZdHhKetNP2G6mSJE3jf4IA1u53Yv
JQwHrnBuRx3hc7pKf9G4qJfY6/1xbRqJxZOQr5OmztHQ+mrnYFgl0tejR49N
ffqPTGtefi2zG00LKgvoxB5L8RWti/k5/Mqmv802reu/dUQGwYQ2AR9O5z1r
0FZXvwfvOX78hLzN59KuXe/ah2d+JIutUywWjZhVYB0sm/xrYD0AiekZwqiH
j26J5vQAaQCiXultnGhDEwbXR764jRs3SvrVdyym10xUvfLwy6X+Nour8cjH
b/74zR+/+eM3f/zmj9/88Zv///Pmz33ucx/25hYtWugxCvgO8eZTTz1Vj2za
tOkQb87vqOXNJ554IqN082cYqFv88RP9siL99Kc/1WOdOnWq+ciP/ZFvfetb
egTMcm2PfIJ3lL45pb/ij9c+uOSGDRum3/zmN/nv859Vf/xEv6zQWfLY9773
vZqP/NgfOe644/TIaaedVusjn+AdtRzW5z//+Q8j04UXXqjHGGt3CDL96Ec/
0iNFp4MPkCm/438Va3785o/f/PGbP37zx2/++M0fv/njN3/85o/f/L/6zcv0
t3XTO++8owA86UOSCrt37y4mpRDLpaaVoDc5iA0bNpT95qNY7BL97VHqcvXE
E0+k73//++mYY46Rj9OgQQP9u1mzZumCCy5QpJ76YOqBmZrV2DdDUox6drzE
z372s6lRo0Zl5Xw6v7Vx48bpm9/8Zur0eKf8u/ly2ACj+E/ZTz+KTS/2v33v
vfdSy5Yt0yc+8YmyejxXVid94bMnp5E9eolieZMxsJTsCq4qD1X6o5V1K1OL
03+bXpg1K23dtu3nH91WGqTNmzenr371q3qCfyrKy9Onjjs+fSl/6XHHHpvK
y8vz+dvLfvS974uOVTSsn7p27ar9xOePPfro9IXPfCZ9/tOfTg3rN4iPfjL/
umeXLumdnTvLPpL9LvH1AoOBHs3z3lr88tdpWveeadPk6Wnk40+kL3/+87He
epWVqhQG9xRbJcn0i1/8Ih2VWfP/fPXrqevtd6TVo8enFaPGpuvOv7DCP3rD
9dcXA45+9lFulfU+/OBD6cE/tU0HF2fpsnpdSms3pL3LVqVTv/1/Yqt169ZV
STwT44/SR+ulsePGpWtbXpxWjBiT0qq1/tFX0tQuPcpin5deeql6jH3k+0Re
Lpm/ML00alxKS1emLTOfy7S5M/37v/xralC/fuyzfv36at9YSlIgb6vXrk0L
x4xL7zz3fDq4dEWa9FS31Or3Z6S/+9SnY6vt2rXTWz7irVZqEQtfeCFN69oj
3XbZ5ekH//Kt1Kxp0zq+zlP/73ekOaouaKVvcU2aN2JU6nnH3en3/3Ualzs+
cnTjRqlHvpg7P9qLWUdb69e3b/raKX+fGjaoX9dl5be/+rU05LFOabFtq7E/
jR4ES3PGr36VTmzWPJ5uWK9euvLsc9JzU6amrdu3f4QbstZ0//AP/+ArM/n/
95/7u/RQm+vS4iHD04Lho4JYR/lHLr/8cl3HYgX5I/Xy/5/1k5+miU88lZbn
6zh32vS05SNSGqH0u2SGybqvEPr89z9+8YvpobbX5XV2SfMHPp2WDB2eXvDW
UVX8WKFMtCscVyz1U7Ojj0kX/Po3afCDD6dZvfrqeBYOHvq/Yq9XXnllsdd6
mb3OP++8NC9bXkvmP5+6dXk6tbr0vnThxfelmVNnqF1N1V6PUuOTT33qU8U5
HXf8yemGGx9O856dnRbOnZvmZXE0O2uZF7I19/ycORgDH+UlbJyuz7orFos1
d/vtt2seI30En+zSJ33hS19L3z21RXqy56T09o4dR/k+MexOPvmzxUc//bmv
peGjphTzLm644QYF5OmcD5qYM/pI90m3OazUWDCX7itf+Ur6p3/6Jywe+11l
/fSrP9wKZCru57Zt29IPfvCDEt6tyIbrZ9J3vvOd1Lx58+J3xOSjK+VHKoOw
sC+++OJUUVHh1mdFKq+om/7lO79OfYfMLWviz91y+8OpQaNjS6zUivSNb3xD
ULmPbBNLnVi0AuQWQpymTZuyGREJ9+Jf//Vb6cxzLk0XXNVDoLPtb++yy9dI
eKsHOk1J3/2Pi9M/fuWb6aSTTpINwIvwTr6YBdavsvqYOHFi2S8/iv2Zv9dQ
vlynTp3SzTffnG666SaZ1CCAX39zZ7pB0ywHUKbe2B8Ham69OIamsZPmpv79
B6S77rortWnTJt13333CHf1/1L0HfJXF8j+cSxISCE1RmqIUaYKCgHJRQURQ
UUHAi3QUEBEEpRdBmvTeewihJCGVAGmkkEJIr4Tee5MqRUGdd77z7D7nOSFI
/F29vv/4CcI5O1tnZmdmpzDydfwnliRpFfm2gzsr/KCRivrk6R+NPDvO4kWH
0qnweIcr9P0Hvzl0+SfnifROCAGF6+jazYnF1ccIzIDHJ7z1Dx652PWfm6Kz
BIwgqTqck+GAjPzwruo7uE+iUCY8VDcHpkrGoH9kssfUxiGyBT7vyEDi7rXH
1bKfSFELL+YDhy90++em6CzhiqhNgv2EM3fegXMORdV3wE+U8EAoFLIaoKTX
PzLZ42pCCJaaMj9U3JAR0gb/WCf1HVxIkQ0D7rlgfbGJh1So3D80WcTmIb4a
IcqI3Dp34bo5WZSrhNs8EAMxMUgn849M9oSaEOLAEGSDMBbkAkEglBHw7yTl
6uFZj1Lyu1OO9fjfzXOv+gxKG7Ii8a8KuzJcNpGT6v79+2bIFjIqQc0vqB30
XBlo2H/RaVl9tg9+o6j4Q/TlCC9JEHD5yk8qdx4o6ndJOPDlcC9atDoWeesd
nlR9Iac++ocNU4+JOSiHXYeX/nd7m6WmiynBaolrdzMrnFOmTOGljBgxgtnA
nDlzxCf69OnTIqhCKWUZypD/SshKkFMOTZYuXUqjR4+moUOHys29YcMGkf/R
BoZKXrEWj7GhGBEGXU9PT5o0aRINHz6cRo4cSfPnz5dSr/j+Oo8IyxGyKWgV
AoouNgwe5kimhxnipsewkydP5tvfWzyPf+INxbD37qmazwMVMmMZsBSrpeqV
zp07V5YBdezmrZt8oFdsmmgJwRVI749bKabNI5RSYBCQH7dK1hvEbmQZDXm+
9x04QeOm+dHHPRZScGgqXbp0RbqL3b2XuvVfTv2GutO28DQe9ZbeV0wSk0AO
McRGrV69WgSoYcOGyYTxbyz9+o3r0hWfvIOGhQkXWwOPny1btogEhZlixvg7
8laeOHFC+kc7nEnt/zWySt0Scb2BdmHYBZzJycmJGjdqRL589FDOsCxtFwGq
QImrXbs22mm7CEYe1P8ryk3PwG5pfQani8U8+eSTZu/Qcd9v/S4F+/nTURb/
bfqsk2wiNrdmzZqQwnXvNWvUoNHDhtP+nFy6eOmSLGqAGgIWN6h+1gVA23q1
cWPy37CR0pNTGHd/MocAQ5o5c2b+BcA3ajAvIHN3IuKo9AJgzX3//fcfXsC7
79I2L29WqlNAw6r3UkJNFy9eZLh4cvfwoe8mLaXps9dQcPAOwaA5C9zp+ynL
aea8tRQdEyNhBwyjJ4eaMUuWLJGHCVYh9OR4bdSx3ccUx6o844qeHMgSZ1qx
YkXT9F//5Zdp5rRpcm7MWP4BjOrRo4dWe9XbhSN9/OFHlJaaKiZgbafBO4ZS
kc12ZUqWpMWz59CPV6+a7bAnH3/8sbLkGO06t29PmWlpFlOrkXdT27Z0fxV4
49YuXw7G52CHNT179nxokh1av0cRjLDgcLpTGJfc3NwemuT8yVPo6PHjdpOE
6d46yS5tPqQY1pX4KrLDD7yIxMXFGin1d0ZSePhOSQCMl6qIiEjWr6IoRAoJ
hYl+bOKHo6AWtFTrdIrwMr755huJqtbtMAxsaHhc0dOpxUSEIf9yRlNVIS+4
GQ4VYYjMJp5UH+NywjJgp0ET86fMI5HIlby8vESfxudOjk7Uo207WjlhEs0f
OZpeqVPHfEVhUty4caMAGWsvJpdUt27dTNNLzeer0JzhI8lz6kzq8VE7cnVx
Me0orzKXU49+Dm4KHiYNXC9Pli0r8MVcXOnL/3Qm98k/0Myhw2GHdLCa/AMC
AiwXajFJ86lQQX5bvNaE5vG0PaZOp47M95wcHU34Vi1bmk85sidfqfXjdqhc
ubJhJ3Iy1r9qwmTpqIFt/a5Fi9KihQstHLqY8FDtb2m//hm8/rbYM3P8hvXr
oxzAQ+v39fUVpgP44rzG/p30+ofZrb8Y7//6detE+sqP4shnLdXw8vKEU+3f
v09y+gM99vP/ET6O+8EOxYuJ4DZx4kQxwmD48nwMI3v3kelPHDAQ73/m8LAg
gtHZjt9V7ttmzZqZy2/3dktaMnY8rRg/gZo3aqxBYd/BLgHoL6WG59RmghLw
goV7Bu+B8KwtX768vENDDoC8haNH4Sc3BQN5A1v2ySefiEdthQoVBA7/h6V/
3rx5wgJuaHYmP5roC6Kjcyy5TBw9hlo1fZ0iV7vTjT2pdD9rL93P3U9hK1br
96dpfGNAbLXiAXLZ7IyIoA7vvkffdO9BZ6Ni6ZfMXPo1O49uZeXRi9Wqmwfx
7LPPyhlbDwITHcOX9rtvvElJm7zpVnI6PcjeS7/kHSTvWXP10AsZfSEr2Q2N
fdgRQh+1bEWjevelHxOSzaFvJKdRhbJPmUNjXzQK25HQPZb5ZkyfQc2Z/kKX
r5SlP1BLD12+So8PWVdl4jWnns2squ0HH9KATzvTyYhoc+ybDF6najU9NBhU
Gt9CVlAsZQKjb0ve8Bj39Xar9po5R486depUc1Rj1UXtCAdiGTaUscSaiR+i
r4VmTJpHxmO8VvVjOgWPOxwSTnfSsmTS9/Ydov+0ftdBD40+1I8a2pWuXb9O
HizMvvf6G+Q3byFdS0yRRT9g+L2BwRq0TZs2JprU+iuJ5ln5q/HqBkslCMWU
/wyB9IXq1UUXAXuFGFFMgUCew7MWRAkmai0yFWXOCKs5snNjd8wftz+gljPn
zlJSxE7KCdpGD3j5eOwFtZzeGUN9OnTU2zBr1qyHUBa3HB5OkwO30rmoXUT7
D8vu383IoY0zZtmxLbAAbfjWeHP+wgVKjY6hzICt9GtOHg99gH7hoQ+HRFDn
99vooZctWyZDWYfGiexlOSWJZ306MsY2dHo2LR8/EU/U5tB4g0DNroeoBduI
J9BYLx95qNZLP8VL793eXDpEf61a6/FxaNCQ4sLCKS8wWKb+W84+Y+nTZ9ET
lqXjsQqPNNalY/45rO7t9t4iRGpbejh9+p65dAjtfyHJYMFQMpO9felKQhIR
E+jvzBp+5p3L8gui2lWqmiSDKNv8JHOZNc09kVF0cFuokAoxmWHDfty9h8b0
+UKDfvTRR8LO/iaSMYwd0FDQrIhC/lJuJcT/5IlSpSBu6M1/g3lSbo52zCFR
U6GDg3vr6xL3IgRcuOaUKF7cfJnE53379hVJozDE5EKnz56htKhoOhwaQVd5
g7Gp3/boJZSgdwfyOuwGVnTQlJS9I4zOx8TRpbjdIvo1qF0Hs9CgjRs21NXm
FKiL3HaZrHntZ9AfE/ZQstcWefYtVaKEOWRRHnJrUNBDGAgKyuKpnmEKAs+H
zPDiCy9gAzRoKz43jfwW4nGRM4CYkxIQJL4+stTuPe2Xyjxs8eLFYgjT42rK
SYnZRfuYerFcY6m1rUtt2KBBPjHHRRSOfSxJpfGQp3i6SZt9qG/HT3ipbnZL
9Vy/3iKd/RcUo1gEo0+GfxDdZBZxhXd4J8sUn7BQW7yYqx61dOnSYt6yzhbE
ksS4AG4C0IN8QJMHDqJny5c3ZwtM+1sksspq/tC169aty2jtRs0aNWYhZB7t
37qdotatp4/fbqnngfqtmtiLKVCkAcC6QFCfvvce7Vi2QgjfnWX6Sk+X0wQG
Oc+uAqf86PKCBdkKz/BtlhoZTUGLl1FXljigsGn3jA4srNsrzc5CHNnMP+N8
/Gg2KyMvVq9uti/HkvKCmbNhA1NWKCe5VtJ3xdKm2fNZEn5b345Axi4dOlI6
Sy/cve4ddJDHJxzDPBHH81SZMmbvzzHnXr10aX5V2lnQIo8Z6Ya5C+g/LCta
l/Cf996ncN67u6ZKbXiYXuBpRW3bThP7D6A6liWUf+opmjtxEmyg5hKEOPfu
pbXTZ9IHzZrpJRhuKx9RdHgE6O+/xm9nE7/3MNfwnj2PXq/fwJwYFC1Rsn+8
qibmLEgNygUNDOjcBTRgtq/HUmmQ4jJ/g3phaL2jBn5NJ8OjiA4fNxzoTpwB
+zApCnZUlRfGxGTwjcksn84eNZrupmWajne/HDhCTV56yXSnZFyChlJYTHak
Cyzur5g3nypa7HDPlq9AH73ZjEK9fegUMzAb7zMeCxL5JD79sK3ZviRTZuMX
69K0IUNpb0oqVAgHbeyC/XjRjJlUplQps/1zFStRn/YdKNLXj47xbK1uQA+4
/91xcdS2VWuzfZmSpeiNBq/Qgu/G0/6MTPRpbxaCVOfB+mz58uXsFtHxnVYU
vWETZSTuodt37piTAgp16thRoaRtEa/WrUeLxn5H2TtZQJByTkZ7nMby5cvB
SyyLqCiXRfyGzZSxJ0kc5f4ENsP++TA2Gw8vkKpGfdHPZrlkLGa1jQayXpPE
e4+aSXpqeBsI9vGlFypXNtuznkWtWH1aNXsOnWKWDk70t2AzFLg8ZlOX4hLF
RTIveAet/H4i1a9V28TmbYbtyg6bhR2mZ9Ah3ud76VkiiO3e6E3DevaCEKSx
GaYM1AUpPDbDSNGoUSMy582TrPbMs/Rxi7dZpp1BJ1g2zWBNAQZsK1YDgXDL
W+HK8qXxGt87Iz/rQ9m+gbSPF5cRn2CH3Rivdq1aFinOVQx7NVlV+OSd1rSF
T+BkWARlMrc7xEhgcQC/xxQ9Y8YMuyGfLlOGXn+5PvPXgbQ/cBvvZwhlMu4+
hPDwIWzatKkdcHXm9G3fakEbpk2nCzGxLE2FUtKuOEF8K/Vu2rSpgHXWo1Gf
96Ucv0DWmqIpZfsOOwKAtAMdJP86a1R+jjqytu89azZdZwka93IK7xETg5Yh
rLSASlBpqcmsfadKTLEjnmFUyp6HbEqGdRZ2lVIlS5qzLeroSHWrVaNBXbpQ
oudGOsDyVwbL+Tdu3jBni+Hg3WRdZeVy5an1v5vS4tFjGWY7ZbIoc4iH+5to
wyh0ls5HH7Roqdgfm7z8soN2ri3HiA0RAS2LK55xn2kig5lnsm8ABS5YROO/
/AoyigaBbUwrr4WhhZJii4UFykGpCE8+8QR1Yal67dx5FLkpgLYs3URbV3nT
nogomayNHkqKwvbpp5+asP/iU6//ckP6fvhI2rXFj/Yy4e5l+SctJJTSGUFZ
MDBf0Dw8PPDuYsKWL1eOPu/WnTwXLqadGwLIZ8km2rbWm3aH76SDBk2Y4+Lk
oHppWPikNXrlVfqBTy3BP9AcNzUkjE89hS5dvmwljJJyeVv1Ir3odfMX0J7A
7eS/3Iu8F2+kWP+tlMKs1GbkLyk6Qu/evW2L/lcRqlnzJfpuyDCK9bUtOnV7
CCXz5A8cPGguGk+F2vIqiy5fXha9aclS2h3A467woo3zPSjON4hSExMtj0/F
1OPTBRZw4snL25/mLlxLi5d6SD4xUAVLsbz9yEZgJI9Sj0/mvMFNx40bp19R
qAhL5FWrVKGvv/iCPOYvocCVXuSzdDMl+AZTWlISnj3NeeOh5N///rc5bycn
F/qQpb8l06ZR6rYQyouKodyISFnvQR73byIXYQT0AV/XZUtr2dWJnuMrfOnc
ufL8wAvWXlggA1ivG9erByu3lt0aM3/aod6BbDN5tKpbktasWSMSk158l86d
UT6abt28SYnJedTi/YH0RsvuFLc7k65du2qHqfAAgF1Nw7q5laGgrWF07+49
sQ9nZGaIvRj/h7YA26/edDwVQi1xUAr6gAED6Od7Btyu+Gx6t+1AerfdYEpI
yqZrV3+0PJeVFBEcMVV63HIVqlF4RBzduX1HdBjEFY0cNYry9uXRWb4lICvY
UQjI04qpXZmR3rpxk366dZNllBPUp//3VL9JJ9rsGy33u+2Nwlh0u3btTFgX
V97Edf68uFvGojOMRcOmCXOV7aosSStXrhTDP+DwSDBw4EBZ9E8/3aS9+45Q
j96j6fV3+su4x44dF3akw07u3btL2Tn7ado8X+rQYw4tWhHMVHCETkutd9R9
dxQkuWQ8Mts5ScA7AYZIjFvCzU3uXPr9Nzp15iINH+9OL77yEY2fvJRZ4DHR
uPV88e7VgDV4vdZGjZvSyRMnBTmusAqBp54JEyfQocOHREj5y9/nNGXAaVhN
wkE7/xd3caVvuvUgn5lzRA89feo0Cqrp6+ACX9d4i7fKtxCDxvTtJyrrXhYw
sdbCkQlefKrxlat3Avz1yy+/hNcIdfykE5Us/TQ5u5SghUs3Ss5ZK2/CFT52
zBgLf3Gm95ls4KLy7bffUpMmTSSkr1v37sLHbMFGJeThXYXIiZWhevXqYjIG
bLt27an0E0+Tq9vTtHCZN925e18fHBBx4MABFiR1o7Zt28l0BzDSwX+5RMmS
8sqDHwxpoZASomjmXy+i+tBBp06fUsVKz5JTUTcaOHQuXbhkep3AXA3vEtvd
5UStWr9HkyZNFh30NbVUPLRjqaBqvVQIQPquti510uRJ1IEV/vLlK1LJMhWp
a98ZSIlq5GkuSqmZx+mLoRto8Hc+ki7Y6PaByHkOjnpD1fyMkaBc6osCZFG/
fn0hWfjH1KnXiBydXKl8pRcoO3c/Sl0YYG50+vQZas8qm3mvPlmWunfvIXvS
67PPqAZjG6h7+vTpDi/+lVRQ2XI/KLZlSqCss1L/rt1p2cQZtG2FJyVs9qdU
vrDAepgadF1JbAFYvVUcfPXll2ja8BEUtGK1mP+y+K7D81FhqcKoVgkh0xoI
Cb4Gt4N//csWB1C9ZkPhXTa+BHfC3ykuPomci5a0kXTx4ubBCNq6uMDDSnvi
Qy9Uz+Nm12gOMOtnVV5oRIePnrQbDmwwKDiUMbKY2Q5YhqkyDpif4U7Sz/IW
ijDWCgooaK3WwStWrkc7wvdIvXbr4Gnp6VTcrYxlcAe9Xrs3eTyT2JDVWHTX
rl0fu+jyz9an7WHJ9OtvGtbw2UVtENSS2xyYBrd/h6dVv2ARSuox+8DLU/5+
P+7QVb9Cmeu5c+8BTZyygIC11ldp49xtnwGLYX+kv8cuWlI2C/xEX6jvvvsu
RbJ4mJ6cRF6bt1PXz6bRN8MX82exdObMacvrW0kzUFkjm8O/HOnNFh+y/BTB
SkgKZaWlU2ZqGqXz3yEiPp4sstVn8OQDniKyxHzUcylOzd4bINVL+YIwvaZ4
J5Ev+d2Ph1Kp0mV1fEmHDh3ktRCNNPZD/4S3GDZY91q6THl6+8NvyTsg1dor
0uouXxdLb73fn4q5ldHSIXgd5gsrqyzia8uEgWPWCbvylfHOh4No8pwdqFWq
0fHQ0Qv09geDya3Ek2Y0DCJFCpottBjrbJ98qiK16TiCvhq5mX68dkdbSVHI
FR7wyE994PAF7QqLFy4lfJi2ybLlnqcO3acgPbNpZE3OPElfDttALzV6jzm3
GSEIXMRVBKGzzl+Pe87i+qlxD4xqwoQJjPhwDHamzOwD1PC11vTaW71o5y4E
vv2qlFwD7yA6mOJA0RI0ZtwM0/UXBZghYMKnCrYKs37YI/HOeBZzEzKF9A+s
fvPNN6lOnTpCEfPmzib/oChJEI7E9qfOaHcrNzp++keJRhkxKZC8/GJo8aIF
8iYHVy248uFZAxFhWNcTCgYsyc/PT+YACwz8GKAHLFw4nzb67JIyB3B0xynp
cfIOnqPefMhDJ/jTmvWhNOH78TI3vGqADeGmh9Bhai6DFcfRi8KWWRc1a9ZM
Sk7JkGzwyEgeYziqa38UJKdGnRCsefo8P5rLGj/miHW9+uqr0h0USdu6Ssi6
4D6Uf13z58+j5LQ8mjx3h9S7RCELcyhnKXq8YGWMREYsUJERFeS74uLRBFdb
GBKwnRi+O8t5q9d60PAJqNK1iTb4ppRQM7jNhLvRN1mCVlDMKSoqmoX3IdSy
ZUuZzdtvvy0B17D1s1LyN0gZJQT/rIGZwG3sWOvWrW3yWRFn6t7nexRY1fI2
JAwPj/WW+9GFSpUqJTkMkU1QhxTCW/Xo0aOPcQIy4r9crRVzpAoFqpUh4ANF
l37+5YEOnkLucJTExGmjNMjV63eUC7590Z3yBXSLlPQo/QAWhPTuTKu6WyDR
glUxUrlx3gqEdd4tsFv5c3gBfeMH1RQQMIV6aD9eu21gjRMdOHJRCiggu35S
+onCzhY/qGQ0YKS3FPfkKenZolWmCnpB4aldiYccjEN1sesCefl1wWqQqJ4R
z0JwGPVyDh695FjAjOqpz/5S5Q4RsFrq0FdKlRpNKTQyU2pcaQzbd/AkVa/R
2K6dm9Zm7UyCBTHJQ2qXUE8OmftRqOzM+Wsip2mHHFQp+GqUlxRNSkg5qr1D
UbQHfLPPkA0oyaJtMHkHzkukFMos7UqUByf6Xo1y8dJNqQ0CzoRalSyKq1GM
KCsUAMA1uHZzIktsvztUUX2igBRKboAlbw3L1keLECGgPkKEUGIUIUIaBCWL
xjNuAfc9vJM0CIr7IiwKlRoQB/fgwW8ODf/64zPCIXCEtWrVEulZez/iSOvU
qU1vtWxHvQYuY/zfzqzyXjEFhkoCqKHTrd9ieqlBC3qhejUqySqpgzIIIZoV
5nZouspxy/gpiF3ow0WtGOwTIpQQRImy4fpwZy7eKYe71D0WpWX14aLSA0oq
oT4P75c+JARsoSgbCougqMUdXVFpgoJDmZqBql4hE6EeJe/QeaF2FHVKyz5V
TX2M2r1S5J4PiZm8bo2qK59LjJognG6Niqk4ToSunbtwQ7dGMVjEZOF+3bX7
UKO/8jQNbCouZivY5kaMGCHmKcR75Obm0Mkz1xnLjOjF6ISDxVRzFHxDzZxv
vvOT6kWJifESPoPrHFYnWLwQFWT+aPnQenqH1fpCI/cKY0IZSD4WHSGJek7g
VeBp8UlHq6uPEU6HsiMo8XXl6k+69b5DF4R6QLCo1YSfieo7lNVA1XosIir+
gN5XHD+2e6VnPAhVnwJoGCXGBjDSBO7I0oGlv9x/IOF6GGTeimgJLNUgoEWE
96FE0HqfJA1y6/Y9Wrk+XjgzIvz45nL4S0+vlhp/HbMTrGTCrB24vFzU+Lge
UcGk37DNwl1QZdE2zFN/cCSoP4OiY6j7stk/RW8yyvBg3yHuMPLrI7l05aZU
RcKOuXsl6uFxg6DlV0wXqMTDMzOGn6TxPSxbDh1VbG7fUdN2kmJeKB4Jdsy0
9IL6eLN/qlkRnjUd3Tpn/zk5E1DH7pSjurX/jiwhYhzL2Qs3bH2fE0ECncTt
Odz47zgNqN+43hFBzcxcD3305GWZDZAX9cDNH62aWw/iiAJKSDoi1WMGjdmC
gnK6GhYqcOFjlGBKzTpZQ32MsjsD+RBQpurI8Uu6NapfSVlH3lSwHvxMVt9B
1gFtoHYs8x8d9gszDRAAPG31ht1yXeqthZqJQs3gqms27dYgqIGHur04I9R5
w82jQUAJEIRQ93KFZ7wZXHzrnpQFRfVClDNCLO9feiS11fioS4QdQLT49Ruq
TJgxZZTlg1QFAgFNF+5cUJ0H0iOoYcX6eL3T85ZHSdW3JWtj0Zk+F75FhHd8
NQLhoDF6eJS9AWGgE1w2UBdl5CkKLprRBJwR9Sqv37jjrD6OZakDceOo6nT4
+OWa6uPtETkiG45hJLt4+aZujRp5WPs347agEG0NNTikO9SxhmYDtGSqc9Ag
uQfOmULqvkPnX/07jgR7AhQGA+BLVQ+NalE4JfCSqLgDthF0KK71NHTOAtSN
A3IjOvnYyStO6mNUETPK6/qhzJKmTxAfaBPbd+DwBd0aVPLtOD9h4gh3xs8P
6jvUPZrAXAr7yCRtizf/XQoxA39Rpgx2Jn0aUFswAiiIxT0NggqJoDeDjcZI
kHVN9R1C23HU4LpCdL8bFlN8h5Kik1RaBlTaBqn8pedSR82brzyZM8oz8oWh
x//5l19pC5MK0BHn8wvfZYU7nPsi94aoqzZBd/jrr7+LTAslC4WFb/PtoE8I
dVxRIhN8nVmJBsHezV6yU2Q2bLtJL1NNwjik7sFttrk7CZqDXobxhXL0xOVa
qjvwuBCWPWCzAPWzRuigQXaxCPEtEwwSjew7eF6DsMwu6NOLb/QxP2yF3mWC
oMgzdgc8mZnva3/R4USqfowa07+JXahsAZ89VYjP8K+CYMuoJSA/DG4aLIPV
Rb0ylLkdz2cO3IvdI0I31S7kcHmPxAyDfHanHBEBAaSy/zBKhIGInCli1z7R
SHEIyRnHhE70KaDvqPj9TCcbpAp9Vu5JEw6JC4YwTL9hG8XCiHkZwqebwOno
e5h28coGIxdcmWAEwqORmruDDt82arM/kO9h7MSLIBxz8CiDODz095ttD2Rv
2ltg7/78C9PLVkYkL7mFoDah7d17vzAd72T2u15Yx517v9SygF27/hONYHRF
gdhVnnE2MFzX80OERSAtB0+ttlrdpcs3pT7dZ4M8pEaqBsF1jawesDnNZiUJ
D2TG6oqZJ4W3StisEHuCHcGjHBxjYPw2dtbeIFCpAOSeUABGPFHAZzb831YY
/BfXZlY5sBy88sOtHBY8uJ3AGgm7FR6hlc3U6pMP+zZcQlElzceHUTowUPwR
uZuCFlVcbSQ2A8/pcOEFCLyJ4MqIkXVVNb0YnYEIzyrwTIMt09/fX4ZDJDZC
ytCfgtF+LwDHYvByj/1GcywGsVlqMbzvPIC2a0JU2BaeLbf1xNnb6PyF6/z1
b1K8EEUyIfWNY6XFlLFrqIkBb7EYpHbAYhCQhO2DvztMz/gxt80gEawFqI7w
ZEwKOw3fCnSj14K163ePh0m7hDjqJDMyfT18EXXrO5MmTltHmVnplMqfjZuy
hj7p9QONmbCK4uITed/OatRHbEfC7j00ZMwy6vTZVBo/ZS1lZWVI0b2R36+g
Tz+fRsO+W057klKwAv0WgKgKzLJz587wapEnPoeiYk+AeQLRT4m7d1MeH6jp
eG2wH7g6IKMbDLR4D3RULxcwMMEhKoxJPTMjQxwtLLRdUk4vIyOT1q4Pos69
p9HgkUtoZ1QcZfNsl63ypZ79Z9PnA+ZS8PZIaYcNq6lg4UsCtF3K7f7Ta6rA
btsRxTwpg1a7M9EPmENd+8wgX/8wM1eghr1z5zYlJafQyrUBAtvvm/kUEhol
u7SF2/f9ei714rG38rh5eXslWNO6YCD1unXrxMBdQoJMbHvVsGFDcZHE3JCO
gts/UwChj1MkBtYHZEWskUYtIDNQ6969eyUK18zGDrYWhh2EqSNHj6AaPFo4
Ozs7qbcmPBNgAHTORKRtiODUWHWTJk3MZ6kPP/xQostBg3ya2ryHTcJHeN6v
Xr269iHBGykeWIBHIHQ8IFi9soBIeEsrVaqUBoEDB6ImEaSmttME0RiLJw0n
5aPDH8PYj1Upp0RN/feYiPcfOER9Bi2j3vy7en0oT+IMxSVk0tCx66hL3wXk
FxSLaCIDS7VmDqaIBzUEwVWtWlUPA+xG+jg4YvJMtCUYp4EdwasFN9GtsfUg
IYRA86QeR/ZIDODrF0ieG31p4yZfCty6jXYwB97k5Uee/G8vbz9K4FuUWYwm
eywXYD6+AdJk42Y/CgreTlsZdKMCw3fgribZGx6BeGswXh0MXOnavj3tzcyy
xG84Cq1io63talatRhGMjadOn7YnbJwMCGD7jh20fsMWmXYQz0PYtK+xLA9P
HwoLDxenr/yEDQff4G3bBNaDf322BEpQstcWXtvGLQKP2yQ/YeNmAZMO5nWj
f8CjHC/G3bTZX+CwD4AFEdsI2/BtxqMnnAp08m049c+bO/ePCHmsOncwffi7
IZFOzZo1td8tXjnhGwPeV8yCUDDsPaKpvZAbVBiCDrWsAV3gIUkfEohu5gx5
I3XQLi242LWHs26H+CgE4Z7hw9Qkb/UTNw/9hRoi2iBgQbcDTiHvobXdu61a
U1Z2lsVvwJgf3uDwWK7bubq4iKEarrSaVrHfCbsTaZW7D40av4RmzXPnM9zJ
uOBHE35YwbfeUoqEa2lurpVWHc1gL+tE4LClg0/1hIEAKmmjLREIY70OLdRe
Og/TpzEGqCYiIpzli/T0NO4BCAuER2QVrjq8uuLqP3PmjClxg0CxcUBGzAeQ
RQDJ3/Hf5bOwsFCBQ/79kor3w+MSh+igfYPLlqWXatSkenwQJd3czKwITMRe
fPE8ML09iwlCwhdMgyIA7IXnnkMuDXqmXDk7h5wOH31keiLInn6cj5jhsZiU
tEfmqtcLWSsjI53iWUyDRI80DPmJGfJwsB1smgmLfyOUBZ4uD9/Sd0RkQnqq
3bsTZBzrPgMWPs/gtnl5eXbEDEbQqVMn+pe5QCeqXKEiNahVG+nY4fer1w3h
BkMD8NEE7ihiFVDJijJ4nIVHLVq4WNpp3wvdDm6KkGLNvZWfgD9D2hAaQbI2
hysnql75OXrjlYbU6MW6VkzAiWNDDPQxMAEbAs8YjQlw8n6R2zVr1Ijq8w44
W/y4Xq5bz0zroD1+8O9aRqSK/CIFSGNuh4jKKpUqmdlt4RfWrUsXcfstrmaA
w9WOmPiF312Tl1+mprxLTz3xhB4Wj15I7mUb1lg1JAbrqoHAb8qqX7SuGpkz
oITayNxNlBcomcHBWyl2F3LtRAvpggxjY2MoIjxUWEE+PlJCcFMnYsFv2TJl
JLqrWcNGEhmm46MhdQwaNEhHh0NqcrXk/322fHnJNP5vXu2TpUvrqeKtDi4q
f8xpnExOAyWIuYeTlFp2krsDxKYYjDb4aP6CSBlGQt0a+IjgVnxs3vuuyAlN
bVl6e6JUaWrd9A3aPGsuHQ+PpKOhO2nS14N1+BVysih9xYwIhsxVkVdWpdIz
NLr3F5S82YcuxiZQyOq1qM9gBhM+9ZSJRhaG4mQyFBA2NzAmavBHfIwDsecj
ziYfAQgubqPatA0O7R/mIc4mD4H2CscPwOmNwXOdhXfojYH80KRxY3r6iScl
l1PoitV0LjpWgqn6f9pZb0ywJS6tIE1+rNoyjKIrMOK3NN/ydau/QA3rvCic
XGMS/BKHDh3qWgiwck8ymOkQ7SS55cyfwMIwlTC1VtwP77FQh6wBvdq1p/BV
a3itcXQwNIKGf/a5da3qRzEUV1Hk4ZVTiRGh3yedKHGTN12K3U2520Koaf0G
GhQ4qkF1+B4uQDhFv/Dc8zT+y/50cHsoXY5NpLC163ArWQkaBGwFhZawdNky
Kstb0OLVVyXHBrD2TNQuxMAWlH5Bg0KWkZR3vNYeSHy/2l0i7w+GhNPQXp9p
UGCK/YSdZBbAItzqTJOOCo2we/gY64GCYGMgRi4bXNwVkcOHz231pCl0aEcY
b1ECbVu2AiHltnRMrDLq/Cp6trAffMoXGPNHatvibUnPgvwEJ3dGI62TNTGI
xsLMQnASHAdjv3ygeMMfcBLwKOE7Rmt8/BAngaH5HgV6edPkb75FGoQiCC6G
QffYKdq5yl0mqleKJH/2yTyKyRsK4innTfmB1k+dQXT4hBHafOKsZN5hjDfh
4digsnI8mqXwJeCkImVhuALbeBxLwemBKTha4HAFPI6l4DuDmRg7BBHOwlKs
EVrHWR32XLCQlowdRz9n5hjlT+BoffSUXfT2+vXrTbvvo/mK0WdgUJBcrLWq
VKUFI8dQ0iYfygvaRt5z59tlnoHYopl4UQWPMWBJEHimNJSPMOHnzH8IQTW8
jdP4/xlOgzyiu3ZG0sbZ8yRfiiz/2Gn6fd8hmmK7bpT7uIUUXES58Fuzls4y
Ezbi3c/SXe6ixauvmbumPKXtSOhnJqkAX18KYbbyU3K6sdunzlEes5vnKlSw
puVRCeqU3OAi2SY9ly6jPNYdkeFFH1TA/EXmkFCG81MtNjWeRdJNfAA3kdNG
rfK3vEM0ceDXGhRiwh/xGL4UHS00BwG5IB4DFICNxos3J379BltCgJPnKIO1
bMTCmTIdSyC61Ix1g+KZzDfNm0/XEpNt8Pz/dT9Ms+Y9+md5jCvqO1HOniQ6
HBEpKXuINzRs5WrkKOKzrGhNaJY/TxKmfoznkB2zi87z3UbHTzPfT2AhZxA1
qfcS0qWYu4Ssa8rl5v81/nKQu0zfHmKkUuIDvJeezTLdHEnTwgKDibbWPCcF
8ZfvLATr5elJO93XS2omoD+dPk9ZAVutQjtsvjqVoYsG5cMqCDTTPwi5RQoC
/T9yFSQwy8vMomzQ6f4jvOgcWj9tBrV5sxlEdr1m4Fl+rgL5JS8ugS7sSmDk
T6VFzJfffq2J5InUcKlGjLUd0fzCEkguC2cHdkbR7dQMSfozpNdnokw52pIu
1ahRw0wapLkKZpsRHUPndsXTb7n7JTNfz7btoFCYQyIHYP50B2C9Bw4dpJxt
O+jnjBxJ8cb0Se/zKp8sba4SJPMXcBXwMMhKyB9zlqUNOniMUr19aVC37lTr
+SqsOdpsBrAN5U81cufuXdrLuJ3DyIjMWuCf25Ysp0/fb4OSSnq2EI70bP8Z
rlJUuEp24h6+EcJEkmzXoiU9X6mSNsiVKV2afH18LHG7LoqbHKNMPsfYdZ40
9osvRQ92KVrUQcN16dhRdvD/KS7iYnKRNEYzZGxaOu57KQTGWoq5NNjWoH/R
I4wlmnsACdJZ8T4SESVJ4dJ8/Ghw9x4saVSBqUDjD+wiGn9c/gB0UDcGrfJI
0P8T9ygq9Lg3I5MSWH+dPWyEnGPZ0qX1WiH1AM1sJOxMx48dp0i/APqqU2ep
TIUUY7p9i+bN6YhKnqOzMkBAyOYj9V+2UpSOqs88A5VNEwGWgzhSWEt0SARm
lRQWLgypJS+SNSJzCPgIL1iwwG4IcIf9rGbHe22BJEUNX6wL4U+DIEBTX2n6
4eRPcwUXkyukMmEFLlhM7VoKqTDLK2LyLhgpYS+wzg6nmZuWTulBwZLJFghV
4amn9OxQa0dx2UJZQh7BBZBXOR8XiI4urP5ym0kllkmvU5sPWOl/Qj9tubkW
o+F9v5Dc5nf1S5zx/nfsyFFaNnuOxESD8HXcVOvX36BI/4feQx5L+Ej5XBDh
p6b+DwjfWNJh7CTLkK2bvk6lS5Y0H/iqP1uZVi1fLnmYHvEC8p3lqFF5zG/R
Evqw+VuMHs/gRtTYAXM7kjmSaURQIAkapHlBIJA+7Wm8UGZT/cR5k7cxfPsO
alK/AbkVK6ZP6sWaNcVYbkvD6yg7/QJrQhAIdTsktgnc7E1nz5wxYz2wwzNY
0Cxr1IzSL3xF/uVAnfiOS2HexRKQ7lVCD9u0gaXS3NRSxd1oKMpgHjwIwtJk
CckVSP4qk6wlMQVs/etYxIcfiZ7Dn6Zg25vsd6NGQTPQveNJ4PMuXZFUyuwd
LCWGCeX9Fi2olJubboo0eIDGS82jHzD/kFhxxe1AusUzp63EGrwthKny8cRq
hBL37NZN0mnr6oe8tfTVp10ozsOT0gODaS+LZ4xZ1ghi6JDlLCnKmrxcH9mI
RbDJZMXgpH5zKwTF4mO/gCCmQHuKhSwbExMvVPk3Uaw1AVlLphcEiutdgFVw
WK/eFLlqLSWz7IYkE39IsY6ySISflLUk/INBsW/fvpL4o5i13dixD7VDEWYz
QYj8/Anro1H2Dsk14Tyhw9jRbcWny9GAzl0piu/lvVlZOHP9boe90pnwdaQc
LKiwnjaoU4fmjhxNsR4bDOHVpFlH4a720dkucvkiNVrzxq+S+w/TaTcPl8Oo
g9w6ejzgDlIe4KFMx/4z6gkpdGfRPXjxMknAC/aJh04NBzRF0J91aaA0lEAe
2LkbRa3fSCnx8bh79L2v3yqQgihCnhd3MmhkZKQySoIYHnrvxPzwLsdXrzkO
Si0j8BC3kce0mZQUEkbHThzXWwGRpEuXLpYlGbsOS+PnrE5vXb6SMpgnswJY
GCLH6EwkYiTmnkAvQFiYpkZ9v4xi4jPhd6UdpuGCtdFnJ02fs5YCA4PQnPsC
qJOAYvHq/VPnxQDpqGQkxssVL+/ZChXo2569aPuyVZL4Lc3Hn9KY8nMzhPJt
2QBVaiPbsbtKVekPW7xN66ZNN5Lv+QVKblNoZieNHMmKCziaXICnxZPHNJ3N
aa5230zf/+AuTryalI+fOE9DRi+lgMBAvTGG+VzBYWce9dSJswcM2ui2xlhb
ZasC+Dc4eJv51Kn3B4l0IUbp/cH1WbtaddibaOfadZTC8jMKp6bExulb/A9E
d6P2iXpuVntmODYVLepCb73ahNYwqYAt8Rw0f8CJ5QcBFiJu9Z1/NyV3VsmR
yEg7vv1ZVlFCNkIXhnDQgbUsn38/YixNHbeY5k1ZRRFbw2nf3lwbuyghbkAq
yYTxWuLsQg0bNKb5U2dIkuKc2HjKYvafvicJb986zFyyzlhKloLDICNXr85d
yGetBy2esYbmTl5F/uv9KZe1IRvHMBIsqZwTCrYIPVOpMg3l44jmo8yKiaXs
XXGUFhdPhxi1bVyjhIiy1lVC/nmtUUOaNm4CrV6wjqaPX0bbvYMpLTnJxjlc
jKpTySm0bKUXjZ24nOYt2kA7I/HCuYuPgy9QByP/iVbcZPurqTGB4ta6EUAf
PFr069WLpn43h2Zxh4umr5UtOnrsmJsCy0+V/ypieIaMHTqMYoO38zLjKIuX
iEwQrGY/mpM4mndjcnIycwH86SJScTwzoWlzPOmzr+ZQn8ErKTvvjCCvwfuK
ik88Atk+G7iYeg+cSwuWesE/oKh04Shdan8GnU4I3cLGp2f9CkuF8TsjKScl
lcKCd9LAAbNoxLA5FOjLYtX+feIzo2HBN+EbafIhx6LUvWsf2puWwb/plMkb
FBPKgjxPO4vHPmUvUhgeVCB8TM9Z/iwqzmOeG7eKr2bn3jNpqfsuOO6/oJZ4
/uJNGjfNnzp9NoPGTV5DYRHRUAr0ElVdYGlcw3JD6t10VLuZnpZKa9cH0uCR
i+V3R2iUOKLZ2EhREc11SgamRnq96VuUm5paBHvD002MjqY9zCEzUtNMP7xH
e0sYJc2QoMmKVs8wavf57DMaPOgHGjJkIa1d5Ssv9kywrhYwJDvSYA5MPeXL
V6C+DLYjIICykpIolw8LTNDO7/FPcRNEVuIpSdM2knBgUUePnaKZC4OoTafJ
NHOBNx0+InnENHnCxxWMx7iFnOiNt9pTVGwu/Xj1iuQM2s1CHEqd4O+mM2RJ
0xdFrwl5jnAJQPy5yqDT5/tSu64T6bspG+j0mTNyKhoWqV5Rz8CEfbIy7QiL
pYsXL0mS532MpBj2xMmTwnms3GTVqlV2q8QcsMpTZ86Sx+YoHpOPYewqSs/M
Yyy6r5PrA4F2xWfQ1yPXUI+vltDaDeGsxJx11gUETB8J9IUHVT03OIBBIrhx
4zpvSyb1GrCEPuk5hUIj98DtWXMO3B1WJlelel1WYQ6KM+r5C+eFS4FbwUDL
Ks8fcQ7sIGbBvwhg5j9deEd/5Gv4LP0wJ4B6D3anQWO3UPZeg3NUVQyTr2wK
j86T7/p8s5YWrAihc+cvMiNFD+jHUddZFgg3dRqgN2t2SCA+7r4spuodIRHU
tNnH9MTTNei7yStFf7cm/AOd2qUucS5Offt9KycI6RTVeV/hGw0ZL7AmuNfZ
sQ9MSC+2qPrz5o1r5BOwm74a7i5hgQhWv/XTvWrqKM9euCE5aPoO8aTh32+i
hD15dP3aVb1EVQLJjn3AzoOTMFoYW4r75ejx09zFZur99SpatDKEbjAzsyZb
W71mDT2h0vMhhX27j/8jVz5cesNZG0XlrcFM2FACmZPqMgYFsQ4Mh2Q9eqdg
SodQ8tuvD8gvOEXugm5fzGJaOYdndlcLmDX3Z8kyFSgkLJJH+1msAFDEsdHY
Q+Ub8KdZh5tdiSRIRchVBMeSwywOr/Xwo+dfaEqvN29HOXuPmt6MixYtYr5R
VPFBZ2rzUVdKTc8R5xjEOcCKjgKINgW/hFBhnz59zNVA/MCzIRgC0PCHaXOp
XIUq9NF/hlHeoYt6KFj63n23tQlWoVIN3v5IkdYhyEKqQcoY3As6cQq61Wks
sSQcFZYEmIDAEGrQ6B2qUustik3YSyy+a30FgdEoINxnyCaauiCM9c3b1iA4
o2ij9cLEEySqZmEJ8Kp/96N+VPbp51lgnmfr141vhAN26fOavv4m7d6dKNOB
bw58rpuz7st8RGXvsWcO5xXy37h5j+Ys22kUCB63hbJyz8DX4Hn1NYJPkYwG
8VEIkVuxPh5poHQGJYhFUOBsIq2jnAFcXpiB2+oQvdyUjp+8qJZMplLm5+eP
DH52acfgFVi9uq18ErLcauOn7Fx3tbXbeVsRiokYPczr+o07KmWFM50+d41+
mBcioaVjp22lnLyzDk3lO8SC59BXo7wleu7CpVs6X0B65l4et5bdWoDXMHCz
Umx+hppM+pn/0Xe7mwgy0CD1CSHVBGJcgM+74pKo1Yf96Olyz9MPM5YrE4IB
07WrDaZiparkucFLkAFCEbJnA0GQrNZGmoVyftbmBFwYcMjMf2SwFyBJv/6s
X/9vJeMooPRrIPCxYkXbpYQMc+i/dm1bJnJwaC1tWR2aQT/WTHQQERCDwJec
rWJa8VI0dtJqyTBns2XcpnHjJ9jNF574mG9pi/cG2IO9Bd9RXI90onLdDgmG
8D5jrfTWtkNfunTlugXWSfJOfK/icJEtAz86GxKEXNxAjpZqddBCMCfeS/Oz
p8tVotDwOLs5Xbt2k5o1f8duTpB1AMtKmPkZEjLp6nsF2fwvKApFKWUEfCOv
DlJfoSg1U3Bl9fWvvJehUXlMKD4SfbrMIxa5XSqqHqGia5d0M+NN6coUuM3I
56JNafsOnqFa9ZrbtYPUhBRlJmH2UMSH7cK2gWGs8kygq9duO+iE3ad4WxHN
jrQ2o38IpIycUw6vqy1HbotROrfFliT98oBn3vTcc/Rhh69ZHnDTw0NWBu/H
7fvoi9LIOo9yj9YcjDgsIEHFihVsRFChEmVmZitUt8EuWbqcrGkIoa7nP2gQ
QY4qHmSjy0KZ4MPVUAj9U1KTaQGHhlH7pbcpM/swIrQ1CrX75EtJIW1raqwI
NhxkN9M2LHBnRJYZYVeK7IqVpradhtG+Q5cs5jsiH/9oKlm6kumLDQ6uvBLN
/uB2pGRSs7/narzJAtNeSTFkph9inNsRmSthoIh2vvKjEtLqqo4gOinWaHZU
otTTNHDoDEmooyd2+vxN6t5nMrmVLG9O7PXXXzdL2hVEFxfVJC5cvEHTF4ZL
ojOknkvPPqXQpKjY19KyTkpSgM+/3SA5JPj2eEatFlwaQWs4ImUOFaWvXr26
9F6b9tS+6/c0cU6IJftcCSRcoU3+qawLLGMBtz2znYYiLkClgN0Q+4bcanBF
1HJVLzVV/+2ZEksOelm9cTcuXTVVI1B/5qIIicZEjoTk9OMObyrC8N+RKfkA
xki59xt6KojCnbciSnKS9Og9gt58s5n4r+noCDyP4hJBcb8zZ87o3K8FWblw
UDo1qHlQpZ+m4WPm2tEJIuw9fXaxXPeaeVCQTnSVlz9JExHqICCIIk0Q7iuI
kyA9dIsrsle/idT1y1U8bDJyJphXaAqfKzLzdOv7A3Xp2pPq139ZOBVg8cqL
vEEwEtvKURv6NIxgWCr8aXHogMGdgkCcuYu9JLMNdvXuvft6KGSPGTVlK3Xt
t4AGDh5F77IkBBLGUDhvhP0h0xGS0enAcBgd4IkM+oI9Ui+pZ49uNGLsPKYZ
Txo2MYBl8Xume8rRk1fkjK3pXF5S/YHGEUgJfIUnNPoD3r31VnO+NidSu27T
aMTkINqTdtzBTIx1/1fBuZ5fe9L8ZQE0YeIkyXaOOQMea0BRYcQ5nThxoiDx
8ZJCz+s37tIaRlkkjYKMCHZeSVEZhgll2RGnATkM6U/u3vulspo5ZHdoseAy
ePBCuPuJE8fpGnfp4ZNCXfq7IwGGJDs0OFBxZAiR+OORvKLsvHOsrZxTT8Ph
EmIPPUp5zlJvNcXdyUcNFXbIBlrFU8XOVlLfnTp7VXI4Ioka0godOnrRoZna
dWTV+G66kUhmpWe8Dr8O4csUSW+QZ+vcBaPaPNzQEVSIZeCNikno+QKoapzl
zGCP/uCDD+zODNUnvho4nNr3mCb5lU6fvaoozI1ndkmE1oGjNtCIMTNZ9fvo
IVhEgJpvH/JTKMlwpxoCGwdBE8I2nkexmbCWhMcgOZ2fpE/BAcBG4KJ2A5wU
0kf/Ed60ziuF21+iffvyxP0YfcDQw8t9QjVHd+gWm4Qm0FZgoLpy9S537yPp
U3anHHVVMzIyuGVTV0aF9VtS6PKVG4IiMI6g9zTDgGhJLOEmFgWI2EALvYpL
ly7iwpPjREqm6ISDkuVBp48Cpvpuy6QBktDDkpynvpo3hGYcMjpEx0ePHuGB
7tBS93hBbaTcunv3vqtqnrv/rKR9QuqEfYcui+83VHrwM3SB+TPn3VsAYV1W
U4IsJIQ1YB0NnxQg6T8q6OuLuS2UMqQs+5zlKBDWnbu/6BRAGbmn5DqRJGeX
b2qnHGQ6QWY6pNbAkZkJEvrrbvksE5hYgN24ipCsjLutoODPnL8ukhtuIqGV
Ixccmqvvfuf/7DL8HDrvYBv3F9EwQWPuXonyEqTtKFbqMBIbFpMDte41XnEv
XLpG42eGytw3+CYr92w3qWO1akMC9WbaXuGRINosfH3zw9sXZixU9Hesmv6t
n342WYTnliSRinWereSME4KyuJiz887qvL2Qf7wCUyXv3sJVMUjHZ4LsO3xB
ZHFgTVr2KQ0CTN8ckCqi71DuEfnbNMiJ0w/nKXpNXw0nLouEA12WCcdEaJZG
gkKzhC1j0rfv/KIyGNpj2xWTjd+htZsSJZUjFpS194xDOYUWvzNahMfkye2D
WQOHGJf0Yx6kjemMFt0ZUSH4Y+b64jp49KIkSxvCv8hZg58BqlsoJokpx4Tm
gG3IIn7v5wd6VJZnJHkR9AQkXkGKPsbYt9SoEIug10v+oo1G/iItfiKJoZG2
b7PsD74rCOF0xiUgbi/mCqD846eu6PRQx/jWxXHAxIAHFPMnrDDoE6d6iUBm
T14+koEeOHxBpyMDioAoIKMBgZkDKRXJic5euC60q7J+WpOeIWMvNhqpiW7f
+dnUqrhnGjN1qyQEQy5RLFmn/kI6JV9LOqWfdTql11QD5GVDXhig65I1uzCQ
g84ytvfAOSWabqas3NOHC8ChH9WJIUkxUiWDI4EzMUGAL5TVaMRKhmTa4ZMB
GUMRvXHzrs7RFRyeKzPEobFKq/Mawv4E6RxzAPNBLiqZ/EALGgVIullvo9t1
ccif+JT6+vylmzR5LuxAEJMDKSXjONCoheoecitIqtcgT9m/zL2nHfTQOt8J
UAM0dPfuL+olumA0giI+ji8YZJna6JtsJu7i/8BJoQwt5ZVAuP8/4ZKxGdhh
IL2H9x65wjS2xicfkSsHyY1y9p993jz8B5ILCLcecoAxhZkgyA8MysOWszio
QXANIPkxTgOsCAxPg0h6phnbJPcbMgDip4m5UHjUX6LPBhs5Dw8fu2TDwZ8f
iLYCVoWcp7hgC8Klq+rYLl2+JVlW+7J2A7Eyex+eJugJ9fVvwpIMXAJmwPrH
LK6OGu3Hq7dF9TPuxnRJ3mXy30MXaDjL11gdZCr8DFLdIukXxI3B3/mKeLd0
XSyI4Un1NfK4Ii8aFg/ew7IuZtJSjXr5x5+EhYCMQNI2McmJUjJPinUVcujh
Y5cLqnX8g0bJ336jmIRDct+gu0uXbzpYs2OBHUFvjdh1QBtnrCmPEvN9hn/l
T430Zz67VcAYBaVaer2Q7Qr7WZXCEEa82hdkYf1WMdn9hy5o0oPEA2wDRUKW
gpqocxojJzcYLE7EzMyHIq+/UgAjKnZ/9tKd0G9MkCOM3GOUeWr7zlzrKF6B
aTSQORBowxQe/60a/MQSxDrvREF+MGJMQ2cCBDoCTWEuCw7LOVIATVxT6Hf1
2h25MkCywF7hr7//rqvUGO/8eZJUDTNcKZb6+3XVQGIDZLwGNN/2RS2TX7Q6
RnIEgrWYQuE3qgGSEGNr0UDd/ErUdhbmqhMFfjd9K2XlnXZopdGY+TISpBl2
iwCYUx30oKyBCf8CU/IJSpdMUgWRhJFrr7hQFtJZoz1EBp1IC/gCfg8Rgheh
w8thncXzFRQMGCCg2UM5ZIkbykaspRnsGzpdFZohKAL+26bb73/VDCphvmZ4
OPiDZldVM1ABHoYgu8LdBc2wFOhLN2/eLFG4Zq+qZrA3QU2FWgRXWDRDc4CZ
NSSNZnge/J80e64w9L1KIQXMsNg5PKVakwpi0yHaa4QEA58qqVKNvOewJeqM
jlHxRmbGkXxBQqqxZeszHODQP3KhlVbtcdniMgDVQpgH4ms+fIT5MARTkCFT
rS0Fd7oI6bhfuLke+cCRC5IVD6QA/cqW889+5Kcsq8XKrOkXdT5BrPYpCyw+
Qw23NvisCP6pv8X+62+fesxof7S3BfVXtoD+dGJHXKq4IbEJZo5/3k4WRLxY
qsAmgCez2uBQELe7rtgZMhsjUS34lTgnGG5N2g9HfBNijLyNyHIPbseyTj01
iZssi0JcxNPgJr8ULc2iE6RNx/yOnRBVm4aoCeKRFpYq4I5yEFCn5EznLt6Q
0hyA+45FaO7H4V313aUrt3gow84cErXXTihLyTxhaOI8yyPHLxdUoEjzOPDL
nbvymMe507T5O+j0mStwN2G16QwvEsr8Zv5+n9asHpFHCSkzYLBEz9GqKQ4O
xge4LtWoUcMM2ypTRlx1kHun2B83hSn0TzSFGSp/U1A9qig8oukVtTPgUvAd
aN68ufmygRRh8HTBu3+xfO2aNWtm1w4sH+10GQLkEUQIXePGjR10BAIs8sA4
GIZ+t9UvQ+IZ5G1r1KiRGUiEpnhA4abmmwS6fFS77Ozsh9o1bNiwwHaVC8MA
lytmCqd5vP/iERWRTQj3wAMkbBy8F6VVMzjywbSG6Ph58+YJdsA4nGXUXCul
DiQx9bjQlJRDOnKxiMLk+8w9ke8X8oi71x7RVDQ3h1sNHCrgkQWTNo4dtbpx
E54/f173jGd35Ov+liUrS8/Qdn22pos4j2S7dywJ7WHdGD0lSCiZeakGQfrb
jUjDzqIMUn2DXzxuMrhIeTJ6N/CYDoTADmA3sGk4Edg3b926pZvBtgfbM94I
sWEoLoDLCiMwcyulmoHXwQ0PpmY84qA3HAX+zV20shwBLndPT08ZdPbs2fJu
BovUnTt3dG/gsCAfxF7Bzw7N0BxPT8eOHdNzg20UNnJcoHhqxaAYHOIMj6Sb
waAMUxfeEOfPny/N8A6P1fN3pRVKwjIGjOFNcCiCdToYQfbALLjT6cmBYGEI
hpuadakwb584caJUvmPA5PLjBMszmnnCQATTFuwW3oHpsEeoEje4SK8IuuFi
Dovepz3WrBfCDcXx8dIAiRyOKsjUi+zyv+tCLIjvU44qY7WjShwQ+GU1UMSu
/aI5gRtfv3lXy+4wfUD8hUaNzu/rNM9DVQOIv4PsfEy027yzqBCmjwkjPYxm
76nvwJ+RIhrfIc/2qbPXHPSgMJSs2Zgg4iwGh2Tx6KvBTVyzomMSadjYVdTp
s5m0xT+C9uXtpamzN1HvgQtozKS1fBccEz86V9UP+G3+NFzW9Fo61TMwWpcc
t76wak8Klz9oB4/L/O1g79eRJ9b+IJE+rh360+0uqnaWUmZmO1xy4HCQOlz+
oB28RHS7BqodcBZ+rNZ2cHXWme9cLO1UIrA/bIdHrML0h3YF9Qe2gBbPFOY2
WKqQGawITAzlTypWrKhvFzhEYA/S0tKMTMralQWD47ZEzTczFM/w+kFKQZbQ
jQzA2iUWzOmn23do/PQA6jfUk1Z4xDDDvM00do8yc1mkGb6Bvv3Om1IzjmAu
1nSmYFYQQKpUqaLvZWwP+BUERzfLCLd5BN/gFOrcbxW5b45jReaWjHD42AX6
bJA7fTViA/lvS0Pu4WqKEn799QF5eCXQ54PX0YiJvnT5ynUBOXbiIo2e7Efd
v1pDkbF7kbLDIf+s4BzBG6ldK1DvF8wXiPO7reo1GC4uA4Qbu7q66vyqeP3H
Q7SOFrTlV3WUNy1w+NatW5uyCLKlQNxhVc/0dwO7x/1St25dWyhs69aiBsJr
o4XltHAN4AXWTDfrKO/fcH9kSrSelhE6icKrTGam4wjK2OHag5zE6K8dOEDF
CD2uVq2a2RTDIBBS6QB6I/BP3BV4Li9WrJieBZ4b4bAOiUjXgsQG4OZBflyW
cHRTVHhDphEWhMw9gMgK/7kGDRqYewBHJ2AnogisE8Viq1atak4U5AM8ghJi
rgl//k4ZOcdZH/OggaM2sW53Wqj35s2faN3meEGlyXOCWZ6/41DQ/XJTXSCG
H1V4fj+qYupryOfy5qb9qNaJH1V9tQe45GBnxv2yYUuyNu+kZZ+iUSzcwCZ4
WFkbh6trQLykRikvqQ27xUtKv5mJl9RCw0tq1A9wXjlpqHj83UXYRvmuwtsO
agrAPqsVU0xaShPxfRqTcKigqpT6VgGaxcbGk+dGP1q41JM2ewdIEtjlqzbR
Iv63h+cWcWkCamrnYXA1MCMHB1u6NWT0QKLMck8+aaZbgxvn8OHDJZ0IA0N6
B0VosDLMwJGl7ZXadRBKbnX+VEnazDQHALVmGLSCPmUPCvq0gkIQtgctVRCo
JTXcnwW1Tti4sIrJI3r79u1NUIj8CIBvyFtU87nnJSLXmm0IQqqBYTZ4kKQd
/LOVZYvzw8OdRadira/gYfgC9Wt4uCojASYy4iHPomMRGzz8U3T+t6KPgHd8
CN6W1wT+C9pOrOFh3CosPMb/b+Dhx26XXLBwF6ghfcBf3nobQxoBw4P6qFkr
JFsVymK2w6Kl9LUlhgSbCAnMY+MO6vP1IhowbBntjNwt986qdcHUpe8cmjxz
I6WkZsCfVXePvdYFknX3cE/FsERkdo876sL5sxTBXfb7dgl9OWSJ/B2OFui+
98CFNJSFw5zcPJgDdcwayhGHc7P+Q5bSlwzm7mmEa23eEi6z/Hr4ckrck454
DqsiDMU1/6zgGQTjHe5wPXtslnZYtIpwYBrW+xHO9DohiW4HEUFnuNPj4upV
mG+2Q1QiNBRs9luqHbQQVerTbIerB3eLNYsypCQVJGVmqgbFot4cxGDLkkGE
cJa3dgnnLNhSIVXrpUDoUnzBbIfCpToxrm6nkjfbtUMEuc7jpMfVQcbWdnDk
hNSKcXU72FHh4GNtB+kRgbCILNdi1d27dwTHxk72oM69Z9OKtVv5ps6h+IQU
+uyrBfTF4EW0ZFUAApXQf0H2t3bqM4RjYbo48XKW6eIzBN2Uz9cO0y1nOUl8
hgwIndStdd50x1wn7piZOWfM/Bbi4Ms3ZT53zFfUpbYz9oAUxxk6IQDOYdpC
8BuDwWkAtzGeNu/+/MAsDIJZgTM+avYB+WYPFaGg2WvDsp/FQ3PNpkTRYfU7
8bUb92jmkgjzpQMemh+o78Cc4pKO0hfDNtOYqcEIN3DQ87999770Bf130Zpd
4pf2uAsbCRpQJwKJnpP4ahQ/qqQ9kqV327ZgkU9tF7aRpQrBJBUrVJSkQvNH
jaYk5AsI3EZec+Y9Mn3hTgs88thKHtIqVWje8FGUvHkLwwfTppmzqaQlLgLO
kjrTnzV9ImwpgK8B+BEM72XAI5VUCQs81MT88GCsAs9EV6NKVeT0NMcX+GLF
THjwnoLgwT8Kgt8wbSZynRQIb9zmrpIJBM6nCPXt1e5jClm2SlI/xm30olfr
vaRjHlT+XsvQRtLY11jj1qDbl654HGh9BQoxq3q1avRcxUo0pGcvycGaF7Sd
glesQjpzqyM6mDVZJBeAwp0USYeG9vzMDvTFF174I1Dw7WpVq9LzGLW7/agv
VjdB4RuLS9oKCv5XVYP2yA9avYiFm+POoz93XxsuYVBetVBQ4/kq1P3DtjTg
0y6SjsqaoL0NXwV3jKhEM9ka+LZVAEUm8N4dOlLv9h0gXFlFQdjtbKy8hGCw
YYELkVoJ69Z7k88Wfwm137TZj1av3UTePv6UwLfhTz+pyr3FhIFYA9Mgt378
dksa2LkrNW/UyC6dIuw0GgVsLrr36chhI0vbho1beJjNtMU3kKexnda4byb3
dV7yObLFnzt3Tl/5sNohe/dmL39ay03Wb/ARacLbJ0DANm7awt/vopMnRYAp
psbE/YdsJnq2yNvxcct3ZLbI5W2dLeJpVEyxub+Qp+DcruGhEyBR8pf/+ZTq
2hAWsiw2xba/rmLF1mF1+EWi9i8+6cTH+xE9U768BoUCrsMR9KzBrEaOHGmC
Itn6h81b8Ky7UAdmoMVdbdFMEGDwUgrI5mpoeGNak0c3YBETmTKBGS9Ufk6D
4iKHidY6NGQLmDp1KDgyGr7DMlP/Tp2p83ttqHzZp8yh4W4Pvm2Fh+yD2rd6
6NIlS1A7QY8u9FbjxuRS1BachCApzZeLWc5Z3xH4rVWtquRI7N/pU8lT76DS
ZWPHe/bsqV/GYeLWYZn4RX6fLzr+R0ArV6ho3WyYBKwzBkJChCmiai+7sCTV
hkWSgUyCn7RqTW7FbZwUQ8AqYQxqIwhVS8NAMVapNEG81aixJAizprzU3EnT
IeB38y6ixslahfzI8xEUFCw06b5us9RRAT9lLl6QaGMo0EaKAry347kAMRCQ
6CH94QLApuKFBuSNKaAdhAjDgFFK1A1QCwwUMGR0795dDBhQWSChQSWBLRx2
UcDCG9mseWWkzMALAR4NBgwYIF77emjYgrBDsLpLlDfvoC31QAmx5eB+h5kd
b10gOMABHkHr8NbHWwb6593qoG4j7aHfud9qiQkOCU/iZqed5N3NBel/JIB/
o0809f1mJfUe7CGu0PB2e0XNGos4dvwkDf/ek7r2W0xT5/rSpYvn6fTpMxQZ
k0a9By2nT/ssoLjdmTzzSyL96zBlrBhM7FEbjfwtl3i1YPG84boWHoxlf7S/
+B6R/QDjITZasAT6AfYx/96C3nDkuIGwTyxU69GwrVAL8m8r/g3Sxyhn+TTx
gGJWSitKCcnH5L2hx4CVNHtxIO3ddxgVxpxla51pT3IujZ2ykbp+udIMLvhQ
bent2z9RVs5+GjJ2HX3cfQ4tWxvCOHNCtnRb6B76tPcCVvNW0fawPaKfQbF5
9BuBkR0LdksgFq4rhJwUUQnY8fqHbVbCoWba4EGb1xeQutY+/yys/lpviVSg
4P8QQ4PWedC9tExJFkynzkuesFIlSmhQxLhoLU+LCncV6FYNekyBslT4GFCg
UmRUJG3lSd9KSlOZqs9TCoOyIKpBoZDlB70H0MiHQVGToYQNFKKeBtXCEcSi
LRs20sFtIUQHj0pu7HvZedSisS2vNh789A3uov4Eh9ji5UUHglmZ33vQAveq
CaeStAuEFv5wtQQHBlIwy4v3M3OJjhj5uE9Ex1KjunWt4bOHVRpNFwvo1keB
vmiCQsPUoK6qA4BtZWntDmuPOgP4ieg4pMm0C5rEu9Lj4WLt0tFD2NRwhRL7
lqkhMjIzhRTbsSiStMmbLsYl0tXdyXRsZwxVslVAqF27tvh22a4r4311BjPK
l+rWpe+/GkC5LPBfid9DV3YnoXyDPgAUUrHPTm5IfEicgtflPXsSGQGyhYTw
VIO/I91kSMgOudPNDIauciW/3aIFvf/GmxS1xoPORMXSNZ7sSR6V5X1rbn79
CGcn7PEG4c6FZrd3b67diCi4h+SXIHC+FbSwp3OL7WKBLzc3h3KyDZBs/n8e
dwEQMDxlrdISF3gfosPeY5Yaxkd3JlpPNBHFYsy6JCyUoantEjZKUjRm+W90
ny8oyy+QLvGB/JiQRDkBW8m1aFEN2oK3IX8WdZDVsKHD6KVatWnVxMlS5eFK
wh66nJhCG6fP1AeC9/n8iZ2hSXVo21aK6CAZNLLuYsLnk1KRQVOD6rcZADWz
oAHe819mJja6T1/KZt4GNPiR0SDa3UODjhkzJp+IZXAbvAI1fOllScl6LGwn
XeW1XtyTSovGjNOgiOPKn9sZ18Q7fGm1avo6ha9YQ6cVKpzi9b7e4BWrmFXQ
Dr+KHe7dV+3wbkb5JOY+oVTaVsUHVKHzZutRr9+4QaOGD6d6NWvSyvETBQRr
vcwj+85bqCcMsTX/hLHDnTp2pNdZEwlbsVrKZ2DCF3iHO7zTSoPCxUDvsC5w
AiEHcY/vsPYetHAJY1OcifZNXnrZGrGvDshOpINMHxUVKVWrgOrA36ysTMFl
VK3aznIYKOsPRTqjRCPud6i+jkgeglGd6HnW+b7hj0FcfGdpf2mkKsRjOE/K
THUJKb0VX/3QliDg2SquOgoBQW9hZUFFwTrRC6zijBkxgo5z13wSumtIC0hg
gYQRehYg+Q/ee49iDMGuozQtStdu3KFl7lHUocc0mjx9DUuvYchC5ohnSf4a
GT23bw+jMROWUZc+s2iz/x7Wa+8bnk1GAjWEv7mv96OxE5bSpOmrGHkikc2M
NmwKoJHjFtHcheu5mziRiSFAjFG7BVrE61q+3YKGPJgFp9zUNORc00uCPAXR
66HdYgwP8fWjzLR0sZVtUO0hNsPuytzc3C0Y28ePHk17WeU6dvy47hqmGZ1e
Q3eNdB8fsegWy5JMVqZRzVQLXPD7R1XoPoOX0eARC2jNOl/mgFFOsmXOUvtu
8Qov6vXlDBoz2YsOHrno8JHaL0h9sJgtWOIptfImTl1JoWGocRVDS1d5qfp5
63i/JBvrnxK4dBrTIiodqS6ZlE/gkpTdiXvoaES0Jdt3T6r96JTdWuDCzX6a
WUV2dAzdTk4XQWtg125U47nnoeNpUATx5k8Ufp9BT+UH7fIQKHh2flD8G7mm
snhPrjNNw3II0BceD4ooBigwAL0B0E0A7ZofFMK2BtUCF26OXMaTIzvC6TJf
MIvHjqeWTf5tV3JAJ9myDeli+EohMSwTzbmYOAVnX6oAnFnDaYELjD4nI0Mq
HP2alcdSxm5JkNqAxYqizs7WamQFSaQ5mQCNMEBjbaAuNlAwes2trXuLUQ8w
zUIOtoLmG7VA0MzHgoLlqrLLf07sgogezaQU4+VD99KzjIInLOFHuXvAMmQV
u9Q5mLUbDjE33LbZm/IgLEOnAChrRfNHjTbPAJzHXuZyspO5mKtZa5ZB/sbT
kxK3HLS8BfN+ODPruHWeQk1SROb4GUr3C0LtO2v2IF1lQAcIankLtAvTIJQl
R5VQGLwSn9vJWvbJmhlUTxBqPq5si5hlXuWg2bDtOyhm42a6ncLi8aHjMsE0
3wCqZqv/hncmnc9Cg6KwzjafLXSIUVnquKiSMz5z5lurZ4Dw7J+UDE0nhdUK
COWi6Rw4IqC/MHp+98WX+hBgCdKEoF+ZkPY0JiSUotZ64JHiIDYF534lMZka
161rHiBEUw3bXB08MuuF+AVQZuBW4zQw4/2Hael34004lI3VlkONMJnc146N
m+hUZIwxVVZCf0rLokFdu5twuK7zSyygvAjGil3rN0g5E+P0T1MmS6K1q1a1
ko99cQJXVC6WzT2CzUXVIkz12ClJUuxa1MX6HKHJxyrEpiQmUtCKlcaRQh9k
cJQpmTxwkJ6wSopjBwqZPwbYwOgqCz1wVHTfa3vSqGn9+hoU/g4aVItYWHtC
XBxFenlLYTSDHhnTWZit8fzzVnq3f4h0NkUs4CfoCwaBIgp3gdK6ZoYSsQr0
yH9ffQZZGn0hj46rpi4WbSBQWqUlbBJMNmih28E+pUVdN0t/eGBFEiXdDo8l
Hu7uFpOb0R+EBLTQj59wNEGOTCSv/kSR6Jmzl2nBUh9asWojKNhZkkI7CTEv
X+lJ85d405UfrzeS1ob8hBdsyHs7QsJYowuj8IidIoyCovHZ1q3BQvQwb9vk
J0Nt14l89YyeZIlo7uQpIARz5kB2lfrRthPvt6GYyEhxM9ASE2SF/M/FKMO6
jDWXM2fPmv3hZixoJ/p1607JSUnKUugsnCdoezwtXLKOBegdvAZsBLbDmf8e
QX6MOHMWrKPE5DyJFNYyEp6Z4/iEYVfdviOUtm0PlfXDchISGi6fYU+gWIJ/
/uUyEkod3FGlDpbSR83foirP2JU6gNVDV0eIUiAQcE4cPUYbl62g1k2aSr3N
IkiuaIDAagHbno2iDJDjzBY2mCCVHgcCIoSRwZNJvxVLFc/nAylWTJzdrCC/
WkDeAUjFR4LorA/QPHYyW+vTvqM4HFkLp0BW0lq1q2WHIxlbe3/cQR5d8rfX
AksDNSWwTcjroavcaUDnLlSnWnXUBdAgUHK09u3yEMhaKR+QDwQ2XM2wXCx7
lckSHErKfflJp4JGKRAkrVAgf0qWwXW4LyeXcsIixFIB7bbt2y1h4LTKoU1e
e43uKmavr6YzLDVkxPB1Hx5J1xJTaO3kqfTv+vXlzduqTNubK+xlGZYurLUN
wJ4LkmVw7OlJSXQgaLuUrtobtI06sw5UgWUDR5tmANcT+3qd9rKMynbhoOtc
6HCFP5BleFZ6grgnHyXLYJS0pGTKYx31OosDmCAqVVUo+5RVdcHuq4yw5jb+
ePUqpcbsotORu+h2aib5z19ErZo2FdcDvY1wEc5v9UG9mby9eyVhPeBwenNH
jKKXa9Wm4q7FNCi0U40Z5l3L4lMWClapuoSHWZMY+XlfXJbwn7OaUPVL9ltq
tniKyE5Mon3M/mFqRJm0N155ReqS6CERYaFnq1d5lAXBzJ1RIsecjY6Tsnl1
WL0u5uJqwj1cX82QtTP42PYF76CfWKLA/1FOF8WfLScPV+38j66YAlaKzT0f
FSul7LayDGPUOyttLfKaf28hO6NkRCpLa8C363tSaQmrSw1ffBEuERpUZe+y
A4UsnRmfQAf4boBoeiwskkb37Uc1WYllycD61KuULRNUwkoYJbMjougsTxhr
7dzmA6pgv1bIANpCWpAcg+cN203iLLILbuTHyTFt1GSwAuSjdVAvkW2aNafV
EyZT4MIl1LfjJ3YvkXgE0punKyWCviE+Q7MAPCogj+7Tj/znLZJNbFC7jgkP
KQE+OoDUb4DQGbSHJ4pkfPz2O+TOvMV/3kI++g/saoTj8GyykDE28uQq/zeq
XL4CTRzwNQUuWELzWQVkhmFnrs9VOQk7qn3EfZGckireDLiB4Uwu7pD8HbhF
ZqZRSCWRSeDevbsOjdQ+amkpJCTEQbyzGeUhFQEGe46zeVhSMhwLrO/cbd5s
LsZU7PUXn/zHLglnIyazE3YyorFeYCHwH/Bg26P6fCF7xaoFipnY9trZWfzw
bZJVSTlrnYPVydGJ2rdsReumTCW/eQvo0/fel/rustcO/6LWLMGcNaUtY2yY
o/VeP1+xIoR8mfu8kaOk4Jvp2cJt9Iu5Dg8Cuh87dlwkJjwQYdecZK+dBIcR
fbCdz4FZTls1XQhg+Bi/yLUKZRRbrLca/4dVFELr3yKAOdKNmzdonBSxecL0
0He0FLGJVu1glECEA2sAZjucwBcslUMGLmZpB1nqoXZMmSct7TDV2bNmPdyu
Zy+506ztZhXQrp9qpyNJsYU1WCKylqmCu0Ogf4CdayW2BwlQizrZtwsKMNpp
J0Rw35UrVtCz5cqjRI1uChVcG0FcrU2XP9QU8pj985kRGot3+2fKF6rp8mXL
UejO2hSaltZwCxVEZEhGRaWsbSazgqVMDi/yTVWcUZhZjub90CanT5mCa9is
uYcn8KigYBr2eR8RZmFZ0xLa8yybxCkHHR1D8qcloaLyiJHE14sHzwrlSVG0
yiIzw0MLUU/Wu+F/IQEZKkMST9Z9+kyW/5vmn5gOBbCWKITkkxAeQRO/Gii1
o4u5uprbBe9duD7ZFlJUJJ59zBhC3T3E7Q8Fnlyci2oQ3EUaKTQIbO3pvF0+
cxeIwIhZOdsXTuzVq5e4keiUR5BwYkPDaFjvvqL3WA/xuWeepZ28XVi4XsVh
FB7z3EjdP2oHpiAEpfvHFdW6VSthbfoEgf3JuxNp/fRZIork2yhdyxEet1p4
0pIMNmsKc1iUjCzOt5etLJTxHAlKsa4eYkxeVjaFr/Ok0b2/kNuQb2+9GviM
AAGsILgQ0nbFirGnB68IESzWDeMFIQkoUFKDQI3by/foOt7jt1997SGU5Ct8
8IABKCRm7tlfKa6A4e1gPg2HuB8GfUN30jLp15x9UjT2dmYu1F0Hq0kWV7X1
CpWyhXyG3w3+hs+wrZjVIfPBZvXgwBHynDbT3GS42mpLm4ZH9Vd//hyiiR/L
7iir+5saHw99ZVjltLpeaMcvHayNO2v4l/3Fsw5v4ihrDtgHB49iTXpoMAMt
aXWwXF9waIWMr0u+5WciirfIrV+QtOKs2oNywAWsUspYNUUYND/t0FEeXSGE
m9vLU7VYasFB4TNoXR20nSmTJtHH77QSp2pjZ/fJzm6wPWvjxtK6uKflYGIY
QTrywfrMnkd3WH7XG4t3W6tvNCKFdF0iPTTcGYcPGUrdGB5P4npj7/PGdnm/
jR4aDq32IqwRQArXZmwe46KzhVvi2RH7feXKlbaajympBF+hifUYgMHajPZ4
icTmxI5SbfjFsYeEhIrr3rbtO6SMl3Zi11c0xi2o1BbzU3liXzt1hi61FaVA
sGCctIv59qNKbTHIu2+8Se4MkhoZjRtNjwLGr2N9rNW5cC++zyoC+FlqVDSd
O3/O1TKKAntolPfUKKhRy/KQFQQXkhWkiBqlTfO3yJNHSQqLoBOnTl5WINgy
nL9tYi5mVul6NWrRlK+/oegNmymdmYo1BByS10NwCM5j2eFlZhRTBw+RtwkN
94qCw82HdNHWjTDGY7hadWj2iNEUx+hgqWz2KBCcWqO69WjOsBEUFx0DvqhB
wIgR61TQKHDEnT10hIxy69atx4FglMb16olzf7wB8mzhJSEjmchA5uC4bnTA
L9xbIWmN+KKflE6/dv26abhGlZVXGrxi1x4KQJ0qVWn299+LS6UtaqgAMehx
j1tGwM+Y0aPJqUgRM28JzvuJUqWpd6dPKSM9Xd81+cWfRz1mXbhgij+HDx+S
t/JCP2YZSDhyxAjLhJyNcoily1CfTzoJ/dkKsxiBvl27dLXbI5Y0pLLzJFae
wH1sQWJOIo0G+ftTTRbZzWqdTrKt9WrUpEBfX7AE3TvEnvkzZoopTvcOI3Hp
EiWp/fvvUyrvA3pvodrjVeW1xo3tZgOKq80nNmvsODEf/2xKbo4Sfv2Mwmfd
HjGg7/67KQXzVFT4mLk7ILXx48ezEuFk2x1H41Gg58ftKSU5xRL+bmRn6Nmj
h2U+TvCfEqP/+KHDmGGc0KwaXQf5+dOLtWrl35gXWUzy8/LGvptldPnmWzpn
rhjXrBtTisWcD1u3NjdGTxzGXaQAsNWJdRY9uSzr2Z+17yDFNxHDXpBgU9B7
0p8RbH7ilaUw3ufytQkDH96JcX1eYaFi/qgxdrE58IHX7vtWwebAoYOUsnUb
XdiVINYo3H83+QZP8d4C9cHBasnKb8cRVYNFQVgJH/DdiedK2NDw/j+JpVBr
pC1im3QxDn3/5rEUkbY9hM7HxImVEQLVjeQMSvDcDEujHhpbpX7+Z4KNNr/o
cuR7dkbSYRjseJq/sMyILV44eqydiIH4nfwiBkSW7MxMSvMLpF/4aIztNXxI
PmjWXC8RjtraSUFLN2BLR3lqe3aEipiIN0/s7oXYBPq+/wC7kB28aenEH3po
nA4Mo/BGxs7+zpLRDT7Z+PWbEJxhlVj//yLdGHwAPDgxMZEXx0ydb6jo6F00
efpaGj52GS1e7qVr8llL+VkrACJy42m+eHr37Enbt/hSRlw8ZSfuob0GWJQC
g+qDAAINBiJHjMuXvfvQ4jkraMLYpTRt4mqKjYyzSSwGmDUKAy8gpUo/SX16
fkahzGVkNFbeslJSgTgaDGY8K5hRpvAZ6t+nrzna9EmraVcEQotOWsH69+9v
N1rpMmWpZ5fuFGIZLZO5Bh/YZQWGM9VlN/Drxn9/u1kzmjllOs2cvIq+G7WE
PJZ7U0pSCs5ajwZnMiuYk3NRqv9SQ1owY7aofDIS68oZaWkAe0XhDKIJ/mUJ
lynFfL7lWy1o6DeTaMzwheS+1JvZZqpFInWTMkwaBr/FirsJjI/Hehkqi3Em
k+mbt9uEQSIl20ZgnJLicDhq6BQaO3IRLZqznrE11VJR2k0cCUzE4N/iPM7b
b71FWzBOrDFOFsZhmEKJPDoAHowBfNpswbJhCVSieOZZGty1O+0LCqaswGDK
SUsX0UffFyAtBEXYRDBXkSmfLFWKGtSqTbOGjJBHrLRtO4QELdlh7N2q94i/
LpMYPkpPTxNlIL8UhGsbQoZV4INdoDILgT0+bCuPeVnMX3KyswuShkC53L2D
MZSTcFVQcuDWUDp79pyWhnJZXdviu1UqqzMDtE4MrKIgaQhaoH6U1qJ1cZZu
nlOxnrs9N1F2wFbKNvKumXCw4cFD1LrtpdxKiBwypk8/Svf2o4yQMKmTbb2m
cfXAty+/KP80apTUr0/zWaJKZYLK+v/I+w7orKqs7QghAQERpAsICliwzYyi
Yx/bjB1HRlF6l96LlNBLKAoEQhIS0hMgpPcKIT2BhCRAQu+992LZ/372Pee+
9w1Bcf7vW+tf68cVA+979j3lnrP3s8vZm3EGi1VzAaFJqaLHJh1wSfNHHqGu
H/xTarsXs7YBr4z1ij1es3KRmOPEha0XOj5JrmPG0b64RNoWHUt7Knczbrpl
h4N0gILeHlCIkBsEXjRYXXaGR1Mh6wLMlehXWxYbvBx79ctZLvRhSWH6SPPy
pu0sqRESas1CgCWFN8Y2VFS6f1DCG8f16kM5gaG0LSkFS2pFj4p7myRwLHR+
7jnWVCZQ4QasZD4sH5oEm+FRVfnIXEieWDNeyH+/9wEFQJ/khdzHwttm2aop
+N5edbXNCju4IGQd458oKmYOf7oanAWXIcKhd/I2rqE2Jp6JrX1/OMvZxFk7
o+NFEuMqxEJ+iY+3bmMa/j788EMTpGintMZXhfyiT2/OpmPpmyne3ZP+/f4H
2ERaAtdhlmtvFXEW4Z3PfLCSMcdZdT9g9rARKEhuQjIHVWsV+7y+ogOk2soH
+jh3BX8xXC2fvPk21ahZw6SDYRrTBoXVrfW/j6ecTTxVwPt3Bwqp8w/OwxNt
bEv5+muvmbdR9HpAyJcyL0DE1oHEVEpgxvXVBx8KxNTzAmPDVXvImQBFp0EU
ttaBxBQq5f5mDhkOd4HZ32effGK6S63rX8xzLWbcBgdt+E8r5LKmdR2hmwD3
2Oh+FzmhaQIv7/nz5zRyAlf6n0JOCAjFxcUTJ07wRsf/nVjxOEVrg1Kp99DV
NHC0FyMLqfqr5T0iuq2VTOs1aEbRMQmy2AB1qFIPfUSlVtbICe/cWo8X5bnx
vq9cvUKVew7T4DEe1LXnXHJfm0DXr13VvcGsaSVDby5zvejosdOsmZyXZUNv
mASLfSsZDpe1N4g59Fax5xDPy4O+6jWXVvsk8KG/eC+y+tzb9DmedPQ493be
1hs2Gs9VI6fZs2ebpZfxe+zYsXL8r129TCu9E+nTbjNpwKhVVFqOenK/1q6G
7IEajvTKm10oIbWUrly5JCPBsYEJGSvJL1IjJzhiNArC1X5kFrt9+yaFbsyi
PsNX00ddXSgnr4R38W0T0aAsqQ1FOtGQYWOlwiNeGB6fz+gZdghcKNA01krX
6AeXtm7dukHxKdv4ba2RfrJzS/AckwZpyzRNjRq16Puhd/cDGwWSjv0J5FRf
OLO1EDwcP889/TRNZjC+OSiU8tZF05agcMpeH1kFPdWXDp/mtprW2cmZXuj0
Ii2dMpVKouOoMjmVypllFjALVOjJzogE9Qw4iQ9VDSkB6iTO5eCQDeTnH8q4
OUxDKGv2AuTfsQLPJo80oeG9+1Iag5TKJO6RAcdW/ikpKdEalEZRwD7R0dGO
0lktiQtctdqfpszCxdR8Sa+tk+Mjk+aK1ZE0e4Ensg/UEhJH8TCDPygEVUet
BBgNDCa2V1SDWrVoQWP696dEbwbC66MpKziCcjdEiMS3gSgjcvOrr76y4XzH
WvTsk8/QzFFjqGBjBFWAUbJeXsBzQjy6DUjVk+EgL515rurVo3+98w9ynzVX
+ssOjqSs9VGikfDB0Xl1cIUML9oge4AeadiI/sOsJ/Sn5byELCfik2hbShpV
GPLibTVSRLyiyqTuDREZb7zcmRZPnkIFGyIpJzSKMgM3Uk5ETBUoVV+yAlqv
6tery+rCG++Q/+Il0h32SklkDBXw4iooZc4SFh3ryj7KaGNUv34U4+EjK7s5
gPsMixIVxVK4HbhIgXtjYWs60tPtn6Rpw0dQHmMiWVjemgUsjXhh9eIAh1iT
a0Bde5+FjZvLLOMkhGBNI2VNr1y5osmsYSxY00YPN6SuH39CwT8ukzXdhTXl
/YeS0Qyp9M4BKrGbH+9omOpG8/wSvX0pT+2crBDWL+1QlZOc3cwtmbSexWJA
0AbJIRAVHV1D7VVMBMfrD1MI1BKmWsT6ZIZvgAAbxF1qj/xjrVqJ0wU4UMeC
YNSVe3ZTHgOhQNZH33n5ZbO9M+upA3jfHz1yxIzghQAvZO043cefBv3naynM
q9s/1b49rWdd11bA0JF2svjNYRzpPm0GdX72Wd20jnNtGs3c8/ixYypM+v6w
EqQ2buRZQ4BQQy0r636xkpEBF+X5EsPDaWzP3khxYU4BUb2rXV3pwMGD5hSg
OyBodNmUafTWSy/pS2lAywO7fk2ZvBWu37gRoJ4ODrWftaTYwGDq+elndgsE
g7Eva/VHeNb66TB8wH0/b+QYRLnppvXqPEjjBw6iwvx8s+k9QFBFxS5KTUvn
jRPG8z6sQVDF7oMUxPvt/wYELdKDvHyTpsyLkXTxEfElWpbB8Fm1KHQAqzUw
mUEZgAUDqQC5GxWeY4AjlZdWfnAnEdnCQIO7wl9/N4IaNm5DPQfNQQIrXXAP
ZCpNrfygCTLcwGOAjYEU1XgUv3Dz9jJCKK00+B58Vnf1n2+HyXN6DZ7LXd3S
XVUlQ41zBKxX7ja6As9FZhyErZ9VXcHQqPkwTD1I+QjVDCd24ZLV1Lrt0/Ts
S19QXIqkdtddIXe1Ln5ao4YTffDRt1S0rcysLI9sdwAVgN5/VTRI4aaHhlT5
+De62rylgLr1nkwNGrWh74f/IKdQx+JOnWqTaHWZX48ZO4nBLEwQjuZVR0yB
d5h+t1YhiG5wOQrdFG3dTj36T5FuevcfLyqv7sZK41y7Lg0ZOuaubmCh4u32
p6ANXj5SdJhYtUMHSmR8cYLx2M7iUnKZ5k69eoynZT8GsqTbAfOeKa7wxqwZ
M9u0eYr8vCPowM5dtLusjNKYr67386eSwiIBrdaseqJoGhUbeR74vzMVFRVS
ZmY2Lf4piPoPXSq/c3MLBBdasy4iusUGxerQwH4j6HDlXjrAR7EkL5+CvFnk
sSLN3MlqHoZkhtLK59tRenTig5pLc1z96Os+C2nIOB9Jkv8bURslO1ANLDy2
hLoPWkb9h/9I3r4RwMW1hNqwCGFetgSE9YVH9e7d2xwfLs3O4212mjsvKyyh
GS6e1P27sbR6ZTDtYu4JLKrXExjYmgazSZPWFOIXxvOqpL3lOyibOVHw2rVU
XJAPLmoHcmAOsaZU+hQZKxle7OA99eOSEOrdazq5TF1M20u2M0s1QQ4Ok7K2
ES4Fd+/Wl47t3c9dVlApawAhvr6UmZpGe43bsRrkAJRaxf8rL79MpQWFdLCi
knI25dGwYQuob5/JtNYnnJf9gMQi6VnCvolV0dD01Vc/4J2SQ4d3V1IFj25D
YCClMhuGHQ06rnV1sWusQBxXvWZPm05nGGkWZBUZq/vtOF7dIDlRNqNRPYlM
VvkeDd7T+FEK9l1Phyp20z5um8vMPMjHh7blyerqFUIlCSsmQ8Tofm6+q7iM
D0UoIwUXmjrZVRb2mg09AoBr9oOF7fafXnR0j17YIgr19ZMrQYf4PVowMgQo
oi51bzAYz2H2oLeP6wJf6tF9PM2a6UHlpdtxfU8hHRgcrvDGLJQN3X/YUpq3
OICRTw5yVzjUVFsWwl4nPaiuFttH6jO5Y5KQCIeP7ZJ2g4fpHy91pqU/TKW9
LIbxUrURQUob8PadPW4CpLcmgXl46H++oU3JySLRql4Zi4uIpPdeedXsotkj
jSWXxqrZc8UGgtOh742DW4z/fgjVcLD5cwEUkNdtVPcelJORIWXhq8M8sIka
PnI4L42gP3yGS1HxiRkiBDTm2bf/MAWGRDMUiDPQjvKSQ8u6O5Coppxi5J8z
oIteqgb0/qt/J2+ex/bUdCjS5jyw/K4LFwIHm/P+y9PP0NSBgykneJ3sPwRg
6otiWNpcBhTvmGVPalHzxk3oc1ZhQhcvpdKMzXTg0CHz+QC8E8aNs4zHSdbp
5U7P0qwhw6ggIlr8B2aGKnv0w/vEmLUTC/NKiXuYOW81zV4cToXFh1AhR9sY
UXwM9cjmLomgEeN+FNsl0I91obHfEAv/R2hosRpJRPx2qSw2cXYEcmPqsBZw
VTc3d+gMdhlmkDSsefPm5mfI7Kb9mamW9YYfpqbFtatpmzZtan7W6JGW5O4V
pSZnowW/esDSL1Qd0DJTMD+DhUdHHValra5fK22jxi0lZ2tVWsPfZHOY1qtX
9y5axP6pZJLqKr1h/7ePyzFS06Ot9bPPvx5F5y9csfTrLLQq2kbxZwMxMK1p
QwRDxIYBha6wAH1ApcWz8y23a9fW7jNEeqk/Zp8bI+KpllNtuz4lr+Rjj5l0
EFGAl0RkhjphZ8IyZHu+k9BZs/tBx4yIjKqjukpmdd2xlrOdZQQkvDxmV4Ca
OAeg+BMFGuqL47NHjx7mw5FoA0Hwug7ae//sSg/Wb0zvfzqAynYespOJOCYI
SNe0jRo/Rgtcl4l2uoYlO1A93n0YA1fE2tpidetKv7DK2n7OCa9N27yden7v
QSMnBzDwrRSLnNVEBNGv+6vp6Eyfd/mGEhITaENYmCT9e/yJJ0SKnTt3znp7
F2wbbNYJnUEp3HOYXBaE0TcDVtOEmRG0a89Jo8yReCFuUURcsSTy7TvCm7z8
0+j4iVN4pGFKVlFPKmGeg9VSBDOmFURB7CNgMCoqgt7717dUu15jevef3enw
keOCx/VSwtBnTRvaoGFzmjFrPsXwO/UPCKA+fftKZhKkW8Yxs4IoKEvq6MgP
4EJQcDCFs5gaNmoaNWnZiR57/CnWB3C75zf9BnA3TNVsEFn//oefU3RMNMwM
NHPWLHryySepPwt1ZIh7Rw0TEghcQ3eFoD0PTw8ZpvtqT+r0wptUp35z6j2Y
hf+ZCxYHU33B+8gvo7fwU890Jh/fIKaNoRXQC1kZ+6prV/GsYLdYlxav0KpL
AEH169/fiMWMjqR/fdaTatflXcrqEiShrV/DVmTV3uo3aEpz5i6guPg4CgwK
ooGDBtETvGtQmIKXVkMhnCarmvDq3//Ob8JfmMGosTOpaavnqVXbjpSekWVL
tGf4wWvXdrat6gcfywuK5jMxa/ZsevqZZ5DmUlZVrwz2NfI6WWfXX80ukjfO
f7oNpHoPNaPnO39GpWV7LeUnnKXOCM7J8En+9HX/lZSxpVQ257lz55k52DYr
zhtw5b1NRcalbRjYTW7Bz2/WsBG927kzzR85inZERNH2yFgq5zdkg1HGAYO4
bNOmtaKrLS7H59p3oO4ff0opnmtoV3i0hP+f5bGYMtxwF6sjbXb5KMOEf732
Gi2bOIn2xsZTSVQslZWX2sEqQJqGDR+2sFFnhLTRCx06SlQAUm3sYshQxOwW
VT2qwiuwN7B/A1+ybsWcwQiHyZLssxOmeVB2/m7U9tLXalALycM3mcb+sJI2
hkfUEipRqiQUET9Vb9+DI+DqhHV2TfkIvP23v9HcESNob1wCHUvLoHyepRVs
4Zgpxmo6p50RQ/tEe/ruo08ofc1aOr0pS3JDFzDIYuClcRdOjjI6ml22atKU
Pvz7a7Ri0mQ6kpJKh1mg5MUn2OEvBJY3NK4Jml3WcapFL3Q0FjTLL5COp26i
kuhYCUu5Bw5LT083FsZZ8v2mpiTT3IWe1KXXMhowJojWhuSgYIiqPVWbjp+8
CPORlHv9qs8KGjnhJ7myj3AKXtiaao1xJw1v/H7xGAqkgKvDOhUZX6JlL0po
+4duojZPdDaTEuDkq8ujDjokG44k+HsN6Wy0e7B+U+ozeDadvXDNlOWF23ZR
m8dfsmsHvKKLItS2PA9FfKo+r+/3c+yeV1K2m1q3u/fzdJg1QvQ1bqllvuma
9PzLn1NiWqkZjf7plwM0cDDbAcuBk+L86jBq8B9kPGHNz+y3Vq3a1KXr9xbM
4yi18eJSy+hF5kOMK3RTuLlhbQPDrm15JPKoMi6xPZLh0qf/Hmy3NJuyK/lx
8IzWcLA+D8LpT2IZo1Mcw4csqeIhaWBhqG3JsOzk9CCNmegqVNqyA68uKlLV
eMCGmZ1ZE0ZMihUL433oSmINFVNB2fpFq1Kp+1Bf8l+fL2XrbeEY5VT/Ieu5
chIpqNMxa2no5ubWREic6NqN27Q2NJe+/d6Hxs0Mp+xCCbFpqb6G+8orIEsq
fKJSO+rF/frrb9aCqDBxNWvWzKGmpUMFOlWHNWjCpNl6jDjAAYFBjKecLNjV
uMjkZLlijNT4+uqoXjfIjG+++cYOL8NBC1rHmjY94PMvvpSMsVbaw0eOUYuW
9lgb66JQgvkZ8JxOw/SW5X3huu4DlvcFvC39OtreV/0GzSklPd+uX8jC9957
366PunUf1Nekzc+QMEKH8mpaqIrKLWe2s7xP87Mx46aR+mOeR1gBEa/NuNVs
hzv+GLP1ejGuEMO7U3WdgRusfTip/VnL0Voo53M6cOCgHe2p02eo3eNPVZlv
3bvWGV7yG3b56I1woqp6mWU7mZ9912u0OV/zuiOr2hEJ26n7EF/yCZacgA5H
1HOry3YNPvn++++b2/ThhxrQ9337U9haX1rnGUxeS/zIa6m/ZGorZX3ZlnK6
vpUnyk/7JzrSqiVLKWXDRirL2Ey7snJoO4vaguwcyR5ls+nUF5GCHEqatuHD
D9OoIUMp3NePQlYHkediP/L+KYDyk9Mk4SksuzrVNWq1aYsZ9Lbnn32BPJct
p7SN4VS+eYv0W4J+WaKdOn3qKzV9uJAgcjF9Jxwq/j8k3GqvEOraez4NGusv
rOTmrTsvqNXMzN1L85cnUc8hq2jQyB+R5kaROpo3RPG2mAtOVhPDRre6VrCg
g/v2o3XePrQ1OYW8fwygVa6+FLAykLYxOXxBekE9PT3tDJ6tWz1O40ZMprTw
CCrbZCxoMU+sMDGF8nlyV828ivXFhW5Nst/w4YY0ZugwCkMwaFIqeSzypVUL
11KoRwiDwkzkWTT7hfKpFxR8qmOHZ2nOtLmUwdqMXtDitHQqZBCz1QAiJhDV
SGTTpk3Qm3lpalM60jBHJ9DKNQmSARubESUwvQKzofW9q3b7r7Ds7z1J7r6Z
9MO8KOo13E/qb3v6pVBkdKK4kayrjWgiuI14tatDIkuUyEzLrKC+owJoCj/y
yPELhiStKwXWUC526MQAGj95AX326SdiAYB0BjdAEkuUMUYY3SZFA06E/GIo
IATJh7Y4/Vjo6S6zpNzS4Amh5Lcuz0H3A1XWzSeTeg9bQ70HTpVE423b2tPi
ajyu+tet0g9CiKrvZ6X0w9vTrh+PgBzqNcyLuvedTB98+KHZD8zQoEUyJPRz
XtEgYBDqMbJ2g6OgLfTJMWNG02QXN16bYKnMffbcVbOf/OKDUgr4i27T6Jtv
e0p7Ky3ibxBPC9X6b4oGmwIWCfhfEOIA3xU29ksv/Y169h5EX/WcQUP4XRw+
dl71U08qbk+aEyXlrF2XerEk6CMXOzQtvH24Q40zZ+YrrisGP92VtTkKUQwa
PEy6GjoplCr2nDTTCSG36qQ5kfT9hCAaN3kp9WOh8wxyGzMhbyB4yNAT7Ea8
1f/UbTEYCgDMYLPV4Kr5o0/LTtlRedLEKCs8o6lVu7/Y4U6kMdIF3xopDpSY
ZhStHTY5lHbuPmEX93voyDl69+OhjDdtfeHNwqmMFhrcYKcA3OAYjnXZSLlF
+1G7sLn6+sbNOxQeVyzWVFQwSkiDO+SXJqoXIDyYQIDwdC+NmrShXoNcUYbd
nFH+1j2MhrvYzQgIXGcv1O1wgpEXwdqu85vf8Qs6ZidB4WHr8u1UqlO3odkO
xgFo9rA16NtbYD66dqpu17bja/STRxLqQdn8iPxr5gI/aty0rdkOZww2CFj1
NUODBU5LaY3gH27Ygr7tOwdKjvk8PDArr4JefOUrU7OBOUmnW9Dzxb9VsJ7Z
71sf9KJdu+2RWXrWXuraayY91KCJ2Q53NhD1WdUfirTSvNFt8L1hS+rac5aY
1LQjs6ziOI2eHibFi0t3qJDT6kEAzDXqlcgPjloeb6LrV69Q0dYK6jVwPv3t
1Y8peH0cnTguxcFMYbyQWZnGuQj77dV7IN1kSXueBT5y0k5jYR3ErA0C/+rV
q1rkAM8jn77usjPqpBUX0xXe/1uyy+ir7tPoldc/p6DQRDp95pTYUXSXsNto
ceXo6EQDB42iO6yDo8ud5Tto4vgJtJExH1b+6rWrWv7jaMKzC3+Ds/genKh4
+w7y9k9iRTlA9v8K70106Oj559TRKGDeJ2XHRgZQn+FeFBaFjBB7ayvPBaI5
9fWiSWpisK78y3DymGuZi7C7y5fp4vlztIjl/19e/oiGjFrGaKQc8WqmHIb3
H5qYlsNvvN2FysoP0CV+pl7LQP8A2r93n0wOi6LlP46ZFVC9+sorVL69lPu8
QCdPnKSR45bQ8y99RBOnrWFAtUvu7VkBlQ6cwIJ2/Xow7dt/gi5dOC8LOp6Z
YUR4uITUHLDlZwa2ht/VtqAPymuGP+70GSbdfVJKl0IY9x7hT9MWRtOG6G2M
Ba+8rR5x9vxVWhdZRNMXxjKs5Ya8cT38s6hy3ykWQhe4t321bXdWBa2CA/6e
+GeexGgimuFcMAVuyHfSIokH68kqXN/RAbTaL0uiaY4wZkKiGzBMxMti8BBj
W9TBBGuB5Qrfq8uzdP36TVbId1HPYb40bUEMRlpLdYGdULbruFhdxrhESGU6
bDikTYJPUD8Cr+2hKl3o73Eu0EVs6k5LF6edVPP9h85KifOxePymCnHuV308
n86LqjmskMCnMOao+y6s1VymS1du02SGR9Blw2KL9dMByBYsT5ZadkvcM+jE
ydN3kV+6dOkVaW6UCIMPDV/DegS/Ft77vGUp8oilq1Md9PLfZn0d7x6fz1wc
x/r6rxLjAz+SpocpDxd8HrI83/o9nn/+/EVa7pUpSM7VLdkU6VGJ2xlRhNCs
JQl04eJNOntWnl0DhA5GxWCdYaH1/chzd3U0oJshzhX3XYBkIBmgk4PTu7t7
0thp/mb19990PeC6LFNv8wqm0df93Wj4mJmsin8hvgSQw8gPUQ83FfwjjZWo
v3zlJi1YkSQwGHoIKvfq5/3G/3kH5/ALC6TRk9xo0qTxwj4BXOGGw0EA90B8
WXP1vGvXb0uV4F7D/EQQ5G87oOoyIg3LHalaOISREfgeYMbtO780U90BVMG6
jKuH1m6gKcLb2GPwMsZp6ygmqcxBA7Fz56/R4lVp1H+0L02a6krdun0j4cyY
MlxnsFhAtoLhPaRoEGmBYQP3og3A23PPPkt9+w2gEeMW0XeD11BC+k7AEVs5
jJ9/lbeMnTRxhjdNmzZFGB9kJawJwPFQaBD7xhzqXdUVWIePj49U34U7BcPC
7/79+0oC2JE/BPJKhMB1bU7p6PGLNN01lr4d8BMNHz1JIDUgCGgBfRHSjuh3
m1JsQF/wEnilkKsdSwfjAmhXrFhGfYYuFzzKzMHs5yLj0UUrU/lk+5LLrB+p
V8/ugmXRD1QUwCjU68bFB710CCeCsxohWXAgYumwQfv06U8jxi9m5uFNsSnl
Yhgza5fwDp3zYwINHh9McxcHk4vLdKkVAeMK+kJIEVQg8ESeRz3LlHAGYauw
7gYkl1qxfBlNmR0gb2PxqhRL2qWfpYQ1ylCzdoQAKYd7Q5B64iSwOvJgV8Dz
x0+YQN2792TU1gq2Mnr73Y9xN0GvQkxMnL7CJhrzo4+2krMF+P7+Bx+INMXq
wKatyzlB2bJGzsD1A4AG22nX/3xNDz3cVNycn3zejW7e+ll3hUKZ8Kxr4dy6
TVuxXmJVXuZVwYhhqYS+1dWC1bB6AEzO6v+QmteYw0cnloqxHNICqmrZzmMO
zwidsxzPyPgSGj1tg7CDxatSGS+e4M9vG+XllPRVf0zwgVW0emsxJmw8fIZY
s3aPd5BV7NjpdYqI28bY/hcTBCCNb7NmTW0GhEZNqWfP3nctZS7vBO470IJ3
4DizruY/Gf9MmDiBvunWjZo2e5Rq1HSiv776Ce954yKh7hLQtk6d2uaStny0
DfXrP8Bc0rooIM57GioDT7q+ZVUxe8hRSaQue/SOXg1EntAOxh6TZkdQPxb3
OG4zFsXKfkThsjfUKmfl76O5PyXK9ygTC803p2CflFqtofoCJ9Rv0EmtPD7T
iVbvjUSMsO5UxgBgwC7MRg4cPutQS6EUCHJowCN+WE+JGTtL1MfHT16iCbMi
mIkGUMCG/FrqSdgPy7wy+GOjtDxG2FKRHDt5kcaDZBRICjTJjRt3yM1nM2+v
QFrmmUEnT192+EWRBIQVyKQnz41itn1VjylvK6PdaWFylotLj7ynPt6cs1vU
T2xGxsa69YHD53jfRtNQlrppWyoeVR/zNqZhk9YJbN5RcVy3hsoNLINn88Q6
3I8M9lCwBDoxrnVAWgByY8vd5neA0rnAlZNmR9K20iO6FiFs9wNYjx0+eQNV
7j0hzY+r8myQArhC3UwNK5l35Eie19CJYiGoo3o8yJo13szIKRsonkUj7gYB
jeARYLyIheVd0FKt9YWL16V6MYDuaF5AVhtM5RuvbkP0VhqM+sAMt5I27YI4
a6l6Aiip5smskJcIm56xKI4Z1jU9sOLyIzxlP5nyvgOnZWkwJ5Bjjvg3n7CH
VXNY7PWdJhgIsYqI+srfdlDE/uAJwXT8xEX99E38pmHqGT55PauSp6RgNAaH
gaEHADaWdR9Y5AKYqV5c/MbTAX42xm0X/Ipde870tz0o0tt/fZ7sfVh7Lly8
InPGe8UzMELGXA1Vc9hsq1uewI1FNIRX1GVhLHQIHcoNW0Vu0QHqy/oazsQe
XiLE9uslQi8YMZiQXiM8zrpGaovQ1tLDNJB1iHEuG+mobY1gHcEagbnsrJTB
yrpY1+jmzZsP/8EEsgv281kIZZ6zkUp3HtXZoctZaTcqSQfTtrIjx+4pMQ0u
CM2BAYnpdIIXSAfp4qd27Qdp7vylDymS3ftP0986g1HZO3Dsb1YbCZd1JV5r
wAFuMTDMsnP04daS1VlXt14DWrzUXUkHg/bQ4TP01DMv2/VRXb+Yps4U0kud
n9u3f6bisiMS59efReX4meEUn7rjScXDYYY5ffaKecSwKVYy2zt67ILDPMvQ
AWkQvKX98+ha3VI2TBcs8L/pMZauXPvZHDZOz8effPmHywXrk14uHROAnQhr
a4sWLapZLpuPrpZzPRoycg5dv/mL2S/iCZ5/8RW7PqCeV+0XYlenfW6l1uP8
hWvQegVVwJg3hPfYjx5pzBiuO7yqGCQsV7yjKWhjAQ1nLod2Y5htMV+mM+eu
wrPp8Eo1cm2p2qRA+lPnxwi7C9xQ4GgRd1CDoFS6eW+GH8WhRH3388+/UGxy
maHSzo8WaVTTQlfOajPUqDGsp2Rk7zZ80IouJrnUVIVPnrnsoPtjWWSo2qDJ
2i133LSEg8MWpk6wmQ0x2zQJvOkA2jheC91SRK/QYo7/Ltx2EHPdpe5pmoTx
M61nxRVQbeqCaMHTWtb9wo9b6pEurHTJqlQt64AzIDAxYFbC7kvWrdWihOXk
zMXxYnFa7Sf2Z6Xj1mJcc0t4Z4+hvrwoZTL6Vuo7XmxR9mDt810HhParSQe7
hGdgtjCWn3i4UCzbqeN19fot8XBhISHgC4vltkAji/SCfQYzxNEKZOTAj26n
l5m/xsIYQR/bdd2B8ywPZy2Jl2VmSCJVJFqZE7whOkhPBkXRrLRjEnqgN3mt
5/6UIBsSNe8x+X+rrvYyK4ds7cMCn+WrznvLmIpVNGMv8thbq4/BNUYyAhnJ
nDopY5ceGOKJ5ixNFHgQElEoHeiBwW40X6nLkL540Xpg2AQLVyQJmIJX9c7P
tpXHvlm6Oo0HHSi/rW/s1q2fxbSO7csbBKZ2h+p4+seqPbgGvNAIRAKnsXna
jURdzsw9nnz2bZq9OFK2ez3NJHkM3kE51Ge4Bz3Z6VXhFGbi/VpmGjw4NhCB
BfH3kOoSQHbDhg3KiX93l7Xr1KVn/vIvcl0eL9PWdxCDw4uo1xA3avvE8/Js
W8amWnKrFJ8hL9Y2I4DcoY9iUDjtR46dZwYSLUcNsjQkokg2ZXuTYaNazzm0
4WfytuXPgnjn4a2ixXzLciE/3r2WCzU0nnn+XRo0Fgem3Bw7gkcmzw6ltu1f
umvseq1gt4UDCGsVZFkr6CwwM1TtD//GrS5E1gybGESpmZVmf7DsDBzlTi1b
Py2MvLq1ggkDMSRYqzaKUd9mJXofKwoI4QIYhIELziDf0FzBnGDUf1NtwYsO
H7sgTBzHEW0BLqB8nzl3Rc7Z36th6v/AZyIjG5p/e9mc76+UnlUpKigUmNNn
Ndd2pH0HzwhEBs5P3lQhU61hso77+NtY1cnR4xdEmgDJA4CCWdRQ391WZwsb
BdwQ50efuyNCFy10m3P3VE8Hkz4zEpZqxlmpMoZm1Uzex/zbQ2qqobw9sfzo
7dSZK3oFtuTtFdkDeVdSfqReNc9qeNezslm/xLMmMoDfs/+0ftZeXk1IFzyL
J1PfpNPXTncIMAwW+LOt9LCmO3P2KrlAaDFdYFhhxz8javB2MYc+I/0lcg/q
qQ47yyowVKuxvIN4bG3Ux5uydwtbhfK4a/dJ3Rp7FLwZZzl5064ntPBgmbSA
ZQvYuVKLbMqJ8fU6ZsLQirBjscy8Sx83D/dvFJtSJpx9FkvEUwwZnNR3YCLA
51CFfmAlduv2ww56jODd2Pz9WILy29JjTGG9axQLOIDuyr2ndHAqWArUZEzW
1S0ZosvsBVzfR4yuhoWG5a8KWDdk6vqobSI3p7MSAmBiHR3wPbQQuJlhUtSj
g9UHchhLdfzkRS0oopNKWWsOFZS7s/KEncREVzlF+3nbhMjrL9x20HxP/BIE
KuCF8KOPVyNbjPJND4qnBnEHiLIEY0bRc0QgbghPkhHB+pG/9YA2+sEDgw0P
zA0LAHzsyMwNMtyIhTkXWQiuXLminNUPijNg7ty5kn8BbeAHc3GZQaFhyTSQ
nwNElpm7V3dxjDEowkKAUddHFdLGjWFiUYPdDyPE39EtYn8GKPFxiVnp2pBc
YYPfA6nxKT/M4gTSsJ1qA4nMypMo9dAJcEhDI7cKC1yk+oZOhtVARgP0Bcs2
DIB5efmC33Ao5ixNoFPM8uqp6SVl7BR2B1Dp6R1Ew4cPF8OhXg5YCHk51qku
4LqANVWvBgJBEOpdUFhMnv5ZzFX9abG7AQp0F97M6fEuZy2KptVea+9aDoSl
Xr9+/XHN9PmM7Nl/RjQejAo7Fe8R5+YiAy0ICOPmTW2JAoDyOp6/Rzu887k/
JsK7hOe8Xo1seEuRahUZDhq432HGR8gH1GUeTb37a/aSWheoGLOXGggwh4+J
4UAlsU6vWpspA1vutUnOgK4wBFUMKhZ8XPrRUK+g0LMKVO+/b4ZAZGuzW7du
/c82G6WOMSLzktJ3yHGF1fHEqctKXjlS6c5jcrzx7rbk7WttIYFnRpNAa9Ik
B46cF0EyziWcMvP2WhcKJx0uCD0YxE3BqlFlzL/TrKFqBk4GkxK8kniTAD9o
DoMs7/R699fMQzUDXEMzOClx1xLNdNYB82l1RecTIcMyYR0fW70/bt78WQzh
EAhL+NhDv6zzB4+G09gyUDSD/QeOXgDH/5tmdYXPQFeDVRZ8CBJLBsqCDZAW
Qm3awhgoUeZGBoSEQRIxrUD6WHgMWGIVdEa5uvLml/EZgPkaj4biij/oYGOs
cU/qh7nR8E843JfQ91VbCvYBmCp7sEYChRx6ojYZX7p8nbwCs+RgglPguzbm
VvxVuAV2KWTizyado8x7NTM0KIiLVqaIvgv5zuITqiWWR/kf8ciH1Nc3TNUy
SLj5uqitYAHtVYdgV/gYTDwsxij0rAcKA/8Ulk0YTNDGQvrVMtATpy/xQBOo
H+8S6O2//Gqb4FVWoKHi9RnlTyuZ0/BOU66aWiKwgXagqsE8au2vYs9Jwb9Y
GIYaFoxugAS4QqFpwt8GlqsXBnOYsThOzmlIeOFjioSPsTh6gTkgl6D62N7B
TVrIOAToBXKOVQCzK/jQf2T9vRfT4TdjF5MOwwjl1YTcWrwqBV07VIcGdE48
SA6Ne5a6p8mztO8OSr+H3xbRkqfz/r1+47aDHjsMKziEWIofxZbwi0kHBh7I
6j4kESwpYOAj1NuOTCgV8Y/xTWHEtq0MGZ9+e0zvFT4ycOGD90uIwKJYXvUT
bmohobdDLOInIq7EzIPI+wDvGhzBHQ54/jRekcA6BJcIDmF5xXEdFQXhA0yG
J8Uklz0rHztTHL+5yQxFYIPCfp0wK5wKeBeAxzynji7GCAuq3tMYJ2hwHq9d
v/WmWm2rAH1D9QoGCesvbqp16tTJTCPPajpSnqmK4hbTwZ8iMe6UPCiAPnXz
Tuo1bC1v8wQ6euI8PHy0o/IYjZgcSsMnheB7ayVChJ8sXrwYMQk6YyD8fMgz
gttyuim4FgKMqmkKH/i9mnbs2NHaFElUqjaFyKjSFNGbf6Ipbl6h6Si1CgeP
nOXDGkPfDfam5IwdLM5uM6+5xZpIIg0aG8j6YBr0wzaq+SFL85RNO6X57dt3
+C0nSPNlHql07sJVa50l8GpE1jZt2lQPBBYBBB2gQlid+2/aQDWF6ILAxN55
4IEHdFP4/RGGYUvvYmsKVFhNU4Qv6VhUiDDcfXj77bfNSEbgXfjybXeKDYG7
LqqIeYEv/TAPiuAZueOYlFHOKn4o6zF+tG37QcHY+hIRZBjMRm+99Zb5bGBg
AAo8u06Vdm+aOQkcpeQawJK6VGt9JCTt7zTV4TDY6Vl5e2RkE2aGUXHZQRlx
+a6jNHlOBPUe7su6aoXEieqRAPHjRvpLL71kZseE8QU3TkpLS83VwMEr3XmE
j7g/a63rKSt3t5yiQ0fO0PQFUdynLwudPNEm/pTohZjMyt8rvAOO0wOHzznY
XK8HJFQCavK+g2d12jyo4WBgI1gQVuw9qVvvZt0MMB5fZWTv7qiY6PWbt4U5
9WbZMWa6EefL71YbCcG6N7CQhVEElBC4v9FvHUwJz2CT8SluVMF4e+T4BXN4
hSWHeN7+InQZq+rhiaEbN7aZzzKw0LJIXGQ/rBerDdRIhi2mmMUgoK0A2Mxh
PMEs3DToY4G8g7NFdCNG7ALr4lrusIyU7mCKgi//+MlL5uiy8vaK3Rs6+vYd
R/XoAG+AkzBXVs/16HA7ZrBKHLFLRVS3sYwArwKBQJBWOQX7zF5g8ILxGTNL
SC0/8TvCFTitYu8psWyMdQnDWzeFJKD+lPlR8igYgwCy9CQhQLeVHpbJAAHz
M0w6uKSxa/DMuFTGGb/96jBSvdkifj2YDkzXcOjkb8Vx+LW1+vowi8L10VtF
LuNnjVzDOLFSv3iGsXGsMH43ZK2ovAgu0L2ip+GMbKBG72XZh8WK19KXVXEf
1le7Mx2sjoAJOh8ljOTfjw8R6cxwR4tQRKzj7SPwAMcACGM9b0PEEty69fPT
qhmgITAX0D/gIQxIsEXABrz/4Jm37ylpa1pDmc2obATegS/BlOtsaadzZut2
CAfT7XQW0zt3blNmViGNnbqGuvZypQ0R6bRv726auySE+gxZTpNc1tKxo4ft
SuuA6cN8bH02DABQCIlsuTugXlRtB0UfnmhrO8j6+22H9GpV21XtF/pW1XYw
P+t2w0258DMdPnSYfALj6bsBS2nMD16Ul19MSak51HfYchowwo1CNqTSlcuX
lF2srsqBfIJ8AuIMmilrKDtnK23hNew3bAX1Zxr/YCQKPmuuF+wFuLdgHQ+i
+PSdTz1uhJ8it0XVdpg3WlivJKmssGY7hKhDbEIiOFvaqUywdu0gr9DOTbWD
XUPVNzDbAc+EhIRYJExduS9YvmMn9R++QsL83DwiWc+rIJd5AdSt3xL6YaYv
FZeUSdSVs+XZMOxUfTYyN1jHWl07oB/oj7i9YG2ngtuqbafHevv2LUltP3qy
l4wNY6zYVUErVkdQXx77sHGrZay3bt003xOiy/RNC/1shDbCxWMcXLJJUH72
lNl+9E3fJTRjfiCfmT20yitK1mXQ6FW0vbRc8kfelwT1UxwH4H0RKzfgONFw
gLLyob3IcN+BtUBAwIoEPaytyeF+FYEC5geOZaMzfLi4lzZYuFXiU5q5sWoB
fyp8rYgAyS7cZyYKRWDtRlZJtbICTyLrU0+qJ56/eE24N3hmmM33DO0NTExF
QImyokUVJoYBgrmzoqhJWLunhSuSqScPApfkoO1/rUggpqCvYr4snjUJAsig
s4GkoPiQMGy9DFd5ThCIEBHRSWXynV4GKDewssOm6rcuTzt4EZ8PyxPC40Ij
zIFBikNLhTYHLRUmzLbmd3do6ep0eUkr1mQITqppvohfhInDjwpFHJaR6gTp
V+YC3JF4NzxrmWe6PEv7ciGrPQO2CPiAunj58k1lATa0aGinoONXINqtpkPB
RowBqh7wDOsCDqPVm4XQwSoAImGV0rdUwNjwqPp6D0tASDQozfBtY+p37vzs
br7FK4IOsJWKSg7rhIznLxjRYbAsID4CjuVERQJQAesAAs127j6hQf7xU5eU
gSOYohJKX1RscBcPz817k/j1gBaxn5HKgXVdBx0Qg3BACHvYJCDRAWPgP2So
Y/j6qhWcdYTZWrMRw0+JsqQvPPmUFJq3XtKHsqH+KKdHHRF6iFmulv6RxnaX
xuGC0PQvKqYB5rI5cwut9V9P8xetIU9vnltEDC1d7sv/9pJbuqhXDSamM5Mj
rSJ4hO6zfr269FS7x7nPJ6lxw4aSIEqPZezYsfciQ/kre7IHTLJx48ZpsqKi
IrtUhvdJhgDx3yPDDWYHuXjjaBtk7T8is8YjIUKXLHLbyH67l2LjkmjRUh+a
s8CTIqNiaa3fOnJd6k0/Lvej7Owc0Zq13IayiuswcfHJtOhHH8kgErougtas
DWUaH1qyzJfiE1NgMHDQQ8SVEGu6ngb160tV++c7PokSYdbQJQQgkynKDVJc
o6iOtJGN1Do7Ld2xUeyLzDhSm5YtZaO1b90GVRM0OUAO4vFs+9Qg14lGNPlj
1ZMja66O61qhtjniNXV5dgcHlfes5aMmuTUUDlcE9H1OLRuBEYAx1/iE0nzX
NeS2KoAiImNo+Up/mrfQi4JCI0Q/N2LFbX1aE1VhoyFHMrZCe15/a58YMyIe
rUcTfX722Wf3RY8l03O20ltLKfwRPXxA1jlDec/PL6Cg4I20gI/2Mjd/CtsY
RStXB9Jc3pvea9dRTm6u5WjXkdeGqwm6zxo1HqB2vGGwzo82aWpXIOyTTz4x
69LqW8v4d35BPgWFhNP8xUafG8JUn65e9NMKP8npeunS5fvDIK3V/sFkEB4K
p2Rjy57CosPw8Y36DHGM+rMGFpGVmbtHpCkieKFiawFcUn5EXdCFvrhPlx+C
gx7qD9j47n2ntSCtZO0SGh9EzeacPZZLcbUkE888ltkQfvAX4+ZzHfVCjTxr
JWJVhwAEEGEBqEnhDYf23m2wj6iCuN+rBwgbAOQibuqXV5jVIsNji8VzDVnE
YlcPEIGsEEGgwN9hC35fLQ32M5YQepZeGh3hjrli8IA6NSzLhrt08KfjO0Rz
tLOMOErdM5m9NB7S2hxxduF+8UlMnhOJMegRx8DXLvHsYYh+1yPGzT0IdSwr
Rgxrlw6cRZQlRowdqkcM4JhTuE+sHHjUwcNnzZ4RmwIsBy9/YtoOawYKPAb2
PJ07BhsVCwI/+lT1WXVQCKC6bNcxGSIC9RCtoSENQmhgG+g93F/2ly3Aj+l4
8eDPwHBg1d6z/4xJt+/gWQGLuG2QkLpDcPEYtVNOnblCvqF5EuAgYW+MIViT
b65OGYYNOIJtDIwMm3pIeBEfhdsOq9Xj4ZOITS6V3eQVkC2GBd11fGq5GGaw
gY177aRAkQHl/dblywZGvOONG3fMOvf+vGGxR+BWOXbi4l8UowGwhLEMvjLc
jwQwRVgGVoPPwxOqGQwLAM7wkKAJLE1A+ThCvOPeVetvxUdvKlKkHWjHEuqx
Vq1p+HfdabNvAJWFR9H65W6oOKZ5EeShvmiohR3CpnFzpm1rRbrW3yBd5oaa
R9WRWlER7nYmJSbQli2b+e9bKDNzM2Xz7/T0VIqNiTYLImvWiVeDUARc0QIC
WzJhImUFhND2jREU6LoEpbrsaivqND9OFnrkPUcKmo5tmX78BMoOCDboFy6m
hx/6Y/qw36OvX9+kR5aGaunDwoRexj9+oh19g3o2epQUvxc9LgR2bNtWCv+a
9AtcUdS9Wvphas0Bn2BSSElJlkwmyE+HNd+yJZNFxhZKiI+Tv8OAb4VPCHOA
3z81NYVysrMkelDTJCbGyzVSG3yqIzRQ81vxe0cZZNex43mcIVQSFkG+c+fb
VTjFzbzq5gkTRKvWraqlf9BCDzOJptdeblxJgFmqRdOmUpYuyo3V8rBIyvAP
oleff1FncUXKHPVHdV1bporLjSDtzaTRdqQvaFLEM2rSFYoUHidcImzRrBn1
/OxzilnpLqTpTPrys89pUpUj13KODOwEWBwdHSWHIVsOg7HAeFEJCfGCrWy2
uNriipLuUHuPu4tcsYpKN6K7QFSF1t2pkmF2k7QjxfpoUj8m7WSSqizCdqQ6
u4GQftFFKpVVQwqDVtVJAl/A4xEbG0OZmzfJ5GSSPNmMjDQ58ZikzZhTWwww
kgi3RUsa3aMXJXh48W6PpIiVq+mZJ57QmwA1ETQctuIkrGkiM5hNm9Ltutu8
KYNiYqKkO1yaui+c1FLtTgBfd3d3uTgNXxV2MLKkwkmEu6wwbj2kxo/Thsgo
3DuBURbADzwYVxZTU1P/rZrBbglvX9Vm8ODw4dIXNa9cuckwgfXtoX4UErFV
rD/4c/HyTQnXGMASFPFXEDmP6/PLUnKxexp9P2EdrZS7C8blyttM6+67hSVg
MLm6pSKdobqkWYul+S2xACBn3PiZEbh4ZF5Hh+VmTWCOkVMFt74ydiJkwiB1
FJMAQqD6jQ6iLfn7dEwPRoHUBYh8CY3c9oT6GFILrYdM5MH5ZGpYdPnqLUmv
AFc85glDxrtqqRBSgvA0xJxh1bH6uGQNZYqPlo5Grdx3hiV4lICKjOw9ZmzR
4fM0Y1G8xP6VlB/V4zh/8YYEnQximZ2ZZ4766rXb5OIaR0MmraPADYW6tTZe
IeDSKzBHjxphaSvWbJaHSJg9Az3NkRB9hMIe0M9wbRWjxu9vv/0WEkm/YFif
MPHu/IIRg3njloSF8wL/JkEz6HHesmRGcOTQRT0aQhJFOnBdWi8IQhlRJZf3
v045AJMwzMQw92K90BS8E2QgP3TokJlp1IrStHsLBivckcCeCI0slGvPOiwU
DjbEOCDu7yfPdAHXT1j2EnwmgDzYU1Y6HFEE9wP+IqwCEHec2md4ZkpmhSBC
7AOXRbFQGZqqr2HFhE8POFSQNWMdVh281JNPnb0izjRgPKAnQF4ny3uavSRe
RhQcXihWq2T1HTxBuCOIR/L+EO1D0yHPO4KbEYKbYqRJVDHqzgII4fOaxeAN
zwX8QlwNj1iZD40oCzgucd0Cvh/4yXAnZEv+XgBIrUNUB9Ek/z3rzhsDAulg
QgrR7v1ER0/R7sQUeqJ1a80GgQu066S2GlnR1q20kbnS/qRUqUUNskome7xV
a1OG4pa8pntRzRb4DDcqEPUGbo5UJTUkIYpRUBY5HhQ+08z6CkO8YD9/SvHx
JVY0iPYfJjpygooZEVqsJnCIQODZmHVtqSu1gSV+IpOi4jXtP2KQMq9/pEED
q92hWtLgakjD7ps0aa096TbGGY1spLA8VCW9xssTwVAwfq2fUURdk26IoIYP
NbAaDTTpMH1aFArDysLyxiLVXFkDnaWIoGIUpi/9aBCGr/Ly8mpaWiO2EdiM
0Yd+DzdZ0KakplJKQBBdySsy30N+8HpUPtdjgxivCugN0pRqSNch6b8mBULS
pLqGKWI01nuukfqltPcQ0aFjdLtsF2pAOGhYAFVD/TFz3wudl6LbVz0dlkPT
uSk6ZMFYx+ehMiaemN0THT5Ot7bvpHc6dzbpYG+y78/AWoAhiL9WG9vI7cO/
da0MbafSSfOB2dbz9qyIjuOdzYDq8Am6uX0HvfOSrS88s+rcUJ5sfbCi22Gl
e9mkUznN7OjwYnEcKuKSjN11xKB766WXTDqsW9W5aYiFYGqgW+vcsF74HHOz
Qqw7LBiiwiMomiHVneIy4x3wOA+lZ6KuiH7luN6JR1m7A/9Gd1gy7GRrd3B9
IoczurtviNVC8UC8G0Crhg0bmgEz8MfBOqquXWl/PLA/8vvikPIYdcQOQCMg
ASqRf66aYnWQkwVNnXWBFkdRYCdMmKAL7ehM7+C5ly9fpJVeMfTtgGXUfdBy
ysndLnmPYhJz6cuei2nwGE9KzSikSxcvPq7IAENjEnLoq95Lqf9Id0pIzqNT
J49TREwW9RvOqHHgckpMzaezZyRtqM6LoTPZfTPQgwaP9ZTm+/cfoMMslmuI
cHZmteYw76jd5OGbQD0Gu7GQ8aOEdElpp6CbURsKEQDrNqbTZ9+60uSZgbSt
ZCez96O0NihFuh8+cQ3lFpQCyOpRo2CCf4jxdZ+hKym/qBx1+SgmPoe68eR7
82epGQWCfXnUb6v3hCVDPl3UqdDLCRuqLvhlKXsIroeyeLNc18kTh01YQ7v3
INvXAfIJTKYuPRbT3CUbaMfO3QhNaKfIsMXQS2hYBn3abSHNWMBq4PZd/Khj
Qoa3MmS8F23dthNhVra3cJqC1qdRz+/dqO+wVZSTV0pHjx6h+KRcfjNLaNhE
b0rbVAgHv20z1ZTsc1Ac65llDR1FOAIQAaObTY3tAerYxBxZne6DVlBG5lYe
2FHaklMiLwi9R8Zlw2ys9yAMp7g6AW+/k5OT7gT+KXys1tfMg8h7DWpFq1at
zPHo64dIqcpve6JqasVs/1GdwZZqXGoKgYdPA5nd+3EBJkpAMOrZAMi0VyQl
O45KBir4civ2ntIkcNsB+wAXwVyKIGnD7+EkAUzFZYclErrXCD+xzCZm7Gys
voYHGB5LWBIB9MJit8HctkY9GfHfuBwHM+filSmSUsFJDaZo+2Gx0OF2E48/
RZHg7iksqoYfdpNY5jQJHIJwYsKaevrs1c7qeB05dkHgIi7MwHcIPyMuj+N6
VSuTEf4i84AfHpmy4X9GOE9cchmdOHXpQ7XQd18jcWbAe5m25+bRYQZZ29aH
0/i+/em5Dh2kzrW1Fow2VGhwdv3mDanWdiA5jQpDNwjds1XowJ40XXXgDCAM
ybFqqHqNyAdQDTi7fuMGbc3JpX3J6fQrY52t68JoZPee9FTbdrYLtUY0j73H
AbbFm1TKMLIyNV2k0db1IO1hkCK7jUGKTVktaZEiLS5XvfagJ++fdLciLWLS
EULaFj4TTYrwnqqkYPSVqE+WlkG3tpbakz5gzhVatiatDpzBegCgpVcWphRk
LP8dcJabm1vT0hqGsSrg7BcpD3qCticm06XsfEFWQ7/9jjq0eQysU48NymHV
aVUlzVOk7e1JITg1qQZnGN+OzCw6kZFJlxjXrZrmQu+9+neqU9vZBBQq2MjS
pZVui9CtnKrpapt0ChUIhQZnAFllvGX2MoA5m5lLK6ZOQ5Ezqu1s6w/Ptu/P
HpypjS2MF7+BMKoDZ3BhlKOga2wiHef5rZgyjd5lgGrtCxbBqnOzo0uvnk6l
eLWjk4rUTLc7IZkO8cG9Pzp7cIZDap0bwFp14Ax4vHRrMVXGJ9MvDABPbc6m
pRMn01+eehr1c8289PXrm+lFqgNnUsjc0h0se38anDVXDBAdKQemQ201AOQo
1nqODktGUS6V89MMqoKhDmn20OIz1Q4gvLp2ugqElriwYAACRUYn0PzF3vTD
jJXk6b2Oz10qLVnuR9Nmu8tvlAo5evSoNoABjKZnbKaFS9bS9Dnu5O4VQllZ
m8ndM5imzXLnz1bTZt7ix44ddTAuTRhxUNMXbKBv+i6gWQu8KCExiTLS0mqo
DOswJ0ZGxdMkl1XUY+BSikkqho2qkxqoVBHnVY5PSKXZC9fIwMIjYmlL5iZa
uJRHwf925d9IOH7y5EmNWTDQDN6/s7lDl7mrZYBgIN6+62myy0pa4R5IGZs2
62r0b6vlkxoANWvaLR8cLoj1Qwu9fJAZWOrQ9dE0a76nzDs4NJI5XQr9tDKA
JvNyhq6PkvrH/IrbWVYdIW6JSWkyspnzPGhjeKyYqZcs85PJLFjsw2RFYE56
Mthp6cx+5/D8XbintQEb5UWt9AiWF+e2Opi1wS105vRpW/i7UVxIlYQyJwNA
iYsh1jJMushyBr/Y5asCadJ0N/LjLjIy0mkVd4Eu57iuEQ8T69efq8dD/1Tp
YM3HI8ke0ifa1qomrV69Wvvn7WJolTHdYYJqdzfoMtKTBYUXCqAJCS/AXjLj
wOHMw4VoQAs3n00IqHPQUeowlOHuFOLbkBATQceaTu6/ZFaIZw/RdGfPX1WZ
8Zwk39oS91SBZrjDi2tjV67ebKi+RgDy1AUxYgkD/EK3N27e8VFPRlQdPJyI
Ncst3C9YUPeKhCYIPIQXNDSiUK4MparvMJqRyvYmXnCy0cFHPHFWhHioxTz8
868q605tmQkym2CUCCOUK/qzwuXm3aGj51uoZkdPXKA1QdmSMQ5Dg00V1kdc
iL595+d/qvW/G4vVonO4lxEUTF9/8E+Jq6jl6Gjeihg8eLDJlrW/9sq1q7Se
2//nn/+ido/at4exVLf/r7GXk5AUZmXTxhUr6bO33+FuHsWR1cICN59wb8Y2
KidBPyUFhbTBbRV98uZb/0MkuBduT3KDtjPJekWC2JeaNexI5s2bZ0cCKbYL
ppeV7vTR628qkhrVDWy4uev/GFMpt+N/g6mcBBhBu1s6Yya9zygDUU81bGOC
6aLqYgnJEUXSuVoS3PdHY51PBv69jIgoGvZtd4nmalC/vrlRsBHtA6JU+/BI
W/t6tvbAaLq9vq0A1TA1IYH6ffkVPdu+g3hzdXs4hbR8tQZc/TmsZGzeVF7T
vl3+TZ3at7frA5BTG/X0HGDmTOXX07fLl9TpibvbV50zpEUKt+/Dc3jm8Sfs
2r971xr9N5jI2IHFmJ+nNw355lvpp37durob8GR9Zv+XsZDhqYanW+c2b9ao
EQ3/rgetnjaDpg36npo0auRgtaDpwH+d0bFqWlNoKHOGjyQPlxnU87PPqG7t
OnYBcHpinyp6YDHkONf0T7GSOWf4KPKYPoO6f/qZ4HRrRIOm13lzdU1wXNiO
i4vno5gigAAHLIHVjISEJIqKipZADxNTGfdA0CQ6BsnNk5JRzQTnUsj5J2xj
uMhaJnlO7Yy9+w5LVWYf31AmTWVwkOZg4KlaIrXBHNw9AihkQzK/hqsKihlg
CuZXMInY2DgZXWpqmnSHvyfyKMPDIySN9unTp61girvgwcdws2SGL8ky4mTG
ICCBKwymczswVVsuiugCpszV6F9vvEGuY8bTislT6IPXXrfmu+vevbsQaUiC
V4FjiOOYyHgRg8N6oFesSVx8giwxfM782q34CmwNnM42v1Rzfhj8Rp4fzMQW
sIjdi4MWy0+Unnhe0pNakgieH97AaSu+MryAqhCwsZ+bt6BxvfvKfhnYtSs1
tETAIG8WYrqs+wX7HWuE0aG0Jyamu8YSY7SRvF/wvYm76sgFSPgj9Tb9R+fO
tGDUGD4mLvTlex/Y2TuQd8R+mxpudB3C7cT47Stu89OEybR47Hh65fkXNCnM
GLhnSfeAaPqGAXLLIJwdF7UOHDqrcQuuQANwACrByAXlo6MiQd4RRP3hXtee
/WdslxIuCiCTxLJlR+RO/mTFp64woAOQGyzpSEPkcvnRExcbqK8R/yipH5Gf
d2a4BHRdu35L5zCSK4NB2RJbjxh7FPxwVIPBTf3+owIlEWjlvlNpigR2Mbhf
Yf/Cb0QaahLkkYJ7FlmLTp65/JpaWPgkEWOH2H9JqjgxhCbxUwPW58GL20Q1
g4kPluap86LFB42mcMgid9PNm3d04s67XZeOcn5RAEhK39Woqe3zX7z/gXBc
gHodAYfNCQusqpJnNv3gQzk0aPoXixyzgjADUgCK3QOE1RTxOm3KFISYm/d6
cQxQIgfFeHW7yyxWZ0yffne7fv3s2/HRqNoOUd39q2nnMm06PVK1XZ++sGyb
7aRe6qxZd7fr20/ajVBTr4qmDMesMXVwBXyekJgKzmZFU9CcEb8laMpoXS2a
MmJ+Fy1yFXyjB4JDN4B1fKyzbgdssGjhwrvbde9BFZWVKpy0pgjdp1l5cnZy
Mtv9lWXZJma/CJStY23XoYNdu788/7xwfrTTl7/B1jowduG+zHYvczu4Y21Y
5258BDsVFg6/q8dHNUVfbF/l2Z2ff4Eiw8Pt2mHv3dXuueel3Y0bN8x2kEoo
Cmpt9wq3i4qIsLS7GwdZx1o9DnIU+xUU1UebNYPSoh8PWKYdddbswVb8Y338
f4V/tJ6GHMFwAHVl5akiOp5ubSsVO9XtXXsRA6fhNOBDVZ6OV9L9P1/TmB69
6HxOAd0pKRfSa+UV9Nenn7HGJkCIgegzRQpr3rfdutEIRlpHUjPoDpMJadku
RtodrWGnyLpsFWAa8GDGeDk4A5UVFWKswo1GWEggfoENTMBTy4ATfFSAVPbs
2Q0SPnRMhAx3vJBYWDvA40jnz52TOPyYmFjMVexhEDJ8RHFNB0WuS1V867OW
ow2sgyOMp3FPqpdaMjh8h50A1y/qEFvhGAa9aVMGt+eWVqLk5CQZukI6qrpU
bSooLKCP3nuffGfPp0u5hWLZxyJiQZ0cHa3WZIzLtoi1TKiDzEHYrdyNZZyV
smMxB2wp1FnWEdsa6+BEY0uY85NBc2eAoQromJPTPC0ra4thVGTZiYdgMbDs
eJBCOToVEdJDDGW40evzLnQoOZ1uFZfJ1K7v3A3923oHRwUqmlPTAEewIg+T
e7J7Bdgn2AT4HoEbX6gu4e7+d5cuNLHfALpg2c1XCoupRePG1ngQgCHrQZDs
wh4e9M+336EYN3e6WrBNyH8u3Um5waH6DCFBiDbrj1drYwU38l4ls+IjJh64
IzgA4VNIrAmLkjWPJEK2gBWQ/ejipetGsruatiS5tSQfsqu6DYnSQrAA1TBf
5q9IQCthTAtXpNCJ05cNL0pNWzlnZ7nFkJK5SwASQgaRDxNx6ghR1FXHcd1+
U1alOOfQDr47pAWELUraSEbL5ubfmtn/rea9PtPrUFZxTO6nSmKCwn3yXDNo
7/INcQTCIod0NwgGs+W2XK/OMqLokXcCNyLKdh3TFytgjUIqZGRzSttSIbcM
3lBvFcgKVwRGTFknhjBMfs7SeCrfdQw+z4ZqC2B9kPQC8WtD5NZtqIwVVkLc
HME6faze9t3wyjCe21delfy4YuV89YUXafnkqZQVul64vA1rGbG9KKxSlQ4C
/DVWFFdOmU5Z68JMOl23XIft46TyTw1kEUM2BVZDoL1EMkfQUftaBoKT2Sf4
lry0VNu5Nr3/99dozZx5VMj47urVq39EghrK777yKpPMp0KWZxYSsIHqSOqg
l9deJ++586nIvhfw+Hv1AicXeinKzqHzFy5oEjDSanth3f6D198gn7kLqNAg
GaFWzBZ0nwIoUlOtGBYwlBd4wRJfysotteTFNEjiEnPF3h4fF+coJDWF3epQ
ez0gcMZ7Le6Hr79Ja+csoFxW4g8ePmzirHuQPMhz+OjNt8hv3kLKjYljjX2f
viUE/zMuNFh3ywO42VnTkZ5p34Fmfj+c0sIjEa0iMkbvMsAaTacz+TNUoec6
Pkmzh42g1A1hIj55h+my29hgsHTc1RWTderwJM0aOpLS/INoqwqH14xbh9DD
FoCdyDvSwdidjqINQG6qEHo9Ooixe3X1nO4qQHVlOTugQzhhdXS4xTd35GhK
XxsgdAB5mg7GNZ0Noirds7IioyjdV9HdvGFOTYPDyMiou6YGcIt9oQLn9TuG
7RS3ZKzv+AGHB6SrF596hlxHj6PMtHSsmjar6Xh5bEyAExzp+PiEGmrzwWDy
p8LlrRARgGDrBobGLA0RGXqZRVxOUCgiCKoL1dP3SCSjNs8kPyWVdqswv9ss
y8/lFJLXjFkIKrUrJ66vh2qciIDUvMwtVB4ZSze3bhepCloPl5nW+E6M2F4o
O9rhRB6aozJAQ8zfBQ8dLfAwA5ham6t1zsYqyBBOLiwlns381WhdS8A4gtuw
U8F2fw8ZQg/TvQCSWFDh3aBwkwE7uSkQjQULvqME8JlzZyk3Np4Oq9gQoPjj
GVtoUr/+pkcbZhkNP/QiWXEgv2I9EXA7hAjfDwQ0AllBVx36c7SgvyzQGW4D
J+kC874HAMRJ28onBldFsGF+Y8XgEu+54IWLYem3AkBd1NSaO84CAB0tngcd
asu4T8O+CxcvUm56Bu1i3Uf0Hu7sbFYeLRo7HvEAVtOrNq2bgSCslFfyNHLD
o+hMZraci+tFJbQnXsztet3d3NzMc1Ed7DOAgGEnBe7VmUrh/sWZxUrhXEip
J+4Sv83s24ZBL2XzDoEpPYb60N4Dp6TCGZpV7DkhWdKQLG5DdBHa6nqeulAV
dFBsZ70HYX3DO0H8AzjyL7YezZzx+CwupZSGTw6lvqP80A2fYvByRlRHz9LE
2eE0YHQAbSs9JNBjsGWo6A+XuHV/OhEvfC3W/vi3jrGCIQ1ppCRvF4OwkVPD
JMrtxs1bqsaWkVvm7Pkr9JNHmpmWH1k5EJVpY0hG0B/4GYZgzQWMcwalFO9Y
D4GHq6914J/wfKAJmsJljwzTOO1YPcu7MWu5YbaQhYgn1fl3sbr6+OI7tLlj
zFZfONLbAC/Aug3AgXkIkhroIcts8BjoyDinGBLaw7iBmEvMVLrgZ5qzqSNg
AOwSO0vnkMVv8C/sNLyzGtZ+fpECpZmSu87FNZq1iisyZTw3f+t+2Xcjef/t
3H3cllC+jog9rI5OKFvN3jL6CbRuyp9/oUUrkyQ21tUtiedwS/pC4sPkzTup
xxBvWsifHztxXjalcXwelFS8qLaDmhbwouMaOezAyPOC4EFVoKGurWCxXANC
IdhVqhYZ4Ds87biFfsOA7p+qA3t3WpL6Mnskg3Sw5B5o1rQZ9fimG61dtYbm
z/CgGVNW0Qb/CEH5tpxJBi3SU2paZNqo82AD+uKTL2gjEMvmTCrJyqbiLVlV
EHxdYdrYUBAXeNPgrOnpm2jWfG8a98MqWuEeIv1Z05FguVXeKeOHx9q4cRPq
070HxfBrkf4Y9pZxX9z2XmRAmS2at6CBzL8mjplP0ye7kc+qUCrfcReZyl5l
zq5ho8bSW+z6DWZv5Xf3ZiXTvQ3q24cmjV0gvXm7h9J2nLrz5zUZ7LO4UGbt
rRF669GTYjdsMNeytLgY217DepwC8FoI8szMTDEJsmCKi0+hqbM8qe+wJTR6
Cpgbgsp/0/XUwIyyC/ZSn2GrqOfAhRQYEs2fgrSmPAl8zGBbxuDANRC0oAcH
Q3TLFi1pcL9+5LbEg1x+cKO5MzwpLjoFm6u2hUzl1FJ7qwbVq9eQ99Z3FM/M
ZyuDIsxpK+8PPrb6oOJutfZk4gdRWG+/8QZNneDCP8tprosHpSSkCSZjhlD7
HmS1nJzplZc604pFi6lw02bazj1tyzOKEJtIv54wTvSgyeqitzffpAWz5tGC
mR40ZaIb+Xmso4L8Apw6He4HHpubV0jT53jRGH6lC5f606YMuUDO7MBYSph3
ceqtSwk3rX13daW7pfMX0pJ5a2jKBDfy5e1RkJdvEx/15B5ynTp1bG/A0Yme
6/RXWrbA1Zgcb8RiXs5tRVvBMDUZ/BhWMvT2juptKZ+0qdzb2lUhMjnG+npy
2FV5eQW0+McAGj1RTW6T/eRgPQRrtgmmurR8+XIzSw9+169Xn/7x1ts0btRM
+oHf3PJFfry/CgW9674MwF9Ent5hNGriCprrulZC1rKzsuz60qj6vqo9tVAP
xwBx4wRXqXbHJlK0mzt99s4/JKOKhjbISKcz8+lBachfxKBqZ2SMmO9+nDAZ
KXTMQALEKGtIZEB9J4H6ULxLNkZReUSM0DzV7nFNggBjTfL/IcR3EohfkJDE
axNNRes20vTBQ6h54yb6VWDP9O/fXwlD+n8Z3TsJByjmjVnCGiX2VtjSZfTh
a6/rd41bkLp43H+D6p0E1Rcw298eHk3F3MnC0WOpbatWugNkSbLfTEbt2938
dguiYqmSlYFc1m5HfNedHqpf39zvEEgwRYCiOve0zvQJPIYD/fLLLyunUS2p
4hEYEEAlPG+sPg6yBuPYbJu35NAkFy/q1ncBzVscIEwEh3v1mnD5bOwPqyk5
LZOffUIsNPUsYgwrgLzYZvppo1YUqntEMGsHGEBOII3f4UnctDlbHtl9gCvN
WujH/II745XzXBtJX/eZT8PGuVFSyma5dsRLM1D1htONPYOQlQ4dOujesDC4
5hIN6yEzDeSfeFAtLGysuD4Cw2jf4Z7k5rFRJrdt21amZP7EbUpKiikpOZOG
jltNvYavFUMysskhVbz1tMPhg2ibtm3bWrOO45Z9Iu/Oct7sKEStKxMBrnt5
eUnWVeZbmgSlkH28vSV8FzsViNC6nDi8QD2tW7fWJIjPBjRJ58NaXloq+cl0
TUSkQoeS98orr5hvG3gxwN9f3jZ4gvWNARajC8RT8HN1F3Cao8xLJp+XUgb7
DFXMLjARV1dXGK3Ma0S49w2RuH1bMViR3kuS5Hz/PoqISqHh493o234LKSg0
XgRBVnYeTcQe67eAps72YRRZaNmHxkUAoNInn3xS8Won2UjIaoCNtJ0RFLgr
9xGgusM5RUI3H/8oGjD8R+r9/WKKYCwjbzQlkwaPWkY9By0ib78oKigsEmbz
jjp4CF31C82TfNEIokCuJtzn3r3vqKg7zGh5b2CH1KFiZroQR0ePn5XSDAjl
AA1+43b60eMXlSunerCOcSLgR4tzJB6F6U3yG129REtWRtGXPebQ5FlBdPzE
STuwXpW2llMd6tbHhUp3HGLZelE2AGQFbHZQu2xg3TC8gm8xN+czhv8zKz9z
inyCUqn30NU0aLQXHTp8FJtCIw/optacZvUbNJOY70uXLjPsPcfND0t3EBBV
yJBuTJMhtTDkyPUb1yhgfSb1HLJSXnxJaSVSrGoyqKdWsgfrNSUfvzDmSRck
EhcCtpreQIYdaO0NbOja9WsUk1QoN+oQfJ+Zg8LW1zUZBIGV7MH6TWmtf/W9
McvSWF3XUMFK8gGvqRYS2Xyz88poyHhv6j7YQ3xTZTuPaQiDENEcSbQVTL2G
edKcxWG0e88BOsUCzFEeUVOeqJPKaaCJzmEt04NE4DgULSgaR46eoO/HelLX
XnNp9doEVtVNPQRkyNugyeo93JxGT1pBh46cpPMXzotqkM96G7YLc3yN2Rct
WmTCWjh9oMrc4FU8cOgYTZ0bSv/8yoXcvWPo1OkzKC+vewM7MPHpAzXp/X91
pcNHT4vtAHeMgKArWTqrmsIas+OOovIdyG/UMwdO4HnQstWx9Ok3s2jsVB8q
37kXZNq2DGyTkVlC3Qa40YBRnhQWlUVnz5yqoVYRHWIlba6DepI1RfeEyMmx
Y8fKabt69TK5+yTQZ9/OooGj3fkU7bHOC1lUcEPSUABr0Ut//4LCY4pYObzE
B/MEFYJpM59S5YCqI0NvuDqsz7ZvSDp91WsedR+0jLaVVOB2qp4XdHzsoBGT
fanXUHfyDU6jc2dPW+eF14rSBTrSY9SoUTalgAEwGOatm9cpJrGI5+NFH//H
hbJzS1CY24x4hdjcWbGPhk30oR7fr6I1/im86+7qhgf8Z0zzRgQJXvSi8ROp
83PP6QgSuMyGDxsmQl+nS9e4PDUyiib17U8dzRu/Nalpkya0dq0RuKbvuWJT
pLBMxY3Gdq1a6abNmjQlDw9d/twmmf/HcDjgIm8ljcOxL4uKCjXg/p/C4XbB
pjoc9j5wONIOn6PAVe7U7aOP4WfU69LpmWdEnljX5X8Bf+dUg78RH/Jn8Lej
HIwsZmgzhwzHbVU9h3qs4iKTjO2ezp/D3Y50kTXNuIhIGtWjNxJVmHf5edsC
qtgWx4jTqNyzm9YuWUpfviu1RWzBYC/9zTTrV4ezdUE4rNbQoUOVJ86ARfWZ
lbrPmSveA2bYGhZBXiFnVUBQGHmuCSZ3z0CK4wVN4BXyD9wgn/kHrJc8VpqT
6bSusJUi246tm5oSswVVAO5B3QcY/GbuQ57nHUwea4LkDcTHJ0juYA+vIAoM
2iBXJYAVsM4DVR9g08jmY+3jsUcfpZiwMIG0OsE3Qi0CwwqZi7jToJFLaf2G
CEpOSqqF3cTrh8Rwc13XUPeBS8Xyj4LVdS0gsmpu/U4s2tLi4ukY8yE9XSBI
VF9EHlO9qnVw98RlBu3g7cyrrptCs2CwaPfIV//6V9rMMwZEtj6y6ouqx8Jr
5YKFtJ2RHq+2booTgRvT1ke+zwuzOTEJTnnzkTjlCpSZ7Ro+9BD5rVxFJcXF
5kvBHgEnSk9PM1+0H/9GhHdsXAKt9gySF4UMsLmsnTPMMPvAOVHYyBx2y6ZN
aeMaHznYFhwMMzyiwdLTUuRde/mEUCA/EoczKjqOVvO7X+0VSJHRsXK/Eaz5
XYU6YGJEDDJyCiFP5vcT/Gml50YceH7jeLFG1qyEhEQKCImlH+aGSygM8pqC
Lilj55dqxHdD33qib1hNkE2Y28MohjMM3rlg0XJq3vJx+meXEVS687j1ZoeV
rJZTPZowxZXKdlQIGQrWwPkeHBysqvc6SjAOsn0ifWZE/HYtMrG5u3X7xnxU
i5bteL3XCffCOqKQFHYmJmylUbmU5Qf+evg3QLN5Sz699/EAatysLU2btdKk
wUG10jRp2pYP3Dphh+gHF1fRDxziOp4QNCrpstmPLhC4c+cO+vCTgdKPy+xV
DChJrw5UditZE24SFLz+rq74vamLfkZmXISn9xzuJwVhDh0579DMghAEq04M
UTXGM5Av/WE1SrCvLl26mN2h5gbEjbGCpdS7/1hq2Pgx6jFwDh09cUWPEnzf
SvZQw1a0zG0to+A9ok0hoxkexXJORfvWlcx4GlgCSQHvlPM5R1cTfljC3TxO
r73dlfYfPGEuPGgefLCOCdo++6K7HDpsMbw03DaGyQC7fpWaEtKLaMQG/AvE
Bn4CmkVLPah126ep098+p6R0ia3RsRRIN/GTZ4akCEZA/vUbd0yX208//WT3
SCSF0Y9csdKb2j3RiZ57+QuKT0Uxa/NdIvuMulQqo//w4+9oW3G5kCHbKGyP
cPTYikfVk7vNmgYoEJq77srDy4/ad3iOXuj8JQWF5SLZmx497o/GJJVRX1Zd
56p8wXrhrdeAENkFYIlF3LylgLr1/oEefqQN9R4wDp4wM7LkN/4vI3uPZOub
7hpL5ZUnDRx0v4l6wEZhOoJZV1siajs50/MdOtKIHj0pa9NmsY9oIYJQ26++
6KKYofF/5H//6zOdaN6UKeD6Wg2HKtxF1eTQj0bTv7/wIs1jwIqlgpj9AxgJ
KAeYcQ8YiZ8qMBLAyoeVyn37D2oYefTYSYqOTZWLODt2/CkYqTGUFUZi6KDB
Behz585aYSRuDPFQFWqrZUaO3R3BW5PKSsskuNy6mC0aN6GPXn+DPBct4VEf
08UBfwdL4iD/HpbEdwps22HJrKxsZhCnTCyJsGjccYKqWwVL6sfchSWN2xEo
vmx9ywime/Gpp2nCwEG0tbDQkgTgLkBZSw0IT7YPyTWWUynU5qMf4YPxj5de
pmUzZ9HBQ8YVH703cUsFtmPrcrZp0YI+f+cf5M8c6tr169Ul29FoEiIcli4Q
6vT7KGvw+l/+Si90fJJqOdbS4SDP8kvD5TRkxtZWVVgRsFcAwfLz86iwIJ8f
wy+F17AgP59/8mQjYN+ojWDgjDoCBlX1IEPUIlSufQd6g3t+vFUruyz2SP2o
nUf1VNc4NdAY0ljbQtcFuusa8ldHGRNUMYU6B6p+gQithTEQO4qLq28whMNN
6pqWTPYfc7840QavMvrFXXB3nyQaN3UVrVsfAfzEnRlTNtyqm8l1iTfNWhhI
m7Mr8LLqKrwEXmktdFGbAeZfeSiYMt5ZDeULg2W5W9eudObsWROWAZnA5FvD
XBZHeqJ1G3rtxb9IXg1Lirz23EUSvxQbnK8vPhgkcNZdY0u91OlZep3Jge4e
0KvBb2FAr94SqK+7xsqjxIh1jyAVjt4jdevU0V0jrHIz72pkrtRZRLE/kAZN
d9200SPILCwssWmjRpoUaHv4oEEiLvUewTmDD0GT4nIjLs5iwdq3aYNQKFvq
aMYwKhzPQZfYAzcAOwNqgJLC2xPb0tihtaiwsICV4hxJtgulGWnXdNd47chG
bb8925vb03r5792/v6ahsYMVG4O7Ql9ClnDek7I9cnPzZJhFzCKQlRpMCcwH
TOw9hY1Pnr5E/uvyJLton+He1KX7HIFn/BJ51Bi7s6TzCQkJo3/zdwPHBEiU
NmrPHDtxUdW9q74gG7QSuL4ZMpjjh8UKRwIJu8zPatelCbzFkWHXuQqts7ON
ti4joE5VaFFSE8YGUL2qWCDGBqyPfFyXr97U0aUQOG5u7gSRbe4EBmLgDM2b
N7fLQ6UyO5vDgZkZng4rpwB4A23LFi3Mz5q1eJSycgrsaNHvKvfVlj1dU8Ac
aHmz/mG/yGNm7VeP2UrbtFlLSknLvot25Ur7+VbXL7RBfctjouI8OypPmPn9
F61MoUNHzzk0Vd+hmDMqJAmM9krHFU/jRoBiHYDm1Y23adOmtquzTVqRu3c0
8w3beEELr561vke9enWFlnUq87Onn37azDOiPSvAcYrdme1wuwltH3jA9tmk
KfPolsoVptMVoW5bC35v+vihrgvK7zCt6ZmESU5f8tG14XAMtTi0RsrC/WX9
7LveE+n8RWvaAEdRSbFFkXxuc84efRMQUEOxzt995Bdfj6YLF6/ZTcNCa05D
0ZrT8PPzqxL2YWRqt4+Err7PDz8fTqfOXLKbBioto8w5SipHJWx/WD0SDAOg
3UqO3d2uXVu7zyIiokj9cdDFj69cu2nUShsfgpwqAjDvF2xDhbJfPmdyqlmT
JUdHGsNgO91rDe1iBFbETPH2nTtmNhtgJiQmN5/M/LxJg4fpdRYbP/QbQBlr
fKl80xYE1n1uIQGftJE4U2MmeYtF+4zB31Px+g1UHpcgAV82EG67XgeUAltY
UWG+2CsgNOH8h6ERsYLVoHEADHUrT5Ki8lEE50tIiKMxk5aTd0AyAvQcOqlj
ioC8kI1ZNGriSlrrF6ziVQw69AbADGF1L1yOUShTLg8AdDUphiUMomEqdx80
r58h66V/YBgkm2pnjAtDtYLyty3HHHWRrYvdmmX2J2++SSt/mEKV0TFUkpiM
2xU6NaYtc0A0ZWdlsjDNF2GKBcNUIFAh3BRCrwrQgQrUwqkVcBSyuLhYxJfB
P6gnE5uYRb7+CJlNNCeDphCtFnBu7hzECSpl3txxtXFD6IUXaELvPrTF1492
JiZJNIY1VZc1TUB8fJxsg3zLNsBvDBvv3JKeCe8GYsi665ozxnmvc2dyHT2a
doRHUml8Im4X2w0TC6gktN3FivatWlOXf7xLntNmUGl4FG1L/T/MvQdYV1cS
Ns5KsadsYhJjejZtN2Wzm2R3k2ySTTa9mB6NJvbea+y9d0EsgFQF6SAdRBBQ
QKkqYi9g772kzTfv3DOXC2I2yfN9/+fv86D4+925p595z5yZd9bCt8OlPhiv
cVs40z333HN0V4sW1OvLNpQbtIKOZefS5tVJgGm61cACpoQsejOvEB7jVVlZ
6SZHJuuQhUY7kLuNjTCGWJqw1YIBEG45G8MiucT1EuXyxIMP2dsJ7pyVpVuL
VOiOweMi3c0pDRMUhwUD2LubtkWEh9O9KOne+2l8rz7Ci3hsXR5lBARz6fc5
QUftzKNudKDqIAWGxEpGr8rKbdo2eECWlBSTf0A4bcjnSfDTD3bbgHFg5bub
d18chMBLsn11Mrctj5J8/BAWWbMjP/CA7fuoaBdz+z+vvkoteAZ0av0ppfss
F/5CkCIPaPeNjgQmjG76TU3RwAYLFyykuxiPP8VA2nfiZNrJYkeycilmgSes
/LVymaEbnUUDL7zAkPUuPk33afM15QSG0FGeBFu4+t0//0KLxqWExkRo0WDs
w50sin7jH/+ioKkzaE9yOh1aky25S5zQAY5s6l2nRcOe8ASfQu658y4awkts
w4pV0mPZIaHOBBuYTKpb9JDvxOgbN27UMVI2Zuy5is2bm9KwH0PNPHB3KxrR
pbuQkKI05Czh44EzvwamMKZusCnNCctLS0udpeFjnPcVjb8pIh5C/LU0cC11
6z9fWGWw6fHzFp25h4jCcWPVqmjqzo+siMyHyOdmtdYX/ggTO5LC4vrHw1TW
o2FzevfjvrSl8ogdenXk6El64cV3zX5sPYeTFBADObA1Al7BXwu/kNjkUhVH
/oWgVVl038Mv2LcFsLzAOFkDGKzcy3BkchbT7KYWNHDYLAcKcJV0GPHJBXTP
g8/Veh9U7v96X/Ob75D3gVXN+b64pAJq9UDN+0BPAHMPnlATMlJ0j5wSJ7gX
1s8DB0+ZVG/utKlsvzhOgeEEUcPVh0/bqbyw7ei5VesB34tvuk6EvdiuL5xD
7v/T87WeA9CC9sITGk8ISyu2Mzyht3Z/aOBGzzz/AVUfPG6/7+yFa/T2h13J
zb2R/T4csWAuxcRSSgh4MzRr1qzW+/Dz1N8/pMycCpueCmbyBcvWSvZRRNwi
IlpRHZS2ojrnO555vjWlZG62Iy7btO/Dp+WGtZ6DjsTVZ42J11UYx4xjRq33
PfuPj2llVEENZdaPPwm7jOT+mpUg3H5aJ2wuaKu7u7vdfnf3RvTBJ7qlW9N2
be4OyXSCYORtO4/8BlRpGdLVgQTmkudZ+S3z9KIIBlWe0/1p5ngfSolMpEJB
lddUxcN3QJmSXIwTyQfvf0r+S3woPy2dtuTmUQWf0OH4bav45mIBUbWLH9jb
O/P/VwUG0Cq/VbSQS5wz2Y/SY5MF8teAy4YGXO6T7J+4pRwycgEtDwyHzZS3
VMYSLlZML7QfNglFPVDp2Iossik85y6kRZ17z6YvO8+XpB15hXtcnjDbFLLK
g1ca7obf9pjNICoGlFPupgjoWg2QeNIMgKJK7K9cjJspBXRIA79bIG6S46ZF
IC2dnRm5oHg/9Rm6jHoOmAsuTuvtbmLFxFZrbpFfNd0N5ej0DrqNdfTQgYMk
I0jw4lCaO8mXvGcH0brUDOhuDa2/cOEiDNbC2AmmzpHjFtGqiHjpCu0y1BlA
D+YizY4s4V+VlXXbA0wxZORC+qb7TJq7KJ5On71kZ0det2E3derjST36z6b5
XkEyKm6ORkHVwLPVwaE+ZswYMtTTEosHd3xfb2+KDFhF3jMDaOYEX0pYxcqs
cKNTTNFlVvY68lqyggaPmE+Ll4VKb8MNA6gSJQJl8tjr1AM8c95m3cIbUO8e
PSgiKIhig6No4dTltICnX1ZimoylE9BCUzlz1jZv/kfq2qUfxYeGUWlWNm1F
OAr/5HOVTp0+/UsAE1MFkC187gK6VryZaOdeon3Vkrviv//8lyp4mEWUfasu
wMQM5BrqHQGAEnq3PoAJJFTKkCLeeykf2qK5tH1EO7jE/YdoN8Phpx951IYj
8FLFoDuLdAJMLlK9W9C1DoCpFmHsrztwaefnT7mMmWhXTWm70jIBKezScEel
+dW1NOg7nHz4fIIl5ua4Z4GfEuzQDD7Fn0obiMmAIlct86E8Ri2SegRdeuAQ
bWXMfo/DFASTCUaypkiLKySDT0+reDgQ+yqpdfZU0U9btwMj63Dgwk5Z2BXq
AeBWMNQJXbyENoaGW5kzUPT+g/z/CNxW1bLqAIQ5i4a7S9rqBJkJvG1bRe/l
mcDVGNqxsxbt6+srRTmLRrTgNn7dCu/FVK2JU9DZe6sodalvLdM7gk81OZoW
jaNLQkwsxS70qimaq32A8bXjlIMQHfOnXpTJ24bzogq7Io58dVEmgjNiIiIp
0WuJlRgIk5CnxB6u+TOPPe5EmSnG2l4fyiwpKXGWhpF0osy3zEYEkbT0dSIC
FQKyK+eFFyYdaAFTUrNkJn1hFuv1ZLLW0RydgDxdMPGgipi4yJ0zatQomrNw
BXUfEkozF6XT5SvXPExPYR0UluyjzgMCqPWXQ+iDDz9lfPeQLY78ORDn/jP3
R27CqAuq21HT4sCg62Fq8DP/s2P3MUnK0Ht4MA0dMZ0+/OA9+LAL7ABLHzx/
4JnJPdLU1ADuriEhIfTOO+9c92iPXoPp4/bTaOTU1bDU2SyZBw+fkXTt3QcH
UO8BE+nDD9+3ZeFeDlmQonIxLr9UDp599ZVXaNTocdS63VQaMWU1bdl2yC4H
5L79UM4gU46jOZCFsxRoZ1HOKDOo1QdP04hJscJlg/zxFdsPuyhLDTKugosY
8ZoBYesl/VgL033wz8Daxb0XkA/KgAfL6//5D42fMIkGjPShnkNX0fLQDbiP
0gHksaSQqE3Utvti+qpdX3rzrbe4ijXiINkCYOQlbYzDTWWLhMcLDpSgZMGz
+H3woAHUrvME6tDXn4IjCh25yJqJj7FvSJ5YGNt0mlSvPK5HYa1icLnEFAXt
hmMP2CScjw7iokaM8+SJslIcaeAfoJZHzEc41iAOurj8wB/Nq6As633VwAE0
efpSFgmVHIAnT12wB3DfgZPidf9x29H0VZv2tWoMnx6EOmBlIhuwThRoC0QY
OcvBswO5nAVegeJuhsm3v/qUXeU9+44LObXh19EqQ4NicYN0HpctWFGIPwTT
SPsO3eiTduPEuQnpofVVZ85e4lfFyeehMZuexse/FiGDNdnp0jJh/Hiin3+i
Q4eP04gJgfT40+/RoOGzqHL7Lh7cHxUzAOo6fXwaNmpOEVGJYiHE/ltaViZx
IiDd4P1ZYYojC7z8wHgNv80fuNXHjp2inoM86S/Pvk0LF4fTieNOex2i5yxH
dy/fBElAg6Q06wsk9Y0Vz+LiqkwXIvGA2frgjgRVjifc5W8r9UPG2k00arJF
lIlj8eq0zcIBZbFiekgIxjQ+RyHd3bd9fCkobA1t37G7oSkKcE+vFf5iioIm
w40gdlmrKA8pKiImmz7+Zg516udHM73SGSofv8+sb/BFIeUxXJ879V1M2bkl
LGQVAVHAJPTCq6bjAReQBVF78N/8+27+DJt5xfb99M4nw+j5f7WmoNBUuJOr
byRqWn3wEM3xiqVve3lR76G+tHPXXndTEoZN++1+R2OAWdAYD9N7sQm59Om3
c7khvuTDS/v0mUsu95kistfvkMX0VVcvGj4+iAo2bmHZKi0CYEsb08RMdvg1
KVsrjszz583jufcTjsk8+QLosafeplHjF9G+/QdsQi3JTXT+HKWuKZQOa9tt
ASWlFdChgwddXE1ZCCOozatnhVdgo9SOgx20tKSErvJZ7/CR49S281R65rn3
aJFPDJ07e1rt16CAA02fij3y+AvccQekCsdPHBdbKU7HUL58aPolcIw1AxSx
NT5R0BiI6ZBz5L9WzhHFJbC73Mj6+hvBcTHjSuBETX12KDOHvuvajf76+OPC
2ug0igIrOov87eAY/k+bMzLpRM56QZkHM7NpeJeuxkGk5goeOsbkLLFLw6pB
S9DIesAxNlwgTCc4xvwEv1IJF3k0K1fS+SE/0aAOHYXO22mMRAiOsiUqTDzG
sLG8oIC2JaYI+Q74SfynTKV3X/43/B50OAAA6tpBsZp2cGtL+KAtrWVgjASE
SBP+yP0PiMXOiVARxOAs+gRvSVs2FclMAF7ETFg8djy9+c8XkWBRi46LjZWO
rSm6Ee6+ZL0Xc9FXi8qkaCQ17/rZ56CrV9F/M8y4YJKmOE8DZQh9SUgWTHwi
ZwMtGDEKifCokYedbwWHVgBd5/D8DlwsaaO4jbsSuHsrdoh5ekTX7uL8xHNP
S7uJz2UY4RqniN+Jiy9SWVnpL+JiXNYg9g6auz5cbLmeNZGJgmWP+QhzC46N
WLtnzl6VlKzI2LUuf5eHeZz3QOERhI3K2z9HbhOc4likLP6yKutzl2nE1Dih
awmJKFBQ9sMPP0p6486sjZBo98SpS1yp/VJxvAn3Y2gIVoCSiMBuUvf7Q0dP
0+jpSWJx812R51Lz/p8oYnUJa7JAmjgnRZIFYw3f+P1Nrns/VuOZsxdp2sJ0
ae2SwBxYGd0dTUBi329qFbH/uleg/8eYcdtSeZCGsdIAVSP4RXbsPmoMhO5C
ygy6ks4DQiRfBqDvnXZZP9SqHnxmYGK/cvUa5W3cR+16+guhM25VdaB27z8h
FIy9R0TQ+o27hGulrjy/9zbzOLAEJjeqjUcsRo5zlJa1nasVKYDu0NEz+vYj
x86J2wWcb9fl761XnOGLj3kcqAQfYYbgazwqOuXkJSsZHb8mNavCzibM24CV
ljlUnDqQFvG2X3oVr75Ll3+UHG+YaVEJJVrR73km+PNJAmhx/OxkVn5HrxPn
hXzTL7wdevz773+myfNSxNzsE5KrFb127UeKXF0sFR0/MwGHDWOFbywqGAsY
r4IewY5y7PhJWuibI7XhVWRj2viUcsuJfxYywlz8DZi2qWwCsPeo1Re3Bch2
Arjx6ONPk6tbQ7rl1pa0LrfQxZnCccqUybaeb9DAjV7+9ytioe7WvTs989e/
ygkXMQ+88XxkxKBlnWQ1MPni/ASxnnzeaXXPQ8Kq8czfXqb9VcfU4+ziJeTD
SaGve/oJ+9QVPpKxkhE2a2MaN39sGIvPoPLwhLuhu/zppx+tbEHHLKb2zgOD
xUseuaivXPn+YbMVQ4fgBI4k5TiFIycNkgFe4loI1Qm/7ekbFuNh8QtlVUhO
QkwmJHk+debiPaYxOMEjvBRbTs+hK2RNM4praBpjNJg8rKYHmGyQJl67DeAP
cb0jRoygNm3ayL2Sm3tD+vjzjnT2/BV15jxQfZJGTYnlw3Aw5eTvFLzjXk8x
N+4zDyEAW5tXSe25MZi72HS5r7QxoM8fMi6KOnI/TZidIMe0n36stzHq7457
YKelF8c2nGsR1fPwI3+mBq4edFerPwkgZnGF5Fe5V6MTi6ltDz/J7Hju/GV0
W31z4ANTUl0WIExyGM4RktSpU0dxzcJse+X1D3Hbp8dTwOGnn37KFmvcpLnc
vI0Y8Z3wPQDf3sQjMHXqVHObVh+A9RAliPW71j+YRnTppolilDri5WefFa/O
Gs/f3wFcGxrgWkSbGRyVRcVJSsUnHrJoxrUozBGlwfg9gNU6RgDClaWvoWz/
IEmh+MRDD9UqBWxVeoz43UDVos/YtWMHQ7Y1lLrYRzwvkLwJbqlO+ozejJW5
v0zfeQhAReLNglVRNGvQEHHEve3mm7V2z/J/s9Zk1uo7AabbKqk4NZ0SFy2h
j9/4r1x/wy/PTv/TsCEN5UnEr7eLAiAtL9xIWYEhNKFXHxnZW2pG9l9//zvl
MeKqNUxc1B60mosKnDSV3n/lNbr3rpaCfbWo5k2b0OihQ2EjtYsCCi0tLKQM
X38a2qmzeMve1KyZFvXWv/8t7LfOPv/N6NND0GcxvyZ58VLq3eZrcQfmodVS
Pn/nXZs77FeiTkSrrV+fh4j9GtTJCLu8/JdRJ6Y4CCZuZI3Vd2G9h8cVyQY9
b8kaSa3mbqpWVH5ANl6YKUq3VL9uRDCH07O3CaaDrt134IQtsmf/cdGfAKwp
mVuVowu7F7ZyUELjshymS3fz3bETF8Q5FGJhMZuEtfdu8zo4PeJiHRar8oqD
KnL0+DlxJ4ABNyzWEplsvtu2/bDk/oB9ZeyM1bRr33E73VTSmq0Co7HLLg3K
kbu2+813x0+eF5dmIOG0rG3CTqspSUBLFxReQO37BDD4SOYjzjUj5ya0dLCk
dB0cQsGRhVpFWCGXBedSj2ErafC4SAmKCjMisFjCOomr5ROnLmjfFRTv49pF
ikhReVUr83FsciljxzDBVKdOX9SncaOKbkG3FZbs06eR9xcmSYzZvqqT+vTe
qpNi44WaZp2sT+cW7BZaPuDdrZWH9GnuF+k7oClut+RI+rUeldgfgVach1Go
p9r0yK706n/e50VpOeqo01nBxjJq0qyF4zkPkYO8E+rMmjVL/dvEAsDb+sMP
P+ziegMRVzd36jdwlK5rBPXBIwMN37P/xHO6GZ26INlhYHjrMTQUxJU4ZD2o
S5v1JKYwDKdKPL5h057XzdcIvEhnsNOBZzjcdL39szFaugAqdx2lKQtSBKyA
VAW2duUgxxLEvt7E4UEFjhfYRZ2ezU2b30pz5i9z9Ji7oOqgiAKZBQhk5Nno
8jdTJRDjgWUdi647n5uiEktwbtIqcRVkTnVh9IZJve/ASWPidxWDJzyp7IEQ
9nPdXz/6pJ3tHqZBRHD/RiVwQCveXPWFY3iAu1nX28ODdqn5zTLiNqXR42Y1
dXRHpy4IX6pputBvs5hzUgFe69XqjamfLEYGxAxCmTeqSVH/CiuXmPmetaPS
fwdycLeQw8ZNtGjseLq/ZUsxOql3ypv/elH8J2A00CJ+C2KwdttK1kILJk2m
u1u0qPX29155ldYmJglnhb79NyMFSwdUVmyjySNHIeYFFOR2tBZ8Pr/+4ENa
n5KGkHQtBcwwSdEx9MIzzyDCRjsVbtPBCzxp2+YtYFF1atKt5Ztp9MBBdMet
t9pp13mN9mzTlgr43VXV1fruU6yqY0LDJN6qcc2AvfDkkxTJenWzMzrdTa5t
cWM8uE9fYAd9GqQDIMrYkJSCF+q7MbGD/P3poVb3OLki/vP8C5To5+8IU/8d
6t/KRL/Iy4vuvv32mvQxbhLtlh4YXDtA/Rc1P/xLwiNihTj0+InTtrY+eeos
zZi3Qjz9fq/mf1snyrFzsplB5azN26m6js89ktEKe5ynX5akpX9DF8epi6xF
VgtYCIksdHNMURhlIDJ/KRjQr7iohjnBahXO+RDxXbHeKQLYoVr64JGzRsQd
AThSA2zE3gHrkFfDxdUhtyq2SDatcYw9IDfF7Hc4I2GfHcznKMmmxd/v2ndM
ZzkyfOFKs7Mq/zMXbUcb2So37GSs4S9OfNw3LprmCxELSFLRR/wXy9SdBwgI
KAelHTpyRhuGi1g0CBAD6cgATVTvHz9xngZyb+NNDDGcmWhRKLZOGFtgZNHu
Q/4xeBBia41cXaIiSDWCPGj4GJeSThEENI+fmSiq3ndFni1y7QeKWF0shWNA
kJVDRfC6uQz+0EyuicIAbi0/buEUxoW/CgYocoOlHWdERGQ3MMdUF3c7j8ad
LR+mj9pMgHHMRTkIUXG/Fevp/S9H0R9vbyXP2TnY3axUGqz8cYTk41Frx4zA
3S1IL6D0a1SEuy3y8OP/ooGjgxk3nrc15/kLVxnb5Au8RGYQPqC7PC/fNZQs
IemMAXH7jcP6xNlJkvQX18z3mWfOnL0sl2qCQxknLeaZinciE8obCgp4Y83M
2U5dBoWIZW2hz1ockO80r8BRu2LHYXm9phrG/zFn3rcnx4/i04X7XShNZ/Pc
3FypSdPm9NTfP+CJkyRDqs2DXzAWANYdgCXuv/7uAAbrNuySxYdqreKFePHS
1RriAxJ1PowhJEiYsRb3V526UzU9b36IPaxnZNHXre77M7XrNo927T1mV4Yr
RtGJpZJ4bw7PdKCULx3KBz66iCmr20D8v1GjxvT402/Q2GnRvJFfst+JfWri
7Dh64pm3+JkmjnsXi2oRcwHuyPBjRbj8ja/ILKoX5WGx3tFIFB/CKhEMGjRl
Oh1ck0Wbo2Il4ckN8ALrVQlEB95jYILLguvxgqscYZOTkqjFrbe6aEgGgmsR
6/vqc8/TqtlzKS94pXD71ZBE1sYNXJSAEivk5Hrc4Gqviz/efPN1pSBX5Gov
b3FNB9HujfADaydtELQLbtWvxw8WYoNbdJPGjWuKMklfAFHSl/lRWXQclWSv
QwC9HYKHol579VXH2b2hpD+5r+XdQoRUFhlDJclcHkOH721GSOuKOCgwULLa
Ocvj8iXldA7r2orVibQpI5MOVFXZ5eE+7NkbDDOiZhFLUBG3mkoSk4Wa2sGB
gyYios/DUSTifW9u1lySC8NXbWdSqkCZkw6aSAzKw4Y7xw6jwSgwOPjn089Q
6IzZtDMxhUoSkqi0uH7wUVBQoKOAcDVAhuvBh6TxQsBkrdbpgP/7789RzIKF
tD91DRXFrv4lJMIQwiqtoSltM4VHxlK3frNp2Phwik0qxfZoM+WAzj+vcDdv
FuHUtssMQSaID7Q4BGpqDUTyv5CJJDR3rUmlYOm56KQSSbMJBcXq0EABN3Gu
x1FqyPhopEsXkQZ2pq06v9UkSvhJ0krhTITtERc1+sJde49TPwZEiLBk9XyP
QyTDnOxG8IG76tBpG44cP3lBLmSgVHEHhZ1bYYwA911H5F4KB/UDB2vkYPMA
eBC5+BKR615PtWsonElSWiFhFmACEMbOPcdETtNvi4Mc7/QAJF1YcfmE5OIg
r+n2YDOZ7pkqecfg3YXEWpqxi3+XbPGARlOFA+V8jdsyN3+k5CgNpcDwAm0B
Lvag8tSNBbdkzezxe8b+rSbx1+fmhaHRG+V8jShQ7n7tfYAlaR4fnku3VGme
TVQVKhgYxPH07n3HxZ4BDV1S83RuwS5594gpsbRz7zHn02Omx8vBPCtvhz6N
edtzmGXfKi4/oE/DEID7HzwdElkgSer/F+yxBr2pnAVx2ARTPNL84RCN31fy
/jBuhpUHd0lAjgA2perZV3VKoDOgIWhBgwL9xVsJJDfgyQXdD3QJtNinRgZq
B1Fa+hwuf0AcmZOTK3kf4AuYkL5F1H5jR3Nx4YkJwnP9H465BXWPWzWYRWAg
S8+udADEhjIJMNdx4YzRAFJZxhgajktvmxmBZLtoHuYeLIknT18w9gQPuUfc
wmWIoYy/h8McQ/WPTGswdRGlBEofuJPDlxOcpIj3yFi7gboOXCHLhatp8+wA
zy4PXS+jNHJqHGOvKy4vmO9yuaXduBhcTGG6Xbhw1a4Kytqy7ZAVl8PPoEq8
pPUSDw5N8L1Aalp0PhwncYmXyDph9NQYWQbBEQUC87Rjt+08IksHBqW4lPK2
5lVQN2gBonwwDwCHR48aRdnrNgg47zsiHI/LGClpJqAZ4BpaC3tOdGwqy4yU
Wyr0CnoH5Ei4hGa5G1+bNJdIOr2OxA9ykb3097+T5+ixtDEimooi42hTOAOa
8CgqKih00A5bzCnQ9NExsRJyHRMbz+3k/dvFyvwFcFCLMaW5zHxn2nVouWZN
m9KX770vjuAFoZG0KYKLZKUO73kn/TWQDZwm4+NXc3HxjAdrFwd1VwveWKTK
IJNyFteci2vz/gcUMc+TCsK4Vdw6aSnjjhqI4yG4A9YWJP+KRuu4yISEBFdH
icBZBuZoA6EkMROcJd5x2+3UvvXHFMtgCiVu4jN7YTjvJllOpNNceCmMbraM
mO4e9Lcnn6Q5w0dQ4apI2hyXQKXRPBY8yyo2O9GORUX+9ddfO66IG1BLfleX
L76gpKW+LB8t44hyN61Z60A8zWUmO9NINEQaCaQwHDVGyt0Sn0ilALWMlspL
SmuRsmB8wVduW1EZjN97d0vhoMpYHsjtjbbbW5iW7oA9zSSHrtJ+4Qf0p/9m
aBs6Zz6VcHkotxjlxifA5lIX9Ui+NOT1w4B4SIK2aMaPUdxDmJEgC2Dko41E
aKgWZE30xnLTErnAUwqDKxpyJmyKia9DhFKDfBDszT/uUmIj+W9oWCT1HTqf
OvX3F50yZ3GG2AJYWb5itkWsVt47hBoOR/HO/CgYvvk8g7wliYlCTu/iqqhH
xOqLvbRs0JI6STw40AmYhsjPg6mIyX/58mW1eR0+elb2L5hvKnYcaWA+huFk
6oJU2aO8/LLVdwu3c5hEMP/pS3EyQLzPlStXmv3feQzThR/Ty1/YOibOTRL0
A4O7XmBj+/UOyJENELYiHAXvNdvAseMsMydJwBnSoOK4rW1bEblRMr4DBzA8
UZFTZy7JqRoi0QxNr1370RYJiSi0oAMDjRMnL3Q1DcA4oAE4zeDUggbARGvo
i5vVeQxhXPU8pqhrp6CySDniA5VBF3AbPVTx8QzZsGmv7OfQNtBYZ85d+pON
V6CSg2XUeFC15rjbQc0hlZi+5WEHRMK9ERRD1cFTit4ABIFXAJLzuawa1WT5
YMAqCacjTCTkokJrcJw7f/78n81jON7gMWemMwyueazZr3vMBienLgpCADLG
lZuO/ZUrP9BsXkWwScxZvEbOEfcaGRh/AIB6f7dK7BEqAzUPJAuANI5V9ZUr
12rJwP8EXQWPf3S2lHP1ezikC7rG4F92lsNQd96yTLnmw4kC6F7mJf8gWS3K
HzklXmR+FfJTvg1MWJgXUdHd+044w2NhGwWsxS3LufNXXDoakbjkMqkHPNAO
HTmjIgylpcmwliSvQZaqnwydp4fsNohoRSnAcskMj89fvNLSfI3eYoArvQ+L
EpBtQdGe98yb0SnAS50HofGZGCjjzmVwUeUh6TCAerwiM3e7mmlwzvMJzhNz
2YqojRLmqxWu5DmPwxTWOqysADT/MN9FxBeLWRHsqCujkF72ih0ejeIGjbFq
Op7HsbzioH3sQCswfphDPMG1KFiSkGwAp5jZ3umSjqKD+Q5DuTq1XKoxZR48
zM7aVTx1+iJXP1e+W51Wjnszl3FmI64PPCFWRuMTYOjq9M03tGfzFtrOyCUh
KplGDJlJ/fvMpPT4NHHnrgFPHrKBr2UAMGmGP/UZvED+zcrOcRWGLMtegysx
E43qxE/OGAWhsGREv2/rVkqNz6AJY5dQnx4TKWpFrJj+a/CT5ey/aWMhzfMK
pf7DPGnidH9wCTpLLDQ09w4IBWXjDKZAtPfIIUNpL9zuMnNp+iRf6ttzEi1f
YiX4qsnj4SH+KWXlZbTUN5IGj1jEP96Ulr5WbrFcrLxbOPXXWImay8aBkCYt
Ds5XK5b7027u1tz0dTRl/FLq32sSLV64grZycQdtxNZcgttrcMwf6B8vvEKl
6wtoGxx28gsoCySJvCGVwG+WYRt8PZ04xhm68NCDD8r10s7SMtqYnUfjR3vT
gD6TyW/JKiov2iS+/FouQrN0GjRowDr7tfdZJp8qWZ+Xc7mpjEbyGPuU5udL
qhMnfsKmCMiu5T726KOUxlvv9uISqfvo4Z40qN8UCvKNoKL1kt/Yxk9AtnqD
7erqTh+99wUVZFnlluStp5SoaNqwJlN+Ly8rU/ykeZExvXjQG8hoNJTwzzVr
smnIKG7pcC/y4paCwb2GUe4mWf7O9GZubh70Set2VJRTyKUWU3FuHiVHRlHB
2iwp1aTPCzZrCDgKBiirQPzdSIrNys6l2V7J4pGBwyWgCXwsWW+/ZJQKiBZO
8vLcsHE3fceaDTsiNMG0+YmUlJLd2EwpnA9/CUL9zfQBGoKl5e3tDR4wvceE
T8DAgQPlHpRHSUNBkM89JqlYPCKDwjfw9nxJejGvcCefz0IlhKpi+0HHGc3i
y8T5CzFwjz/+uDr34KyFkAzMn8a//CimMihef8Oj4O62Kt3Eskhlb6Vv+/jT
tAXJVH34lPhkbq08KBXu810opWRuuc+0UVwTsiskWG7MtDjasw8JUX6gg0dO
i72rx9AVvKduhBI0txtN+IRcLbklx8yIl/yl2CuQ3xGvx/PhcfJ8Z1N5nMYA
CgDFH3vsMa08Li2whHD4alzPo3Z2JOtRbLp4VNOMgp15yPgo0R0jp8ZS6eYD
4hQKQ0gDWeMNJYTrypWrlJu/Q7KKQJcg+Tz07COmMYePnqFRLI9BxmAjgaVQ
3S3PYlUXxAo1nk6fvvCwefwn7q9hE6JEU/qG5Aj7G4pd6LOG2vdaTiMmRzO8
PacNwpUyIBUmI58JtUHYWbEOsQU+5ngUcTawDDkexbYPf+2anBZuciWBR2HY
qedRNP5jx/iGRhdyNwVIM+GuivFNXbtFxqtTf6jlfQKnFQbBaT5lTbmM8ahp
sbS/6rjIlFdUMfyJYT3pT8Xl1rWRyuA2K7dgp7xv+MQofvaAyGyprOY+iZF3
ZeVVyvlKZQDJcnhougwKZpgcLsOEqbq/+gTD5Th+V4Bw0sAe9hvgljuDnqus
5FMECC1ani0VVSduxFLCFgOvspTMik5GBC64MDzh1AS7C3CyiuQX7+Xp4c8b
jzBKvGTUXDXDrSUB6wRh4ogBCHHk2Dm9KcOBKy6lTA4A2LZwoCks3vuBKRA4
FvUDnAL9y8kzl+wA2607Dgs9NL4bODYCeMeljakMrhpxWMAuuLXyUEMjgr70
W5knVi3AXkTB/ct8B98eHFKBCZGw6cKlqzVFMcyCzQ+vhBzDLrsb5bKY8SS6
KzA8X277tU9gNcXSQzcmZWzpZD4GlMKtMLKHRSeWOmu3YeNeBnRRNHxSjKR/
Gv8LCAsM83DpEbMEb84wuMHKCbAyfeZ8uv+hJ+jhv7xOMxdE8n5+2OFBg5vi
a5SRVUwDRgbRl108KSF1I6OTI3Kj5GJRHsDGg+XmQFjQDM6spIhxRQqcDfkb
KCEplT78rDc1u/luav1FDzpQVS1kJFrihfPnqWBjhZTYrsdihrLI+3bUWSLi
d4BxuBgnwjJJFuQHmxxsZOuhn3NzqO23A6j5ra3otbc70K49B2rZxK5evUL7
9h+kIWNDqG23RTR9fiys+FycFQSKDQIrTVsH2ianmQjhbt6LF0tZ2euy6at2
fegmLuut1r14gRyqle0uKChIgvEss1YD+tvzr7HmzqKc3FwK5zPeZ59/Th07
daKKbdvE88cJc9D0Dz/80C4Xbuh+y5dTHtyZMtLpvdYdpI2fthtK23bsd1xZ
NTck9U1sePXa6x+KsyvKDQ0Lo+dfeIF6cf9BaaMcZ7nAvM6UUAh8XrFyJeXy
/ElITKS332tLzbjctp3GUEn5LvSnDa+mTZtqe6DBcf3Ndz6nxOQ10k+LlyyR
qAuEUiCv1/HjxxVeQUXDJIC5xdVpIKPREIzdEuS6IiKbPvl2AQ2fEEo7du6j
723wa8Erp7mygWsjevfDr2ltdo5c5C309KS/PPmkpS0PH5ZIBQe8kmTaJ05I
gcL+yzoSWm/LtoPiOtJnRDhvpUFCuwOvXdZ+Fv1WYznwwqKMW3xEUsBOhVAe
HLCgi0+cOG5eaXFjaXDxjTGW9RwUk3WfaW3SSMkF2G+Vau3+ly9fFK78noO8
qfuARZScnkebN2+lURMDqUOvBTRqUiC/d58odOWnAjZAAgTnuwGj1SNe+bkQ
NvVrn0MUu/M5WOP1OU05gD1lXe5GGjzKlz77diZFxILFfgdNnR1KHXstpGHj
/Glb5Q6pa40W/Z42FJSKzBcdZ1FASBIfe7bTwiUxwtvTZ+gSKireIs7bThmk
Mpg8cyV93mGWcNrC3LdwMWQWUl+WwfdIVtXZtAHIGoQAzjbgSIM14Gwr3lP3
OTBMaNhrQ7Ob4cA+eFwEfd5xHvUbvoz3iCLavr2yAV7AX2OZxyVk8xAtpG96
etNC3yz4NT1i6/SfZM7P9Yqkr7vNo8Gj/SiP37A+v0ha0LmvJy32jaPjx464
PGxkgMhDIzKofXerxNz1m2jjxlIawrJfdJxN4dFrbKZMbQ12T5Pq2m4NTsW4
X8PO94jjObOv28/hLAujO3YM5/uUF1+fA2jX51qbuiLMbH1+MXXp6yU/foGJ
VLm9ksZNDaE2neZIiHhJKQ57NTgHITKbt1RI2zv2Xkhey2KFQmfW/HBq32M+
9ec2F5fgrucnW+ba1au8GlinjPDhfplPsxZEyAh6YvbwO/oMWUIlJZtl51IZ
sdJwOVg5X3Fdxk0L4Rm+k7x94qTc7gO9qawM9KyXfx2eUtsiXN5hb4F9cff+
E4oBYLqSmLpZibhhUygF+JiQtllMVAgBgLLXUDyYr+D9DLzk7b9OYNbLZvrh
Ph/wRADTgGCaNDcZLtjyzO1mcl68dE0MVci706m/FZVw8szFjxRUxRYJyMeP
l182/Kns0M1tJm2PgifkWmprV+sKBYTlyx4Ivy8YsLTK4FyA8fab3gFUWGKl
MHhRkVVCiRiwUF1Ynmr47dzFWQtYB+WNm5lIm7cdclHTLjyvAf7MbasWBcC1
IqpQHKtAlwcbqPYqjFuJ6ZupbY/lNHm+ZStUuVNnLtJSHgzY30Bth9vZG8Or
+umt8f+//OUvtT57/pUOPHqnjFK1ysJtre+K9QJp0Z3nzuv1aUO5pnMm4cZt
FFT+gw8+UOOt7epO4ZFxtd4Je25oTJGAVETtwQDXz9QVkxpsLAwDa3l8o65c
Z/szj4aNyXPxSqNSrW7OK9xDQybECGPQwcNnbnesdZDAOjn4UW1QpTjJ4Jvf
fBuvnWhHVV1p7959/NwztboJsWrYWRmx2p+BrKZ2NJjFaAHLg5MFAHsWZJ2M
8bfd3oqW+q+uVS7vwNzcB64bMrCZOwnxgZrU/d6ZBQGcKs54AZgOgIpuu+02
+7OW9zxCQaHptYYGTsO33vpHx5DCA++hhx5yBiOAsQnLooXp9xMnL4ptFiE4
xZurbzLTAze1iupdxIzkysP4Z3rggQdrjQPuIiARb28MP4i76XAkY+oTKMHX
4A9CwoAXzDPHTpwXe/hA3jxw14FNBF6FsGJ3Mf1wPVppLIjCmVMD9lxkiABB
xF233Q4nKbtuOF+bPzYyAKjHlaN/YDhNnr5MqKtXr06keZ6BNH2WL60IjZEU
y1ZwrDUqiMSvRW7Hc+CxB60yW/ApQBPLoy58IvjVYi5/MN3qhqOLimEEnak7
VOxpW6ym5UOGDFF4BqNd9rocadi0mb60zC+MYmJW09wFATRtlg8t8QllZVMu
ByFVQJhoyBIRGBzFz/jSwkVB4hsxb6Els9Q3VMzTiMZUGSySrVs2U1x8Mk2d
4UOe3pbMXJaZPtuPlvmGiXmPsbWBPI3EyAFuOW0S0hSB8RhNuu2WW5yRRYiv
JhvdNBKrC6/xekQfdYqarncMtTuVbT3AoG0p9Rw4xzCUp/DUsBL5IS/hzHm4
4F1A46etpENHzxrSnqYCpME5EBPL02JhoEyT0LAYWhkWTbPmLqc5C/wpMSmN
AeVOGxIBmOLAO5O/n83vXRkaTavCY1nWh6bO9OElkinvdEIYjFjdZCfwlkSv
/One+5D3Q5sHf1ZNo/snIw7nFnOlb4vff7eK34tdS8WxcRhaI6ODLPG66Xgg
/swvi6uXD/4Ptwvf5WHcQF+eBsHCfb1wUTBN4WmxgjsMw+5E2MBVOFX4OGRW
r04i76UraPIMdHKsyDhtTtiDcd2xItSaovN5nUZGxdGiJSEyML7+q+RU7JzW
wLSWTLTILPAKoohIS2YKDwbekZe3ARmffxuugks4DCy9GEQxmPIwH++rPiUI
BdgqOWNrFzP/kEsSKAw/MCxhx1Vv/NItVQxeAiSaMLdg96tmaKAAh06MlktV
7J5wgWNd+0fz9b6qkxIgBl0OKAJGC95IPzYFroguFBMUDFzAeidOXrCjJRFg
j4xoQFq4ic7M3e7SzlSmcvdRsefj88qdRzXqEUYgId3rr46EFwwiwU1gkYjg
dQBVAFJaFA4kcOfDLTpu+Mu2Vht47y4BlvgON7OInGTsafcJrkPhwQ6zHqsG
7UbgOXhxAmwUlVfhdteO5QS4QT4SeMjB2oc8JRPMBHcCKaXDdlw92XFXf/iD
Kz393Ae0JGCt3QSYClFNwFa4woFLWsPpcKaGFx/QiM057NGYPvq8twyxauLd
+04IDkV0S1LGVvHR7G/egVmN0ws0vP2Ohk3o/U96wxhqv4O7VboelkCv5VnS
Xc6wvm+++Uakbe7nxjfTl998Jw6cikQuX/2JOnYbRY0a32w/h50WVHoIFVfO
afhCXM9h3YI6dp9EJ05ftN8H8PdZm3685TapoRT38NAE1Pb74KUAZgDn+2CR
695vJl249L393OtvtxeQ6RwT2JGQchqW8RamL3C7k5BWTm0YUIM3DIBa63Tx
4hV6/sWPYO+yy8KVJPLJ4IkEo1PA8QdHAcx0WEOnzEsS28mZs5cNwrCcoOHk
Avsvjj19eKrCLJNXuNtOJ+tEJn83Sgee/A8+9BDdz9qqb9uvhVGpnHeq8AVe
dN9dLZ0cq5pgzAlKrACDBMrNXScZbGFIysvLpTUZ6fK5OjtZMhava2RkJLW8
6y4BQHOGDqNcBBpExtKKWXMkVMCpPgw9m9n/LXm4fNTID7flQ2bOAYfUL8oD
5+NO4y4jP3vIMIf8bCSLteVh2lF55UiE9kNoQmoKUuJlS+YqJDSDKTUzM4MS
VlsOXnXxChQI6G/XrcuSZ6Wf+N+stZkiA9RVF6/gM8TeZ2evlT5Vmby8HEkq
Au8hVmgGr1h9A4zciofyTwziZw0eSnkhoVQaGSP5Cpo1aWq3DQ67epXp7Ft4
bLa6p1WNfLAlHzh1OjKo1Suv5nehQF6TTwsYjyFLDANWF+Gh5r9Xr04QbJdf
UG6uoqy4IrhdwtUuIyMN2b74/ZBykzampaUISN+1a5cCFuBo4Pv09FTpkhzG
xMDFG9bnSUoZfIcbzJqU843EQgWrHFI3dPioNcV7LZbhXhu0AvEPGlGMiAHz
x4CV2qLffvgRxS+yRDODQuiFp55WUUM+7OjMRtIwEb3zTmr//oc3EjWps0To
Q9NIgBQASEkcw/1gzzH+PXNNBjc0SeZTXZCC+RAfHyfzUucYZJ0ydUEKZBIS
VksWbLwfnQkZjB/mJWTqghTIICNcVlZmLZnsrLVc5ziRgWn/V4EUtVWADbLX
sDDRmSVbqlVVAkfg3gpqdNK8ZIm+UBULj3BsebBVjJmRIFymKgdbBTAPgAVi
BGDdec0MENiwPH3XCnkETNHwpT56/PzN5mu4bsFPHSAHPj4InCguP/CZefNa
3niBLboNsUIld+89bkcxoxHKBwRotX3XMZf25ju8dqFPlhh/vHyzxG1I4ztx
zTXeRMoVlR14xYjkFeyWBsCGY4WLXrKLgm0HF9MSL7EghaoOnrbveIsZb3Tk
KsL1anPFQWfEpvYl/MBw0Wb35Q8/CW8D+hJ+cc6+PMqH3nmsVgAr/C1C3Xrh
yitmjkClwI/DyR8Lo0f//v0YPAfSgNFhgrK41XZzcEUAtIlDNeroZDzDPMWe
jbwEOETDmAE49Nxzf6duPfrQp+0nSAhkQfG+WvHkiE7FSBnDoctAx94KHYRE
4SDwxvugdsGLCRqmb7pPF6QXGrPJDobCIR+IGJEvBw+f0aph2a1cuVJYeZTr
GE1+8cUXafToMdRj4ELqOXwVrH2mas1MMM92Gjw+mr7qzEX16StFgyMZ8iCk
RoApIhIZmdxiisJlGy7JnJTHEEGEwNixE6nbAC/qwQsoaFW+qXVThss7eEFx
S7tMFb9xHIl0RJCYBBeDiIjCCncmlYZZCWklofXxLLQlyp0wcRr1/86HZ1AY
A5CdaEozU1RaViV3Wii17TSBvvjyax7wJ20GXyhiWNERIohN607HxMIihe0S
K64mKWZTWsM9BMeIj9t8R59/0UYMcTrwIJbEsRkbD7BrklFDMGyCUgILHtgT
awMOwIy1rc0Ijkib9orXXs/h1k31GMbLm7cdQvCpFf50A5wkLBJ8yosKCaF9
yekWtXr1UdqRmoE0o6oXkVpPWdnrGm9gX4RxHaduXCfiX3hlw9NbcZI6zWK0
VwYE0hq/AKKKnULxSdVHqDxmNbWoyQmK5aDpBNT2cKqW6A5LtOoIlcXE0+23
2qLo0LqiYHRfGRhIaRAFo7uIHqbSaIjeaie6ffLJOqIWPTvAIHxy4ZjFjWNl
buWtgmqFj64BRuo4XYOLUjVnkC0C27EhJcAiUxGFRRDBW5EYWEXgdQYnGAOL
upg2oZQU7vlY/wC6sqlUuPTpwGHJknVTs2baJtzP4f7a2R0QheK0RfcY0bAI
pygWb21RCwthjBGlUrRp03UVzcxcy8shg6qqDuiurXAICzI/P9/V8bQgTm6y
jYTcbCQEf3DuuAYmTxOOL5ooQ4GQRvDBrSF8mS9VaWaB/Qfp2uZtYOF1UTyC
eWr+mNNvQzFKrPLzoz0p6UbuEMtV0Bv/+KcthxqqnOZ2hElwFU9EZAeTmQS5
8tpyqJPKfWiapvgH62LHjh0NHCmo8Ep0aX02GlQTsapm9tlLTGXqgz+QQX/D
9OeUgfnQjMMN4E+KRB84ZTBlTZby3wp/rFAy6GQYQXCE+1k2Iqs/yrYelAhT
bJO5BbuVlQUxgog6w8c4DQLiqEjJlio5KSJYtHLnUWUIQvwcPIK+7rlcMAou
4fk1zc2AwcwBr+9hxpZjEXafgNeVy2fmFThHw7wCHirgEkPqrSHxQECwngjJ
EOvLbTuOuHxrvkNEn6ZgZVgikaMaQAD8kbRmi2AyeDid5WPyq+Y7mDJwpDV8
mwKDtDxQb6NvAHcmzkmm/VUnXR7XLcmYIVAeVAKsPdpB+6tPynEaAXAbS/Zr
nyKqZeKcREFdgJboU63iz6AsyN8lrUZwJ1zFJxqN4YRBVrUtFlUnfSh+hyr4
/oefaXFgroSfTPdMU8Syc89RIcVA7OLGkn1SdEvzKnh7YEriNUofevLUGZq7
JEt8oOBY8eNPP2sG7kPciuE88og/3Fi6X4De4F94FfbupDXbrJDY6fGgHtFX
wXwxwytNUCuuHq99/4NdK5helEUWjYS39aVLlykudauMx1ieBweqTzU1j+Pu
BBMOZsCw2BI6efK0lI71As1RbPl3324ex+4F7aj8uVhily5docSMbXLni1m2
ffdRfTuubLk3BZYvCVwvChQ7gfY+tMaZM2duMwsZ+zO2UCxiFI6NACWivRuK
DlCb7svF5+DU6YsuWgQsi4gx6Clnhk106PARiU3X9JeGH7alTmnGeTgstO3p
L4jD+SqsNKzdXowNl4Wsp0OHDosK1FHBXsIqJc0sTKQ5QFgB3AZx+4oL38BV
+cJh96R5hmc+BYRtoEHm2IKVFrBqgySD62mm6fXxXg0ttuoN+XSAgUxxRDQN
69yFnnrkUVyb1Uq2rNd99aEatBx6CjNAWRrqQzUoqyhvPe1NXcP4YjsVh0fR
gG++FV4sm8fDVag9lHi8YV3RNEu0yBZ9yCmKDC51RS+xGi/iabArPVPY53+1
aG1Ug8aA7KiBIcvCjPofqAYQxSnioFq6EarBv9B3KgLWr3pQDUajisFCGeOI
iwVFtJHRDDjYH7U42G2Gu1dfva47vmfRA7VEI+oTxbmibneoc38aVxQVqltR
AJLMTEEe9aEayQFc87R2bD2oBj9cUAPDK4W1j8NDfagGNpqt63Lp8NocOpu/
ibzHIK/Ai4j3tFEGVLT5Y6Ma7F5b8nh9pGWK3KIxJh9Bw4a2HKqjcopqhBW6
kNuelGrJjb5eDihM5epDNZWVlQ0clFnYhP4XqjGzz15iKvNLqAZzySkDlPO/
UA3+dcpoZOpvQjWPmDZv2LRH4AkMFcXlVbYmZc3v5ZdlciMmOa5h3KTNKBvt
PXjw4G3mY/Q6XNCw0/DWrh8jnAgfGaZ5va/5US1DjHOQGPIkb71aOBymccHR
3ZAh4QCpheOyEqVg+2Vl8awZcuzWa3K205BxFqcnQEXZlmoGaT/XMEf98KPY
93GbBuwElXzk2LkvzddWAMQ22b0dRNJ66btjzzEJwcPlFK7pwDKgljGctJR0
5ciRI9p0uKpBfaKu/IjSiEEPwoACDwbEBIMeQWM64dQ9irWOIWRSexiuo9Yy
joLrkc0LffV7rZvNC81KZYLFQmVO8FZqE/Q/5vLN9uiSEKMAIcJ2hos0G+Zx
NyA0Ar0EeABTknY+FIq2k1GKthOABe3ED08OvcpDh67N3U5fMzABBgUo1FJO
MMxFgCXaCTpN3GFpKfBbRpeZ1w0wDXECuLfMo3BZ7W8YUvbsP2HzXX7/oyhj
mKpwu3XKJnFzA+2ktA0s+QVFe5s4KgvQbHVhoiQDHakT/sJVyboEOMjYXPOx
AUgjmzwmCxeuBQDBjzakIyGRhVoAQkdRwEDhaRM3JLtOB4+cFUsgbvSCIwq0
gEzuPBhbQXhy+Kg9f0DmDwzYzeIpEeyvBJupay3uUZwqeIaqyKEjZ2Sg0d1Y
8UCuKgJDFzoE97479xzLlo8bia+NmGF5F+hsLJzAQ8lWqO7j5jE0C3wyY8x6
hc8/OD9wo3zh4tVeZvCuhzXuYgWJXBlKX735Dj10z73CWakRLDCF6fb8++GM
RbW8KTePYhZ6UevX3xBqa1fj1O1ipbSFJa2mGBVBumoW+U+9IuDrcIoAvqCU
KM9F9BEr5f8p8v9b2OJhJa/YvYdWLF5Kb//rJXqw1T2AYDZBd6NGEoHlbD7g
yt5aIq3qitRtvsKU1F+AKWv5h3cvJ0wBksBd1P8DmOIu/8+KjqW+bdshOSLY
4+35CD923IvjyUfN8/BWzoxfLZTpT9fzvNrftM1QB5mJSdTts8+t55s5nn/9
dfv5j0wT/gccwV1lfXBk48b/u3AEmWn+P4IjuIj93qYYwgWQ5hnYVFYlhAbY
ifI2AvL9bCc8QmUwnoilg4UfBt6WLVuKaRyXoBEREXZWGpw5PT09xS8eLnT6
LOoB1hzuHPtZIBfkioRJHp5ieA7P46iFEM7jx48bBIDgwXNCSgHTAHCIJkhg
zSrHf/jc7N1/Qqk5tBovvfQSqtEA7+UeQe3hOoXslGoNh2IqrzgkiWiEFGlE
uGy4TlKv8m0Hacr8ZNnGoQoT07fAi6GNLmlBNso6vVL8rU+duaROw/DSmbYg
1WadBrJ5yPQBFh1WFvzB0EfOvgXpEYhQVG8DAIJ1CH1ep1EYmqKiIkOH3kRu
PXD7huBJBJ7hDxqaklkhSns6V+fCxWv/MQ1ATCGuvmB6koQxiaWYKdqACoY/
UE3KUb3X5qhuLOcKONXAlu4cRJjlEUbDi9rcxTQRssiZnpb5A30E2mz8AS06
zvPo3tIt1ZrjCzslNiOs9bp9A32XlpZWC7YilhX3zfy9s2+Q4ZTXmUlH2kTc
kkClBvuMEHUYkgtcv8D8g5Yy4NOppJdBOBvXeTMCvfBm9aCuD0EBKnktz5a2
MSBWtAK0iznb1Zi6AMEVTMCtH3gOdhxYi4AQdQ8F0JgwJ1HY6XHHCWwyyhSV
mLFZsDku+6oPnVYR2ADB+QCvtaiEUvFZdxYVnVgiMxfXUKALVbnzfEpA9ldc
EYXGbBRSF5UD1F9tIg8sc9l5Ww4U7ag2ZgtaDhcslcNEw6kEtjQwu+NUonJY
RVhkgF0maWktZmD4zKG8aXysOH32si0HmtgxhiYfznPAXjlmccMlCFuE2Fz5
vbgjRZu27zpi1AyfghnuIeOBlWg1RJ5BHAbuS/uYkb3+OsyiSQoODqYWt99O
ruoH5Uqt33rruggsJ7IC8saiwVaOf+tHVlbmynFjxuDSyfaugqUGEZqIUHQ+
N3b06FrPARp16tRJFp8+B+03Rp77Y63n8D5EA9rTxQGcoGos5AAs9KuBk1ME
QBIi0HQO4ASluKmoiAFSgrzVuviyRKDorgNOlt/rTF6It/2xpgFu7u7U5dtv
ad/+/XZD8dyM6bWfczfP7befux4i1a1CRsYaCloRTSWlFQqRELu8sWgLrQiN
QINdHU//D4jEH1vvdpeP64dIrqLvn3jkUeFU1bo/+/TTYm3Cc4+Z5yD/+KP8
nHvNc3976inZLp2TCFdjjz/2mCS2sZ/j9yWb51qbqjqhEAM+rSrmJwzQUTFx
4m7uhELnzp0XXgm4zph5Ys/pXwuFnDKYOBGRMZS/4XoopO8zSNaWweT63VAI
x9/AlYn06TdTqVPvebRiVZJkERw9aTl9xp/1HrKI1q8vEP8yPcthsWGXR2Ab
L0allsd/P/nkEzGcXLt2TRNpoFs0XEUfRcgB0lXDGeDChQuabmHZsmWCl9zt
gXIT30zwacPZj3ve4uRpJp24c8d2CuK6f9R2Eg0bvYzW5WyggsJN1GOgJ33V
aQYNHeND2yu3YQPQyqCv4IVQUxmLLRqVASUHrAIY36fNtggLVVX1aSuSi5FL
5/7LaN6iCB6LIrhBs9prJGNWULCJQsNTqM8wH0nNBZtGisWX9LV5lRBw5+6Q
RLpfdJxBIyf4UU5uPjhTeMXhVQ2ptKSU4hMyqc/QRdyC2QzDQgV3AIYpGxE4
ZOBmAicIR+/DHwKq2KQX1AZjx8E1PeKZ9FE0WEKyvb0xYe4xXQodX8H9g27D
dPhunC+3s5hS0tZR174LuNLTafrclVRVtR/j+x/Trp/Mddg3vX3oiw7Taa7X
KukO7harfC43bnUmde4zT8Irp85Pov3Vp02MnUWSAmgBTkK3mkQFGHfAKePb
oVmXARWx06wIS6LWX0+hLlyxtIwcaeewsT70JVeyx4CFVFxcCjik3YAjHbyD
udOMh62buPogAxu2IkePSX6OJ564rsdQP9Au8/79T1MZHHz37tlN46YGSGX6
f7eE8nixrMvJp+Hce6gMvsMk5AWkJSDI8/HHH3eUYE1CUIT7+vrKEQ4bRu96
EJVmTNhYuk909OBx0bRt52E9/cG1C+5THfpZvFPIKqSsYIAAgMKIVcrJ360i
uHEFYRgQDoyVh4+edRmtKObcZaFeByLU5EZKPQMHGhxEcHu6c88xZXHA7R7I
JGDiCg7PFxG9NsBQwwce5iawvRw4dMpmf4D7PAxaqAbSHziLSltbIcUAzPP7
VQQJ7WFvQlEgUgZWUpHVaVvERIXvK3YcVpHNfIaBZzzuxPVeV0VwLABEQu32
7Dsu/gjG4QclRa0uFi9B9AUqgiRMFy9de8g8duTYWcki0U/SR4VK+5BB4BCL
csX63hBDWZsSvLEwEzTVkCQnEGLuv9KC70ZTTmQ0nrMZ543LNWhDQUnJKo9F
GVlxO4Aa9GjO08ipBWsnPuJS/tBA+D9fee55WjZluly9sqpREejs60RAps6f
vf6Pf5LPpKmiGXkzVhEs1/pEUMprL7DIxCm1RdxtV2owJdRtC1Q52lMLa7nZ
WAtf84+r42lQZU6ZHUwXL1zQp48eP82bdrjkoU9KTHSTp12d6MqO2YPLjIkZ
rFV9ZIx7818vkd/kabQxIxOEYNpioJD6RBrzZ2+//G/ynzqdCp0iNdxYEOWR
sirkzjtPDI2bspQ34AAx0eM4pH4hOJ4Vle2nnoOX0XzPAEpJBj2s1RAliQXi
fNjUSmEXN9J0pgd3TzKDjiSKjolxOkgr2wFUKjzqbLDAIoi0eJKh2MTefSkj
IkqyTfOcetSIYAO8ToThNNLlTOjZl9aERVClxc7VyCGiXAk2C70JI3yKwdyk
Pv0os0bMgDNXG5yBz9TNjDdmuX9gKE2dFcgw4rKO94GqozR2sp84TjpmB7oJ
mMvgMX1avZ/xteNpvHsl12PMJF86dfpczdPfk9fSCFoeGMZzKUmHAEX9Jndn
xV9AR6mp6bTUdwX5LF/JRUZRXHwCBQStomV+KylkRYQ4AiAesYnZalCQk00Z
OQMQWHgrQwCeqHpxi0kJyxIR2aL+/v610pEhLcLN/CrkDuDXOPOTo7PJPr5Z
Yb1IplYzcG5Cb3tL85skyNMRcQe7F2AKBB9wALby8jJKTknlMQuTxsWvThBQ
vzyA90r/UImMgyI/ffq0bnR+fn51K+wiqQ74O3fH53eyds5IT3d51sghJTWS
SHfovYR6DpxPISsjscWnpPB0wwklLn41z5El1K7bfAZrceIqA5VjeWl7yI1D
amYZde8/T/aNsPAorJ8G8gp3a6dZFS3xeB16z6etldUummsWRxqAs5rhcZfh
QUc1rEkyDrg8efLkWsODcGpnOjJsO7fI8DRDNgoVBZzW03Ur078ADQUF+XxK
iSe/gDDy5f7ESTuBFzz6Gp9hYu3atRNj8Ybpp/SsMuo7eD55Lg7iFZAg8aU1
jUzmRkbx8vKlASOW0r6q43b4FvwcYYJzzoamcHrmOdi8SVOnAwEmjVqdNWEs
YBxsAHB9DFoRTku5htExq/n/aRQUEmEvBZyTGJdq/2D5OrsW+SRulq5tzqdA
O6M6kB1yrTi7FpaA+rr2JunaWqGq0IIQ+oepLLYsVDYuPlG6Ed0JRZWcnCLd
7OcfRtGxkq4C61QXDIAD8GVN/L0bnAPqKxWZQNZbHpC/gPosLQCGMRxFgNWc
tGFIGaFhnNGJpQ8bEYQbwJEfl3LwPgLJg4pg0sMICGtn+daDmpEciBDpBeWW
clai+OcrhIM9DN5Ewv2QtlnI0hRcwXcRhIqQg1cWMlepHHK+I62DkCMnlMh1
tE38BQK4zK0ihyv1w0dr5GCqn+WVLt8hhyVyV6ppISSyUN43wxOM3xdrfHUs
DzBYAf3DNkjUoYqgCugJWNHPnb+iHQELGUgz0BFcSr6ZMxhBELjNWpQh0A/d
DvSIEFFuwH3mMVg3oa/hH4c3YATgPAhbKkM/jZq8ng/AyrmNSEGdlULk3uIO
avdVG1q+yIemjFtC40d6U0RQDKagnTDq/HlKz8imyTOW04DhnhQYAqXIgNCc
t7G8iBR4NxNrkKGvkR/hbb/rLmrzxVc0qN9kGvudFxfBSHlbRY2ubiaL3Cnm
wrVDqEGHr9vR6rBVQmZfmrdeiuRF4hSDNbxWaXfeRd+2bUvDBk6lMSO8yG9x
mKwpFlMHnsuXLzF8zKMF3gywuVFLfFYxaJXQJV4/NY1Tnot7TL8CP8KOkpeX
x//Dcx4ShhQRlUjDxyzmQ+kM8vRJw4hpDonTZy/TYv9M+py/6jt0IYVHJlrR
S1KIVRReqWHjnUzLALt79ep1XT9247U6f8YiGjfSi6ZP8qHiDQXAe41uICYJ
Am66lTq2/4aSIiKtfszNo9LCjbjvU5iIuDrgOGz1XDs307aYuBTqPWQBfdlp
Hg2fFCcRQLwRPGTahjRtkl9uZBi17bqQRoxbSolJ6RJVp3MEcNv4QplV2FR8
lYCDcKzAD8jPIqKSaBDPjRHjl1BS8hqbA0AbhpNsLSTCKP/5vz1HC2fOoo1r
s6g0J5eK8wukLBs2NpOgG6g/FUNoyasvvUwTRk6gCaMX0cihnpQal8rn5krn
dIQJyCkGXti//fU58pw12yoN7p3rN0j+SBZzIkccOXLswfWQxq2KSKBxk33o
Kz6lSwKRK2Z+eEhOnNneyWJFmjDNl+IT0hBmqFMDUwVvrLEEuspg3aiUsSil
03TeyJKxgWkp2Ddikkrkq4Hcy74BUQhgrFsK7NK/ydvKwpSpcibgEW0g943u
rEsLBEoC6NaGlNYtE0wPUK5/ZO2J2+lk72WUvyKMZgweAoBXK5xWQz5th06e
4e+9+65gzkfuu4/G9epNmX4BtHZ5APX48ku9pIf9xPyxRQH4cE+GjFkv8qsX
jx1PG0JCKc5rMb3/yqsqauCoCN1vtkFgSojDKorASG6si7O1kMEpD73ImNLG
AtigkMWkMcPXh++5h8b36ktrubaZfv7U9bMvtEiE25ts9+ai1E0YgsNjcmnU
hGUUGxfvZpdWSGsz19Ds+f40cmIgVR08abjALU+25YExtDI0CjzErg4RRGf6
+q+ksEjo8h+Mmmos3YvgbwzHbbfcQgPaf0spS3ykXyb26UuNHBQ8ANtKlKd9
CieCN996S4bj8QcfpCn9BkiK93Sf5fTth621gcuXL7cbqKl4gSMxOwC18C9u
ibVPsT2sy86WsxGMcNz/dj5OzICQlTEUxoCR573VMW5idQhhgJeQjNjLH+8w
FQRGvu/eexFKTG/881+0fNJUnmurKGqBF/hRtIIoRAdd7VXQbbCYYHanWzO8
1qBr9CsGH5fnOsUxWXA52pSLBE/J4A4dKXWpL60PXkFjuvcEHLP7FDFv6ues
fYr9Eb6wONcjY/uMQUNonX+wvKPte+9rlREFqH2qOYCgsbAocWqAZqpd5UK7
v/G786AHrzq7yIcfplmDh9G6gBCZCl+9864WGRAQYBeprlBO9PiOGSKwMfaW
5MzRCAzRi+1rkhGxRK6CQWMLA6CiR7y2vOKgzWK2Jme7TQOGbLdIiSX5yxgm
Qm6s+e70mYsSG4HwTlD0I6JP+Ubg0da+l7+wXuzcc0wtHMckS0cytWNkiYBX
YFsnl0dByT7xj4MP6f7qU7ZlpPrQGeFuAyKFLxvktChUvdd3YUKuwe9XEcT5
wdYIR8eMddscIu68IZeJ/e67SRIxI0YY7Y2d4p0ZL/SWOeA2cbQKF8ESSDJy
FdzSCs0QXr58TVKdos9hfIXjxNLAdRJ3wjj7bvMY3BKqDp4WMhJ4+yG9CAjI
kTGKIfdAM6r1QUhMLkTEqlbE4QdbPDa5C+fP0vgZq+jjdpNpxKQVIKZVP1Vs
MbGJ66l9T2/qPXQ5bSjcQsePHXUV1muL1rUuioQ/yUcffWSXhMhRmLCuXLnI
ACuF2vcASeFc2rf/gFNtQ/86WVmb3XwHb52Jsi+eOHlSmE0LeObD08nOZmKJ
YZN2lgbz3OVLFykgNIu+6bWI2naZzghpv9Oa+NOPP9C6vFLqNtCHug3woTVZ
xdaliWlUXfSIrROupXjCes4D0I2LWENd+i+TlDsIGuIjQkvTG0hJD8DQsT8r
t8HLyS84XUh6kZTAWZTGAip6xGeIntUWPfLIIxKbL8RCRZVc5SUMVqdScHgm
XbxwvtENxJrddCcjimVUVX2UO+mkmPEkpcLBauzCevzElSH0AHcrXCa4Vg2l
YZnZxdT3uyCxY4McBCSDOI09YFqHEx6cZXFM6oFMIXN4IezYw510xLzHVYYK
t4DkwI844sPooz/8PFVu30MjJq6kTzvMl146evR4rRRjOKQrgx+IbP7z5me8
6Kp4+zgtfvm4HIcOwMzj9ih+BLuck6+5X79+fMS5wD1ymCbOjKT3vphAM+ZH
0P6qg/SzGjibiXugiv2hgRu9+NontG5DBXfaGSG63VS0Scyyht5X8SPOF6ZR
Lq6mI1G5Kh7y4FVreQr4yNKGtf/ipWsumgAFUc0IHcJ9YO9hyykuKR9cpR7m
Req8RbYRxzIZaFE6GU+cOEZhUeuo+yAf3k6tqHg+uupkBNyPTSmV5IGd+i4h
b99kezLqcJmJKBJys/lbkCT0LBTU7t27nVf9ig94GmhyJ9AxDx8ylDxHjbWi
hnftk3jPy2Vbwc2lyhXsvGodbGJaAdt/7287UDGjB4mo3rmXaPcBUI7YwRRw
pNJAFFXKWL1+Pr40uGNnOlewyZJFsfuqKWDyVBUFa4BqyPvNRqHgUb1W4fmg
DcStuAM4NjW1TGfU0rdbd8oODLaCsVES13LTqki7lqNHj7b3mGdNN54+fYLC
o5KE/IT7ztU4FsBNFLAV2dVxaf7zzz/aCWQwZDDnXe+AYjkkoMZWkOsWgWHK
VHKYN4shAwfRkvETkUrRHoMLhcVOwjlY4LHrOccgPiGBejMoAs0LVe62xoBF
GXHYrcOCVbXgRIwIewMKBzCrW1WYxaCQaiNGd9kw0HyoEJXTAUDHo3mVldsw
xgob4eCGs+XYnr0l+EuquGu/DHfb996rL3i5LmxEaTj+OocbtURpBjLqfD5Q
XU1DBgygZIZbEkAvk3I/nczNB3DVvnQyOGtfxsTGUh/uy4rYBKLt2pdVAIsu
zuOF9mVdpAh/DkzOun2p3ylS1JmJ2vfr1k1C2qhyl11ekvdSuzyAXz0o3Bgm
Wu5pYLMFroML2/cOkjNYw5CNCR6cccllGmcD77r5Pmsl1ANkU9e+rxFBJjU4
1SKiJC6lbJwRgdFPs9+OtbKi2XAP1HNLg3MkdkVIW378yYZ7QkzLqBPIcur8
ZMmaq3JQzIi9kTzqKWX87Pe2HA5uadnbRK1ptl2VQ6xMYFi+3JoHhhcIJYtu
gTAyIssB2OdOnbmoIqdOXxLWF7wOEZiIh1UR8I1IjjAGxRcvXXXWDnZHUJGA
0haoc5MZP1www00Q6FGCNhkmphr3u7vMM8jyDv9UQaADQsTMiDDobTuPmKje
+gEiNjpnskhc7oDeCesRK2LC5Ll0Z8uH6O2P+8MH2L5iPneZfEPWi6csQDE8
Ji1HU8uVDz4o+kpcSMAWhFcmpebQf9/vTi3ufJAWePrb7n/AIl9/3daWaXn3
gxQSEmZ7c+PuA07QcPZ1yoACxVkO9nKUgxPlG+9343IeoGkzl9UkeGeFGB5f
LI4EiwNyxUvySfNdbHK5IHCMmjdPLLRJE2jAQo2Ic5CF4LwAppcrV37obXoR
3jGGcFJ+YAXBqkP1sQl/1b4/3Xr7/dSp1zS6fOUHDSepK3br7feR7/IVcg2D
S21sAtiMGdnarNOHjp4Tz2AMMNylwVJ98vSF+8zXSOu3XHJvhEhFQeHMByJN
OoR6g51m6IQYePlqVy5e7O1IH+VOH37cXtQcuhJdCidx6C54VT5mZLy8vGzA
BE47ZPXdurWC27yDxkxYQHe0fJQee+Z9hmzV9pDB4VxlGrh60AetuZzK2uXA
rx05NNR1HMc7ZAgeJM7aK4Vc6NyFK0oPg1AkT96Q4AqMGP91+btdnjHfwUd1
AIvBrxVRfAj/0hFFuB62AZju4R4Pjw0uSrx3fisCgoLjDdgZD1IPArqMSJiC
Aokw/rl8G51eXyjMaz2/bOO8+oNfE0A/OZAMkM0eRvJlyWl0No+Pj9t20cE1
WZSwaDG989LLuokbSsBaosAKFVzPreDXYNz18+ZKqkxMoeWTptDfnvizioKO
SUXvtxdLDQiCnrZ0sNVGufK6HgQdZtiwJXc97efKobRq/jfOy5veevFFW9UA
oKtqUxAEuIE0XDCCcPe5mkATaDXULCMjXXIcwKbaQdUKH/UsEJRSJ3zJClBR
ZAEeAycIunDxIpVsyKfdGZlcxW2isNcFhlDH1p84r6nhJo+bEXIo7r0IiE7L
oFO4BGKdv59HMmreQnrt+Rfs1mGnqs9spiAIc6ZuVdGJNwJB2dlZMsdUTgdA
05pWWFnkFAQBO5ev30B7UjME3v1YVkFb45No6djx1LJFi/rI6OoDQbDxO4cb
tawHBIEKqJQ/qs5cJ8N9Imc9ZfkH0dfvf+C85EWYhvalM+EnpnQ5V/RMXoH0
517+PXz2PHr5b3+rzwpZHw4y4UK1uhONqw8HVfPBdMu6XKpemy21BVVN2Ky5
9OJfn7WHDwmB9RzxSzgIIRHF5QdkG0bcZGHJPhelQoObPmw1sIsh0QnIZRUM
SQbxLdU2J23FjiO2HL4DeoFyAhbYvvuooc63DGAII4Adbn2h5ZumxHCIJ0WE
K3z31m3YqcFh2BkBTEAqun6j3Da6uGpR3EIQhmJ37D86HNDNDiqrZrgxfFKs
RCCsNZQxWhRsZnCDg7mPYYmKIAEabGaIjoGZDbFR2irAA2zAsJkhShjWPt1A
EaL5neQlCEHSWAVD8SmbRRNjb0bWBdDiFpl5g3uRtLXbaPK8JIF5AERIVosb
boZmt+tjP/woZjSoBuhCoDTYHFdGbQQcG2KGtr6kMVgHwCtOKnsYEnAPce+9
99Z81qgZDR3tzc/XZFhHSDO0Mhjnd+87frN5pZxE/fxqse1DD8L5tlWru+3P
7mrZisrKys18rZH1WrSEoIyczPSQdTL1QzmZZW3Lwo6Hm5vfUq56PO49cEK8
HTEIJVuqnpKPrRh1oAjk30DfQ4deu/ajZq0HMMRwSGbWURFiO2ZVq1EiUClI
qOWsEMADmP/uuOMO+7PbW7Si4NCUWo0RWQYdf3B0RNOm18vChIATM6Q0aSzu
8OGjiuWKKB8cHHjO32MmXCXPX8QrY+UBXcenltsxwkDf8JbFcgDzf40jaUPa
vGUrQ9VWjrtbF/FRf+KJJ+wdBX7rerLSTDDYZg1pvF1tIwd/N/uzPgPH0ZWr
12p1A2RNmdfJOj/DfNNyvzLdAOeNuNRyGVdgKZxneMSUhhguH17L1wklkKYl
UZ8pBF1j5WPjWsT4E+lMdNBhx+YukznRndFlAEM0XqeS8+3/BZYy4c78UX54
JK2cMVsw1O233qqxrIgVVPWmHgTY1Xft2UNFCUm0IXilkNV+/ubbEvihYwVn
MmgOspW+hwCozWVlVBQVS3ksN3fYd/TSs89qUXB5gK0GD2ss1m8GTh48yw5T
adY6SvPzJ7+JU+jT/76J2mjFEJ0D1l48rFgemAm9VQ9mguEYrPA5uZskk08H
UzHQQSUkZnAbk4SU6NdhJg/BTEUM6zasiuDunkVdP/ucbrnpJq0dXD++/dZi
8NIG7d67l4qSUuRKymfCZPrwtf84I7JxEQE4hIdbqY77FTAJXYfjEXKWKUw6
f/6cUOWlpv5KmCRWVirJyaXNMfG0YUUYTRswmJ7/y5M6qFibasLWu4PfDI88
6BzD+KLcPIGXK6bPok6ffArnLu2DPzRoQN26das124ABZJYyRM/yD6al4ybQ
uy//Wyt28y23iHcuHtbM1b8PDrnTgaoqKsnMouSlvuQ9Zjy9/dJLdjA4SDkR
AYUn6/M5e1fL5vM0TlbYHPHvDzbGcJONE/dxYElljaGEzrDfgHNEyMLiioSs
V0VAyGuFua6kqNUlE4wIdD54UWBtmLM4Q2IiFclgZ8duDqd91ACvU1iC0z74
4qCMEBKK85/KiQVjhWUOAkGHU441upz2gS9gfnLKXbx0VY6gME0BTICqXYPf
8DnOofBT4/fXiFwTcxCwW0BovripqQiuiqCUcEl59er3KgJyErwF0Zww41y7
9oNLqdnIDlSfEte1QZJeJpAGj42SmiDPxx/NM8h9iRDscTNXi5ZGp+KEy5DV
ZZgZz/qiDbDZde3aFeC9hlDfvRm9+3Ff2lx5xD4riBGOq46o2AU+FoHMLeYd
sMMiohjS+o6bbmlBYycsqKXI0MvBq9bRfQ8/b6c5A60tYmzIBiKuYiUx9qQa
sv2bbqchI2Y73meFt4TFbZI+Qd+dPnPRhGp5yExAZC9QJaAg0qqyMlR4gMkQ
zN0DnIrYDCSDv3T5mkYt15c+oHHTFtStzxQxwmlNNxVvo/se+nut54BGVKWo
DQcxxZGri+W+HWbMSXOS4TaotzaY0pvKDgii7izRyglylw66x+fNvIE4jKYw
efDZQGtw9txVeu/jbjxmjWoSJzB2RZJIGFU0OnLOnDnqm+XiTBbx+DPvMC46
arcIJ6EPPunOqqih/T4ASDAgX7582SQts+iwowz7MaoVElEIk+RtZmjOnL8s
JjWAB2CP9OxKM+Xc5W4cWwRgM4KTcVq6ze6on4RFpw+PCRYxrh55XCTl2e8B
Fo5rqnqBhXWft8jTk57981/sBr/x0suiUZGxQcMcsU9jY+3Fm+LD99zrDD9u
/9VXdPTYMRfl0JFw4bVr6eM336I7b7tdH211113kuWChdOOD9ob1G6+d5Evq
1aUrPdDqHheNSHPlk/e3X35Ju62AjPoAg33T1FDQCxjakeGo37BlFBi2nsoq
qmUvb2emJLgFEzO28kyNp+FjlzC4iGWVeuPrnNoAwlUMWvN5zv2VgbF263tv
/FcUJow62prNPFhd2rWjB+5uZc9Ld0ZB40ePwe2ViwL2/3WthChVH78QCgoF
i8NlGyps236A5iwIEm/tutdK9UIFN7k0Qxp71sK4JNNaPcCQOyw0VGpfw+BU
GyL8z2skV+7YszRn5kzw6tkd0/qdd8TnwdkxiCPt8FUbuq9lS7tjGjIonDhu
vEy2f6pC/l13RK6SShMuuPfceZc9jRq6u9HksWNpP0M5Rs/14YC7zWeYWvCB
4nFx0Y6D9QqhlfjhuaBZnmHM2bnnOA0aF83rPpy27z7mYP76mVVbvpBnTp6b
Alu5IWp1kzMazBXYK8q3HVLIYKVZXCk3SydPX/rEfIyTL9hTUCleLVon6Ca4
ROArbpLW6dSZSxZ5fb9g4U7hM67Nh1aypVo+HzklHvYL5Y3l8w9jgwTxSAKz
yY82CayV6w825RFT4sDLqy3Ys/+kiOBtq9O2aAtAUoEWDBwTBX8lfRqXSGNn
JEoYZUrmNvvpzdVywQNKvH1Vp251tBeOF3AJPnXqlPKigU9k6PgYoRBNXlNh
d1pcsZz/MAbVh86+aT6G9kcKVvQQb0t3mMGFjwne6xxcXPI4Blcf1Spgaumj
8NXBG/FmntItHDV2jJDaWEElHB5fJLgMNzEjpsZJRqaaG6aGFv/qpj00cXaS
3MgA+0E17Nl/3LbEICIJr0fJPBO1gtg48BEcX7SCME1qs/n3f5hHrycMayZ7
eXh4uOAbYBXYLoCVQX0ycuRIGjfFT3xncDV6+co19Rv7maxcTtBhuO4sYhhm
zT3ruiwkJITeffddOzsAIs7huvlNp7706TfTaNqCNEm2oAlm4GuGIe01LJiG
fDedPvjg/etkJ02aJGHWTX9VOf2odbupDBeTEGtrx4AgsxbUOSyVqWsr/qpq
mddHTsFu0fYdeTIDf1/7/odbzdeIal3okykafcDocFqzrhL2uAGmIr+Uo2DM
2AnUfYCXpEOIjC+2G3yRIdGi5cCbvtSh6yhuxDvciNqy8ODh7c1ciXqIrRJM
KEDxwMqwUFy6dFWPgDieLAvOoa7IKsYIHDU+cuycnqrg6QSuFZiEkPujxknR
Ss4Avhe0v23nSZJuypnHAr8jBRYULW/IT5hG4OCG8x4MVs5HBw8aQF37TKWu
g4LEYFuTW7gppWdVStRwuy6T6dsOnfn5p+otBsq2nQ4Pw0uw8sGEgxkHgH7+
/JVbTctg5cENIlYXjLIlm6sMrHQXP0rkggBGRt/xxuiiw3rFJKnqwRsHDLbo
Tx51IQ36rd7ngFOsKSVmw8WiQKkHjOFjkyDRnEzdJQXgjAGDKGGZL2039yX6
/NgxY6hxk8aO593orRdfovkjRlE6nyrOnDunj0JPtsHlMR909NWNGzWkLp9+
RoGz51BRQQE37tp1yEw5O7hqLlp76OZ6kBkWoLlUtYt475VXyIeP9Bkrw3Q/
vM6eY+hjrLc3FjiCZD1TZvgKRULHfoGsi+KEIRPnlGMnz7tYBKJN5AgEWzyu
uJHvBenWv+iymHoNmk+hYVHcghLUvIG82l36V6lj6yK2TRs3CpWUs/bPP/kU
zRkyjJKWB9BORo28hdt9jxOBxna7mueBhj949TXyHj2W8nBvduaMQXButVzJ
GeparW0oVSoq2kSLFgdStwHeNGVeoniCIPzyVbP9n794RXgsh41fRUNGelJU
tEWegzGpr2kG0LmoDoA731vW5m43rdUdd1LXTz+nYK9FApt/shktazuVYw3z
+1ycMxcDVgfWYRyRD8VZxL/++leaP+w7SgkIFuuYs/eQGtTdw6NW7yEg8aP/
vE6L0XsZawAVr4N5KLrudAQGd0C8WkW4uzuKsMKxP33zTfIbP5HyeFkeYvXN
ra0P6Vmd11w6A2Qyw4YNkx0c96SI8sa/8MiF2RmAAZ2Mf9GRmh8H6AD3o/Da
eOmllxognwbXAvzTiCQrKCwQn1+obVa0zU2J165dpZ279tLMhXHUuv08WhaQ
Snv3HaBjvF4Kiyqo+yBf+ra3N4VGZNOpkydk+3zUyKKfduzYQ3O9V9PH7efS
LM9Y2sHvgv9p+ZYd4gj8Ta/FtNQ/lc6dPS3T5AMjiyMe8CKGHWnbcYuJLB5o
LaJbYZNA/wPfGOdhF60zcAIObNBJ8IqGGxjkIA+ytrlz54oDP0N3KeNnO6lN
c+N0fIRiE/Loi04LacDIQNq8dad8tn3nXho8JpjadvOiSbMiecodE6eMRx2y
+MzLJ4nadV8kTsrws4UFY2vFLpo0O5I+77iAZi6Ilc/QXpVFTMPxE8dpHvcV
ZNE3FZW7uW2H+QCxl8bPiBDZ2V7xPJKHZP46yz175pSUC6fxft8F2HWu2LZL
ZFHnJf4pvHPs5bK+N31luSDBdxuOupgKIHbXPkaaYziGwHtU/IpPnGjuKBLD
LU3t4U0DRwWJK/KxY0dpKxc5aEwQD/k8WuSXTHv2CiuNSe5luFl4CeJuDFAO
GAhDg/wuGGbE463fsF6Glo+uzR09hNHCYsdyeuuttwT56fyHIzuC6I9yFYyP
vJ3uEiATyBi8OmjViy++6OJcAIiJxIrF+wHVeEY0c0xEbJfwhMBjb/KK1U7C
xIILES4HIHqEFwVaqlUGpIeJAKyI4F9Cp6KVaC1A0//h7j2guyq6d+EY0uhd
ECtK0VdEUVHArth7F6RIr1IVkN57JxBaQiCFJKT3HpLQElJJ6C2EXkNvKvvu
Z5+Z8zu/EJT3f+9317eua6GYzD4zs6c9u6NCEhQA+D6AmXUj3s8BwP1qPQAu
6iVi8CvG41lLEiTBNlAk1LOQ4i5fKqOTvPmOHz/uIq7IVeS2OCE/OiVmdWh5
USwW6AuPXRRjjQsXVb7I6mLLwYiBfFAn9I033jBHBh8iXFzYUhfKykR+xxHR
2w2qCLzY8DP65JNPzAsMHMX/w68JNxBmxDOrXo4ZcEhATTDrlsHfgQHhOgom
oksYKLRF2SpJvKIYhM/jpjaiKTeLxRIyy+mzV6WoOJy3Mrbu1xIE/APBS4BZ
BHlDIWyoEyubRTDwKV1i48ixszRkXKhYMyMTCtW6VBXoDi9IALylazIZEt2Q
wE0rPfYL9lCNe3wfvy89fpbGzYoVKdJnQ5Zd3A9CsaG3RIkaqOq1CRHaPIR3
w0wIsc3DO10pjZXMsCpVNIRGesGdMCvrgiTWIeD1gSrj8tXrUiIEkuKUebFI
6OisZgkdQ9Gu4/K1oeNDRUCv6BO4/hqpEcBdArAYI4PNm0eHFNxaZ4vqe1Pm
xZh+d/At41+3VU8bQtQRswTtJgNsfQxQKgbR7mBTVOJOu3IvGAj+XlZW1kI1
r+jXsG5tyz0iybHR8f5DZ/TXoSiGmgSHa5XvNjp95mxFX++ipsD8pOTMPYZc
wPsIRYqvXrtZ08IAsf5yJ0Y5w1Lseu11szXnsMyuxxDDPfLSpRsOmhS4M0KV
HoFoEB5bCIFd0rDfn2hgRG8jJ4WRlIYBDH8XxWFRRDUxIY6f2jAtH+hcWXg5
8MLio4bZ240qPfAAvfb8CzRj0FCKWOxOeYHBlMcAsYhBILfXpLg9cHXbSF3J
1cmZvn7nPVrFaCidr/FipG1IhFrpggnU4D2ugZ2me5DlsV6MHddOmU6bvH0o
PyKa8hk+32A4rROzaflB5SyqhAmiYDvyw6CEpn0UqmFEwd1unVpVNzf6hq+S
5WMnUPJKT9oRFEo5kdGys/lp0reNliP43eRlAyOrSAqa0LAoio7LpGVehksM
7EI4ikhfh+ynR46d/8ZyS+TvKJVMCbh+oY+DuDh6WgRqSVNwaCx/Pgzwx0Es
5g62zFJKkNC5hvDuwXXUBjtd6a0XX6J5LEckrmCEwZ/Jj2CQbiQGNBmA+7F8
KqDqzIAfP/yIJahJlMIMKGAGbE/bSGfOnbtLrlDDMUbnStFRkbRm7XrqMXAJ
/dxvleTeX7QiBYpuVfjbTex0aZv20PjZUfL7n/ssp4nTVlJQUDByOOqJAvMB
X9vpiY3EbSoA3RzwQ3Xr0YAff6LwRYsp29eP8hnGK6W8afG1SRfxvN8jpaBt
TEy07BD1WftoVUObDvxt3RyOfKTebf0KLRoxkjfHKuZrOOXz5tjNj4El4SJW
B94/1lHWrFKVfv7kU/KcOIVSVnkxW0OErQy6lMDhZAocYKvev/CwjY/lAxoj
KS4hh9gCVA0fQ/uu3Kh29erU6dPPyIu7SlvNGJG7yk5MFln4HoKH1hfiAV64
cKHorpy1IONMderUoa8++5yyN6br7BYKwBhOre+++y40dA7OFqmqebPmtN6L
e0cWBz50VrAEuTcgKJqGjFxMoyctp7AI5DjfLPH3I8cto9ETPCgldaOgeysC
Bmbbvj2b/AMihRbJJSKjEiTMf/nqIPEUGzd1JSUkigAp1rjP1NTgagCr68NG
1nqtf8f/9mdYsW/PHlzjuiA4InrhC490hXpWsOW9wSgklpdHqetNGCcZaniD
xcWn0LjJKyRnw/rASHkhIiLjadgfS2jMpBW0IThakjBhDfWsgEj27dsj6TLG
Mu3gEYtY3I6RazA4NMbkiF9ApNBaZRH0u3vXTvLnvkZPXC79+K2PkArg+N5v
Y9xpBNOvWRfCtPl2tJCf5FAwt9Dv78w9/4AI4SZWBN/Cz0PCYikrO0uMaDod
NewOOB2PGCUQNDehzOjdrTsVZW/H26/XHPdTIcPBhIQUmc0fPJsNIdG0leH/
hlAe5Wh3+mOiB4Uzp6CYwCjfthwmgOI6Zh5dZ0nf0bRJU5o0YYI857aVMHTS
0JPYbWEn0cJ+++VX8j5wE73OkHsAs8vvXmSr9ffxEfnXttsN7T3UgXBescwb
qSm7/NxJcqaZskwl8vf3F/zKO8f8OobUrk1bCg3aINKW9et4kHr06FHRHh3Y
p6/eo64KMgpaPn+VYlN2CtzAezNqagRNn8+oNnMzbcrM5KsPqSwqI68KpTNy
9vCMEj8FPDTAS9C6lhw9L9Ez2mcAwByAHxnGdapOcHPksOG0X+rdndMTRKwB
EmlaU8vC66j9u+9RekIixG/dFAIQMH35dWzy1FM0ccxY2lu8Ey5QFeJ5W6mZ
O2K+hsJ1nkeyBHvqKCfE1mNGcBTOKyrVbuFAqSiXB78QKFttUUdGFR64B8Ab
IS5lp5VkQ1SuVFlGLehDR86aJPCUNUgCme/F2r6O8KuQmHzqP0rZ2NdkKGTv
Aq0wLeRXEDgZdjWg2Bs3b+uqM/A0gbkCYHFDZJ52z4UiGDplTHUpyyJwgWms
vghPitDYfHMRIbMU7zlRR/0aTqXIGiW1sbnTuFS8oX+10wfkxm2xkPUc5gOp
wtnk7d/kH7JdhogiQ+hQP0yAnugEVpep8+N0xD0QP6wWYPmBw2d7qf5vMgRG
nl3YA3ozakZ0FjOouvr1qTOXzZpTUmOcMdDff995Vf1aMg3kGl7TaIJAOMbg
mho+xxHxBTJM8Abprm7e/PMN/Pq/SfmHhxQSCp59RDgkJqWJ0f3nHtPFwLRp
81bLQ1tdAqGUe4r8cXOrTp9+1YNCQyIpl+mBRZE9aDt/EwZ2qHl1ylxcshiD
pkVlCTwwKQnJNH2GF/XsM4dGj11OKckb+alUZRqriZBsy+3DJ6X587R2XSBt
4bOcn5UlXebyfyHh8jvQWB0cPAmABTw7B8nawlxDWo5+QxZQ9/5zaPGyAPFL
NO2B1WWAOOF6gDVqNaDe/cdTWnIK5W0zesrjnrKZWQoIm+cUGBLAGt25SHdV
RccCAfnS5Wu079AZuWWwWL3kCKwXhxrYdo6fvKjKoFRjIfmaGFRgnEHBd7SF
xRa+YfCLPXnmCp05e55nK30ZXVWSNSxS/H5KTQfgXCVKlD9I6ztn9mxKT02l
oIBo6v/rAvp1yEIKC4mT+FYbJK4m74Myh8if2nUb0ZTpi4TWyopt3C/DRZ3E
AF1qLjjL0JzM7bVlWy4t8EhwxFmFjnhCMC1elSbZOtqoq/wq3x8IH0B+uMFj
g0Q5gXJQvkGbKD1jk3zWVc1YQWKhrK9GPYEfQmUYEP9azD4lOZHW+4VTn/5z
Zcbxcal08CBCFP7SdmDA4l2MHtYHRlPHHjOoS99Z5B8UxRgLKWdsDMbMYJjW
+wUvhDUhAoQ1xNGlp6Zwl5HUb+B8YbC/H+Jt9tgxGEo0ZfOQP/UaPEYzZy+j
zI0bhbFWBvN72EYxGM86Zm7d1Zn8yP3Sdzb14BkucPenYt7VpuRavYKeHqd+
v06lzYyNzJ54SbO4J4WNK/TD1BkX8VprS5mr9gJydKRBDHhUql8NipF1UHVr
ut298+qrFBGMi/WygxUYAW6Fh0dQSGgEhYVHUUxsnGgDkTcygoWLkJBwUxTC
LreCYclAzHA0LDxSckvGxhm0kVGaNkwK+2B4NjBcSUyDKqmnOb7atWrR/Dlz
+VG9aoJ7QESAL0OwMNp9/dlnVMinxKrFxJ1jWO7iZRxw/UHySpghkaQRY0Fy
y0iWwrVXjBXC6tw8aBNRjhbfCuf5RUQYjj3l4S/0jJCJpQ33Ex1t0OIbQivf
jJSNbKUVUCrVpaOMfiONfsE/8BF0YWGRwnuGUhb4axwKF2VK0vxDFtepf4yW
IhBWYQc+ZlGRkTIvuz7U3MJkbkZGMKzRW6oP6F+hyLbyHu4QOu+oHgt0bDDP
W8cCmxPcEW3mkkqSm/6uPfnWWyKMWb8Hfup0yrodXDCmTp4s39PtwHuVVcYc
30ftP6Bcvixse8MQEMvvtTq1atOCufN4r10zYwegudxz4JQ49HQf4ks/9ZhP
sxesQc4GvlKRFtVN+BYTHU2z53tR94HugmHG8wOBrOKMa3TmFcjzui6b7vIh
fgSWMVzF8dNDwxGCo4C1HVIhd+3QQdy5rNJg+e89wTfBSnd3OZIVYdY3FEg6
evyChLWjIGDq5r06YgtOQ9D8AL+hAhYcAR9WJFASDpQs5uuBbzT2XLFuk6Q5
QfPrOlWek0StjZkeKWiQ8Zwt0I1o+dpM6QBKYuA5HW4DT91QhqsDlSfpcu90
xRP401+ndYzYpEyUAYyRmG+0IkWZG8Q7w2karhtwADYD3rhPxqHino3pMghU
b7KLuBOhSiQ0v/g0sp5u2X6oplp8eJ8DyqFmMpACHsK9+09J6oPX1UThnQ64
OYwf0BMnL+qJHj1xQeAuxJ/IhELZe1pjnJV7SMLEANd5b5nMZwA9Q3mteHhn
QqHu0FsNFAUR0zbvk3rkOhSaua3DDU6fuyyvNxYCQhcwMEPWturXSHKQnVci
nAV6AYRn7KupgV7DGbljZcGFVT6bYGV4E7++Xx0uRG9sXGQldJR/u0junaDw
LdR7mBd1GbCS8ncctCliq4u9xBoDX6f+46JehI4LepE4vi5hQcXVgivL5m9Z
7S5sCNcmw53sPOUV7qGXX+tETz/3Jnn5xID1GrzCBI2KGA4S7V6Jvvi6s3SH
ocBEhwd24aJFokpkMg1ecenh0cG0KqnJXbl8iTx906jbr6to+Dh/2n/wqA3E
VJe3ww5dN3mJElPwxhjmTMionbt01o4ssj/0gQWOUvxEAW7+dw3pnsgoxoVt
eebsFVobtFWENOQlA4BFBg7ksAiLKRB5ineAkSG4hpBAooYzOVS5yPAEewbI
IE3Cpw4kkLfwD2bMjHFTUwaPdGzsk2qGgNiwmukZQqeOJHsY+clTp6nnwCn0
2JMv0vCxiIK7Ybd85fFs8/+04eUrEWMvYNzcefMkM7NSRWg8CysshmJjTBVh
DG4OzAC2C8wKEiH+jpRyuMCZuYZMXEVuAxhPfPi2AL+kah3ve1xGOLM3b96C
VFXRxA3EVdUuzRSeICTqRZLagyXH6Nff3enhJ16h30dOZZx4wby/ysouScTD
Dz2WSuask6fPwrzjpLpReTOlsZviL/gAe6/mERRCeLVxyo4eO0Fdeo6jRxu/
RKMmetLtWzctmuW74WzLVm8xzXGpegq/TRRW6dW7lwRDMZ2Gs5gpAIh1n1+4
UEbe6zdSp77Lacy0IAYS8Oww9zkyhiiriPx5hg/d1uydkqoLPU1nZvXu3VtM
vHqf3xvOGjX/kA4UDxtg7IvP/Ifcx4yTrKET+g+USl5mOnrGFxACbMoqIwk+
cnA4PvAA1a5Rk4Z27kpR7h4SrP9Bu9c1KT49Y/p03CvqPXWVmWsnebhLIU4A
ttldu3Zzl/w38RTPNj3FeTo6bAhrAvQaFxcrJ59J4bcsJDp2DT/nzfqZmig0
hNCqGRU9nOjHjz6hgDnzKXmVF/3a8WeV0d4Y7Wvt2vGmvaL2H5l6Niwz0rbg
G08+/AjNGDJMzENrpk6nV1u2NOkBdAA+bQDIvjorpFdEjVWSITvLzKEZtbqL
N7PQaVdyyPiYqpWuQLnKATjagK2zCYrBCsVde7qCfAFS9oDYcNGFoAC6vLxc
JwsJlLIYfqYdDq4sjwVwJtiCqX//wUcS7Z/Me2hol1+QN9NkzfMtW9Khw4fV
uTG6BD1uKHRZWFhgrL0r9oHsB3QNzmGfaHj8ttp+2BewfGD7oXhCv586ii0y
fJE7ffnOu7pXqBgRHWzrtbJcZPBMwNYEUm797HO0dMx42flIbFWnZi1z1FD0
6tz5eudjOEgdiOIt9RjJ/vZLd4pe6kFB8xZQ+7btzJ3Pn0ZlPmvX4DF8cDTD
Xmv1IvnNmiNdj+jRE1mtzK6BTI3HyH4vQmf96CNSrldc6ib0GyA5UH1nzqbX
X3zJwdq/jvPS/eMsoNSePgs/ffyJZIPAWUDKYQTqWvPaXrHLzuEsebtjk3dS
z0FLafKMFahOh9BuWTWsVvrGNJo0fSUNHrmKH8c8hOHJWdCXGC4naIHRP1LP
dvn8S9owfyHFe6ykX776WpYLF9UDCmmgnEc1y9zh+abqbtF/nmpCC0aMEt6t
nDiZGlni01FcINtOsHGTSxJeQdgxNfgbvb/7gcIWLqGoJcvouw8+tO6Yb77+
WvwWKgL2EkHmiNHUMf9Wwzx6txkwGkn24TtqjbtE8RjAQii/inYf01E20K3C
YQMkKM/K2NQkOVhyRhDvIMM13CS59aekre6iymVCp22SHD4jaBea1fjUXa+o
VxHuygish6obIAaOF4xAbPWzr0lmfiNEIkgcL3Th+XJTbXfP6TvBui2YBx5F
eTuOaLkAqHe+R4rAabixX7uhs4IZRdmKdh+XevaGL3uQ+LLfYM7pJx0SDsQV
IAgg5znuiVCbu1YwEtvftD8kzOwQNkC8NnCbOSZmu0/QNvkxNHIIP22nfocx
QTyAEzYKzWIDa/4aIfpQkYfAfiBDlLSRte/zb5rlYArSdhhpAnwlZ5kpwrrQ
mXNG7koo0KGOh0KdF+w19WudsAl5RbSEd81GfVstdz+eHWaIPXn12q238Ot/
kzOe1Ue97JpsSIhjMLqg0IRGPcAXyEQItbSDUk8DZQKlwuAFXSTOEfy+TPdY
I6Ms/PA0hEETmI/g04oYTn3623/wJeq3ajK868i+oMnwdXwZFwR6BRmcwHEx
MkLR0UNwk8JmxglCnK7tHqomUg/uN+tIkNwBI5Grne8X/AzQmC+CdxUZriDA
XJQExM7ApyFAAwYjkjQqcYcENSBHHi/RO+ruBglimvceOCWRxjAFgQQyAcQI
WEh2suCMGrUvqa5w80Ota96ID8jCiWoXPhtOhmmTAf1LLObu1bxCIO8rr7xq
TgwTwTOJicHuoCcGzRJP7Bl1NyLWGG4ZyEmDiAuI8KhAjBLUfIm9oK5gbDuY
HFEfDplecELAAxiHJGW0mau5mpivYXXVIwGAb8fw6sMPPzIlwwccXaUCjSk4
IgTtpHIP80eCw9rqa0AKCP6xsgPaMMwLMRqVKhmliJ5p8SplbN6l2QGU0KrV
i+Yg8CbCrg8ySLWaHStXroTM85baOlAQIF4F9zXCmOEZbxWIgXutHMYnsTBY
IP1JPFX8SZ2V5W4/bzdxxB7EaGBIp850AfmZkC905166tWc/tX+1jTUTDby2
bKDSyFbmucaLvuEHPHOtL/1VUGykfN21jzK8fXT6A7iy6iQLGo9a0TdwoplS
VkHof0TdcfIrKwkAWgWo+zZLkEkMGXt8/wPN/30k/V2408gYyvO7nreDkYvt
tUbWn8N20NBNklJPHjlK0mCc3riJ7oCe+XNn3yHymmwmloUrsE50ppMuWAG3
qu/qUOkfkjVUBLh1kgcrHbTF/wa4NUPL0/0b4GYU7FQuSYgVcFdXXMHm++Xn
TlKk7c/8InPHXGfuPPXII9Y8RVhKG0PtsTb3au0Ng64IY58vK6MlM2ZS58+/
oG1+gfT3jp3GJuMeCzaE6TUYP368WY9CA1X8/xb+3KDOXaRgws2cApP05u79
9NbLrc3lh8eATiaklx95xOZPmSZdF4VGqu2zW3KrMuCz5rkr3zW2Q0pSEvVl
iWDm0GF0K7fQ7PrGzj3UomlTO3gPbVb5nTdz7Djq9tU3dDg+2egafN57kDbM
W6i7hl5J2+F019j0iXHx1B2bnqGpScpdX+NhPFSvvtk1chAiPMFG7yRK2y1Z
BbRm7Qa+KFKcLelmgKznL15Lm7fkSkElfZpv/3mbEmJiqeu331Ocxyruchdi
ZItRJuBM+iaqosyCWnHE50xvJkx89OChDPw70uWt2+lO0S4Z7d98xH748CM9
URhX1D8OOikdJhrHO+a7Tz6ljWvW2ZaHJ7onMkaT4rHH3QGiVuoitGJpfRFC
3QRwgF2A7hD+iQBvQHbe/tX+pRmsd2YzA4bC93qQkftNRwxf4ocZgAaAaPGq
1MfUhI6fvGj4/Q73E7f4O2queOuBe/AQwX8Dt6+uBg0fhglzoiWxBKqY3rlj
o1m2xqCZx4iXAZ2DdmzA7zQEx+MPCM4o11X9GtH/q5APheEWlP8p6bCb/umi
GY5IDJ66DqBHKR6U9lDanmr31+xl1QxHpnwz2GmgabR87V+a6fsW6kyED8PH
Bv7l5y9cM8O0d+w8Ji8p8HL61v3N1WzPnDXU6GAUZgzf2AsXr2l/Tbh0T5gV
bYKktYzUGVM5qXGBlRDK8WbgYkU5I4wPd9nly5erWZph95VvhuPEt+F/1cwJ
Wf+M4h2TQxG/q8Pp97PAhQSEiNGFpw3O5muKJK+oVNAULBaFxUc1CTTKkC9g
sUEeYmRJrlxuMDib/zBmPP//v2kG1y5u5qYWD+A3PH6H4f/Dh2oVSzYsTOqN
fvrcFdklWFt4DqF6Fk/6DcsxgYYBBiRAa6QMuHbdpNaSjVapAzrfvPWXvFj/
Jtm0UMvCorTcDRjcwZKz2u28qHgvPfhQU7m6dJQgDKvAhra7z7AG6qhNW66c
hhSfZNQP1L65V679SR9+1hlJeM12AIfQQZw9e9ZByymi0+EpwYA1dmYkbFtm
X+MnzSZXtxp2fUFigmcsWrRXI4OUW8xi9HyPZFEwgD3IYABxGakCt24/JPmK
AGTfUKOEixn82WCpmIi02IPXiggO7xvsaBg3rly9qUP14dCjveXNtEUu1an3
gAmSr09PG3fhwMHjycW1mmks/eijj3QpIYf/qN3EAh5tiMoT8wEEIuQFWsXC
EZJM8tBamJvujiTezs47TH+wyAGvPCw8DlDqpj062Q6Uatoib0u240hvv/cF
CzdXTAUWdCeB4dvFMR8JBK5cuamyBBih0DpeQc/Q2bUmDRw6VRKq6xkig0bv
/n+Qs0tVc4ZA/7BrocWbqi/DqFkgrwSyG8LjRy/s4GFj+dtV7fqCUKLByL3D
Q5lzfPXlZWfTrvBowf1/FRbTkeQ0WvLHGGpQt6415yNua5t3rHGj7z2wn7ZH
RBkSB7/ZyJGctT6QvnqvvX634UALjzf6vy423OQBYm47YuOpjAcGvHc1O48O
JSTTuD597ZT1UJDqGgp6ggd4DXITk4UfkIXu7NhFpzO2UMKK1fTWSy/rCUKf
r61N/w+LDVp1iqkCAqBI36HYBOHMte35dDgxhUWJQSj9ZnK18ZNPykmwcfV/
JDucPnuWsmLi6FjKRhMZlm3JkuIWHT/5zArg7RfCkB1yGXLsiIim6zxK7AEI
OyVJabRw5Giqb7FMITEI4J91DyCFdFZ8ApWqBNnAtOd5s2/1C0CKRN01Ah3s
RUejDF/2lq1UxCO/gnIm3PW17Xl0OClVbD41qlWzSwYLJGTtev/BA5TNAsCJ
1HQD+CNhc+ZWSdjcvk073TV0A+W7hk5N7/yL5s7PlZ0/pndfZCIyu4bG45Sq
eKGdWQ4dOsi3RBLgnoNVcEA0PeI0kdHRdhVUllTpRXn5VBCXQDcUly9vy6G9
0XE06OfOkp5O9we9Tfmp4qYqSEmTBN2g/YtFgJMZmylqiQcyKOmpotCc+seU
HtD1Lj4xiJ2Rrnk7XtzCU2dBr+sXX2lSSAraAFKR9FBP7U5dtAd5pflO0Fkp
oCYcMmSIMIGbuFlaw9qN1i1atNCtYWdGen2AGW5SRQ0YajufoC3Usa8n/3er
aPewcluyDzCSN3zHd+49bicd4GGFfr5Tfy9y90qjs+cuI0Mo7d57ggaPDmBI
6E+JG3daaKoIaAqLQdGENTRzURxLJReEZifTDGKagfzkxacUGypqV8ELQJZI
f73Ua6Mo8HGMYPqX7Mr8qJy7cIWWe2+Udx0pYgDRGT5pdyLMApAXaeqaN29u
zUqJrBooXFTZ0hTL/Q9NW5VrOmfOHGtTpFNB+aCKvlquKYKNpk2bJkHLVRV3
DpeeFUfgDn1W0/b8w/yy/in+A+KUzrhhyaoUOO48rbiDBQjnhxfqSXjBIzHk
0eOIE/nL6FdO+l/4f74mb/KFcZYmzI424wfg4ARIozNy4x2DvIlY9EraEcxJ
tHzwCYdXIgteel54ONEaLgXlWn///fdynZdrjafzn1vbUuL9LZXsgIw9/TY5
ghP8Y0/fTSxGraXfJwbzxXvxdcU27IjpC2OpO4OdKfOihWViCYpBkTs/GjpW
Mmhbh4IgRoRzmWlkjaEgmwQM/uUGDo07Ui08gLyG9q3xSt5fa4S4l2sNLyE4
8SF6/v9Ia35SDAmilijjoxKKaCjL/L0V5oTTmzo+si3/+sv474lTZbRwZbK5
MdK37H9HfQay3tCxwQJb5y9PYox6VVZHf0Lvr2vXbsjBRrpVEVgCtwKty2fu
T2BxpstXb0phSAwDgem4OHS5D/gRwRL0dacZ9GzLdtSo0UOmzwy2E1TwUFcv
WLDArB6D5wdmGkg3CjTLbfnww43ouedb05sfDiCfDdtRyNtBX4TIRz5gpD+1
efM7atq0mSjtdDl3KKibNGkibs98ohXEN8A2jJEwmMG7D1nu9bgBjuEd91r7
HvRkk2fuGkujRo1kQRFh+7Haz5Bw4I8HLQ6MdkiFr6Wm7fkliBW3OeMZoduo
1QK8//vEUKkaiYMDwwYiUEDCV0U7NSJgNzi0IlxAcxA2evh9tGz5Ar3zcU8a
MSVccjlprpw8c0lMl+3e/YWaP/0sz6KuTgCjOPqwHCcGTypPqqvkhpq3LFlE
UOR2hcyFvOmnzlw2hSOsajYPbwHLcxgyZgnbDJIRnS+79rTqHl7xUPGjNCNC
RfSCwL7y+OONqcUL71LPwSvFQqyvEATZI5kblEzRSUX11KdgLYfjk3X2mAlC
21o+/yK992lfqWizOfugOXs8TuNmRVHbdzpTs6f/I1e3nj2+AeMcKrkyZHR4
R3V/jqVQFK/q9/t67Cn9qYuXbsg13fr1jvRE46YVfgpXJNLvDFRY4G7ZyEVk
IwTFICQ9NyiEVkyYRE0ff1w/Ls0aN9a++grIuArc3MMYIZtlokI4zC9bQZ0+
/8IuaXkVHoL7okWCcK3ZRv6/FohcRSDChAALSxNTJZP2mF596aH6DzroWX3G
wqfWgmujOQShnMQkqfexPyae/GbORZ4uTVKDd0uGUaWtQkel/6cEICMx/fET
x0UA2hEcRpuZi+P69KNHGjQwufj2G28IMLSx5H8g+LiK4LMNgg9LH8dZ+Ela
5UW9vv2eZSw3czvhnCI41NaVq03qCY+SejnFYZHkMW4CNXn0MXOIkHghJ1jp
IO1sY5HjCIsoJSwrRPP27fDxp7i6bNu3ShUK49fXSmcVdU6mZkiadrgSPd6o
kdnfW2++aZZh1hsLIk5WbJyUHUJ1l+D5i5FCS5PAOwcrYO0KQ8YeLrLs4dE9
+6BYjtkVbl77PVxJFCoQXSoSaaD337fPKtK4miJNIYs0h+OSKHOdn1SZrlur
lskKoIKOjApsJ9lFUGh+Shrt43OyJzKWvKZMh4FKD60BPwDY39YpWUWYgyxR
p7KA1+/Hn6halapmV1D2de/WTS6bijyJ6qmfIewXjwSotD6JAbFpwdOBubDt
Az/dq51+Wq9fv0rpmTnUte9i6jt0OSWnZTGr9tOYKT7UhX82bpovA/GjIiyY
Msv1a7RpSy71/20FdeY2UXGb6UhpiQQTd+23hEZPXscS4HE7mj//vE1bswro
t3Fe9E2XORQWlcGyeAlNmxcoNH9MWkv79h8UmrZ6JnfIqPD8uy/92GOBfH//
/gOQXlna5AXn5SjeuZvmuYfSD90X0IARPgI9rl9XiT6NbMw6a4VmA3w5dElT
zS4oHJWh3myHJEa63fOqHfzWyrdD0JNWK+jvwepUUTsYqYxX22AL7pojR47R
stVR9BNPcfx0PyrcsYsSUrZR9wHIF7aUAkPT6PLliw7PWNgCDGCkjfFlZLmO
Mrfk0V55IAy2QDL1CUiibgNXSAIYeFoV7jzmrIaHcwoB1jo8YAIgeuxAV0s7
YIby7XDF/Tft9G6DB39gSBp16r2Qfh25irZlFVJ+wU4azrvi+1/mkbdfgtTD
xUF9Tb/2/A7GxG+mX/ovkR0Xm7CFdu/ZR6N4x/zQfZ7UDt5/4DBqB9uNB6H3
1vEA50Cq+Ltcu/79+9u1A1i933bgV/l2yFV2P+1UlUezHSRkuGDa2tUQaCe1
ykf508+9F9Gi5eEyd+hvcOEdPnyQ8vKLafLsAOrQcwENHRdEGzfvf0/dVTBe
DBzlRx17LaTpfNB27doDUn129h/YT2v9E6hzn8XUa6i32EdY3BAHpn8TN55T
jx68/6BcGDBKSkMZC11FjJ6wLQz8YwP5h2ZRRHiYeChh0th4yNrF72ct1RxP
KVLQjh49WhJ3IUENUpjkFBzgT4RIJqcdu4/rrwO7T1BR634hefyS54mJfdiw
YUIORQNfdFokgh0oirmIOCSEVRw9XuagP4XsnBA5xsyIpZjEbWKwge8QPjN2
7FgBZowhPlPNUV9jU9YBgZ8Q8iAmwAMJygXEHKGg1qUrN15WzVGVDCAWjkoQ
RiCUodwRYDx8wJAsm0fwptrqsMhC2wxOYQDIaQev4EOHj9JS782S23rhilRJ
NqZvEGwRlPiSePuFyZSdU8ST8BK1PFz84bwMsAWE84K6eyDWYm8gXzOsP1BY
IYoKeRF4uM3VRQM2owrrMF5ImFKwzotZFmIor8TNyiLoI5cdlGdY3IULF1BK
2mYeSgL1HOaHi8qs2HL79t9SHhMXErKhwuKtwzfwXiFqAf4hmDoShvj7+/HU
j9Fiz0ypToJgNngWWqeOIhrwe5yxOIW25xSKuAovc0wdbATqwtTfVWOA7gye
dx36eEr4+OXLN8y9ANEYks6gsaF842wSX/ARI343vwW/KsahugrF3SKFE11m
kSKFkfSwzl3pqUcf1Xku6teuTbNGjLIP/XWS9d7NL4r75GmoyKhtO12/+JKS
eMlYPvnfFSBQsvm+BQhnESDys7dT3BpvGtK5C4sylU0LWbMnnyI/PqO24Ax+
bBgMbYmOpQUj/6BXn2uppwsJaFCv3lLn0syb+P+wzOCsjCbHKSookPp9/6P4
5mvGsUhJq+fNR0CDybj/WlZwQlIt2sq8RjjKd+9/oDdL21dfFeZYo0gM8SCH
0rx9xWTz5COPmKOpx1sR1gybpxgKRR+hrTGxtHb6LPrkjTf1pzt37EjF5T6N
lytn6zZK8l5HI7v3tKt/8GijRuS5apUFLjvRAX6ptkRFi9P9261b6x3i5uJC
vVByu6gYvKtm7r+bEmof58X7rxP2n5v59eZPPUX+fBna9t9/C/qRKeUmFTPo
j1y9hn786GMR2/X3Wz3bgjb4+UmAlcmYw4dpU1QMTR44iJ5r2lQ3RUTAmOG/
0UHewPqAXudP72Zmec6cTV+/154B/QPmp9u++CKF8KdZEPgHcF9ZpgNXLwfl
g4Woi6aPPQ4vNGpQp66dmQUKX/WPSvZYWVAf/CMrpq+DaIYK6Q24Ybgs4yJO
S0sndw8fGjl+CXmtDaQo3o7TZq+i8VOQWSpMDg5fYxrbXyxDdoFMWr0mkEZN
WEIeK/0oLCKKps4CyTJa7RVkKlI0zdWr1yg9I0NoRk90J49VBs20WSuFZsXq
9bSDu0EUuaF0qy4pfQJCt1GnXrNo8MgFFBAYRinJSbLSqEjr6x9Cf0xwp869
55B/8GapVuGqnjyorFSFP/lTnZew2eNPUIsmTaluzVrWmCy8ujauuMl19F+S
Pq9IcbPci7ROzZqaFMorJH619gpSazDmPUitvep3Ec8KsndERMbRhKkeNGLs
YgoNj6Kly31p/NRlNH32asrctBmxjMqD30WCMqGc/LbLLBoyajGFs6zKPHUE
c/nXOGQRkTHUe9Bc6tBrMS1bs5EKio9qMQuWN7iqYEyO6og/0rChDPZJI+2X
HjCkMewx2741yLEf74McQtX/Brm1d80uqbfD9/l4ZtXEaR7k5R1IQcERNG7y
Ut6aSyk6JkEMoti+WiiBgRwX9Mx5njSat9zcRWskQcOk6cuFJjQsRgzjViEJ
zwpS/lqH+age5sN3zRLOdNZZgvyrr766H3KYfCsi//LLL8uRP6TIHy5PDjuJ
9WqxkMsfVNbU5I1B7mgrIAoPd+0Rounx4CFs/H7o0b+m11cTIGtA6BaWHGcx
k1fQOt9gsWDj7OMO8OR75LfRi6kz3w1J6bveV2QRcblyXYyb7EErV/vzw6Cv
iyQKDo2UK+rHbtPIY00y3HZEcLpf0QfmXaSmNGKkMnQpNlyikDbg4YgqcgcO
nzXLJF25dksSHAHNrjFSXZn1XaHpQKYqoOyS0nM6XRiSP+BHRnhBgaUYhQFm
UVoAMVSonXeNL7zv5HeGQQNpgnw2ZEnxYlgFOvb1El06qtXt2HUcXpQvqOYY
NdKLod6xu9dG6RKfhWMehBvkRSvadfxDNVgUT4GtATmhs/MO6zkgG8VCRunw
YkrdtLetOmfHT5ZJDRnEr8CcAEEMlmjEsbAQ8JRqhmqD8PBbvDJVmvSX+K0k
IwvajdsvqU6Q2BbiJvQf585f1X2zVCfyFYxIMcnFmuXQlkBi660STZSUnjdZ
jnGhiDOC4zK37f9EkcDLF5kgIFIh6S7KHWuWw38Vwh+SHEuk059/O+jixXcL
BJUkoAJBjMaBw79d5Cp/55VXadnY8ZTL97J6GzWogQ8hLCk2Emdq/kRj6vPd
D5Sxzo9yMzdJ5YaKRAN8ClWupL6Vg1F7AIl0kFmpnGiQmpomUBaqKiuJRsx2
ooGhskiKT6D32r3moHPyNahbj754+x1aMn4i7dlRhPTeJjQ7UnpEHMYBsfTE
cejbvdCKRv7SnTIio+gQ37wW9GeVDzAKaCkkZw3/Dpe0rkqSm7Md15ulrOQN
/l0Rsr9QQX6BKvNlo8NM/k0+0IwrT4capsiIdv36NTv5AKmwVGE1JwuJLhZn
H4thuAu2L1fiAkLh52+9zah7JhUkpdA+E03aywdMa+0CI71bPqgkN+bCaTMQ
5msu0FOPPkY/ffgR+Sxxp9Nnz1iwsJHdYOvmLfTjJ5+a7WtUrQZlNk35dbCA
PBuSN1JazZ44UTyqdPunGz9JnT/9jOJDQuRJtCZ7hWE7NSmZPnnrbbM9Axcp
ADOXZeFdkkv7smXDlEoQT/UqtjSqeB2G/NyZUsIiqLTkiN33EcyQyKx+t207
uw35JW9I94mTaC+LFtYNqWWFtLQ0Q0rgf+NncHm/W1aoJGELCSzxv9b6FfP7
eLF++OBDWjNrDu3mnYaMvPr7kBUG9Ohht8RVKlemN196mcb17kPbkOPSFAGN
AxUXHcNS08Pm95985FHm5+cUuHAJ7WI5/F5JLuurGxP2QfjgPc4oZ8BPHSS8
OTcwmNbPXwTJTD+owJEw/9oeVDfx9kRQ3N2kC+mxhg9Zg17sSauZqfcRtRcZ
Gc7/TaM05mJKcrL8PTk5kaKjzHvNFBNUEjIo9jZuTOURMEmKhSQ6yswYrGkA
7XCWYmNjuH2KjWZjGqXyW467Dd1ATNCe9BcvXqaVXiEMEQLxXXEr4x8n89qH
hIbS0lUhdObsBTcFTCC5wzkdPgRNn3iCZg0dLlEqOQEbpCR1TYsXH/wgtN1J
AxswA7EODyn6mf9AD4dhTd/S0j9iU2D9h6ZA97+d6ZExgh8Lkx4u1eX7Bz10
hvDHsI3fR+i9pkyzyxJgpdcFrSAsYOtDgEpKSpDSRhCfwWmsTGxstGQIRoE2
7RSPkNY/JnnTnAWeuJCdFIfjYpGmeZEUMym7dM1N7TSkTEHPMI0hhj9k4WLm
TjAlea2jNi2f1xYwPFXqHweXcqQNmbTTZ58z6ZKKSPFolCeFRcYgfVACw0zS
NXakuGQ1qWYJbgWwAIm0M5gFqakp8v9gTRz/DLcFDEZWgQAej3iEkdcc7Taq
jZqRvpES4o1Me1og0IxBRBe2RMMHG9DPfIuGLnaXISZ6raVXWjynh6jMiXaz
w2WDAhkNGxikYRWTKt/cu0gREW2Qfk6hijGJXt4oKKVJoTGsiFQGzKRYDjvS
Z1toUhVwUOGAHypP6ulNL9tIVWifZTmQtOw8LV7OoC46Ehe4Ps+JiQkUtCGU
vNaG0V9//6VrJsLQ6LEqmMLCwrGndWvc/DExkTRr/jo6ffqcxEL8G9BvqT6J
gAiUj0S+gfzio3pcGib2l5IeO4wYMX6jS86qlF6+lFtwRAC7rsZx4NAZyafb
ifEx8D4cBzXQR1gG4sOgmUYbW31BZ8l6AKcw5G5DYDi++aO6AFArMyvvMK1h
UI8+gb2NCtYxYiYsPXbBQdezQH7hLTwbeDSNmhJGnRnFAuXj7zFJxZKA9eq1
m7qaOIrGoHhIB5YbENaGmo96KshFAUU6wjGQvoJlCXUY3KRaNjI/wUKCz8OH
BxVkkKyB6R7TVxdfnUh/FRaTLzEPEFHQHCYOhEOxCGPWV0bWZBSRhq5/pc8m
a41pjAxQHTVHkBrvUfU7XYkcUk9gWI54qJmjl7ijQgmrQnfIeKfhP0RNZJfF
QsxdlgzfWHMvZuWVmMmIDx4+a6hsKkb+uNSVtGum23+aL2ikTvFhyLc3MpqO
MuzLCQkvnxIUpwAlcKykVVxd6JM33qDZfL8nrfSkkrgk2hESQdsYxp/Xyeht
wgCwKdypGSHwsIF5nPjBTOanLoT8gxK48d8aBpeUnpSc75FMspHf1bQ0GwmO
TQXCAODp4CGDyTwzzKBWTz9Nf/ToSWELF9Hh2HgqDIukwu05dhgMKFzF+duV
IPjxw49pEWNCeGLtjYimnPhE2m/gsfLCAYwwuEwxsUoKzAEG4b0KCOQ31zcC
ic5MkH/lylXaEJZMa9cF8EWefBcdZggP3H8SDtDGSscckkcBzFy2Moj3e5kp
HFxnxOKzPpbW8/ubmpLiZOkKgoFkCOX1sWYIhcsLvJit3Hy+WTP6rWs3Cpm/
gA7FJdCB2DjKio61CAkuFiEhTJ7qTZkZwGSOli7BKRif4XZsFRbgxQI1jXUh
nBwfoPf5xZw1dBglr/KkA1GxlBsdR8dOHLcthDHauXPn2I32GQaSgzr+TGun
zhCXqR28p/N5sazyA2BcU56VtUs3Z2f6/M23af7vIyh9jTcdjImj7SwzwE3C
ch7QJUzD1i5bNGlCwzp3Ib+Zc2gXC9GFoRFUwBDCKlLgAOgsvLrL6gzJv23/
Pi0e+QdtWudD+yNjDN83fvQtXSLFHGrgWbt88ZlnaFT3HrRh7gLaFxlL+dxl
YU5OhVIGb1O1XVxlIQChNm/KlAy7wA+wUlilDejbYGe09te25fM0vk8/iljk
Tgd4IQp4mvlbt9lJHfAY0BlYdf2Q+rVqCShYN206syaSx8onim+aw4cOmXRQ
gqpby65Uzzv8vE8dMIhil63g1YiXuJq8zM2QRP5JEAEK3rJ1K21Yt44Pf6LE
v9PRU7QvPpmaPPa4BqAIhTytYlFc/4V0b3wS/Nk0KfC5PalNENFukgBlEJHB
XPwXhtGoigURyC4gUdqPe5GYj4kUjWfhBWcYqAq6AkeLxkQVCcW18ZrlBsnO
zpLkvVq9oEmArkCCG42PsY7oRS+hLIygoOefBQz7DpUSlZ6gPMY5tW1Kf6iH
sUGtbMTFr0n/MklPUi5Ia9SoiFRbKa5dv0YRfM1FMKkkQFC9wie2VrVqmhQv
Eq4ca68YsEHqZUeawzdxDRspirLZkzqbggc4iqBxaHs0e/BznBKsEgseWuOa
n19EG0IidC33Sqo1RBe/9WGMMeFcdUcnCcauWL/Ug06mZRCjMqKSY3R7xy76
oG07B403Ifyrf9TAXOUlCFixkkqTUhXdcaF730IH6bkiukCmO5rEvztwpEI6
jMmezskUNzAWnpWjRTeBbnCF20sbTjZpIzoa7awkuGZBoiVpzQ1s7ACvNbSH
b3U6yKM7cpxuFe6i915pY44Onyw/K6Hjq3mvhe5m4U5695VXTTrMvDwd1Efr
+Ujv4fuV9hw06d6x0OFV+ke6vVa6V0w62MbK0+EQBqy9m+7t1v9EV1W2JZxY
oJVQB9u8DLS1PycnWxwT31c04qOamyOXOfq10uBk4wJBX8hI919IGgYsncxI
GKr1BcgjYUpQTuQbnC051xCJfKHsmhY3YAMAnIdJATESAM1WEqPkXjAdPVGm
i0rDrwdVxBAQBqCLUAtd2uPKtZuSXgwxz/BOgoWio/yuihg8UC9ytd8msQ/A
kwm+PAgAxxBQF5gBeXPVHMYApDwG8ocvGLTsXQaupdHTI8RXCuaG27f/+lT1
/LfKCA21PuSXfQdPm3D9cOl5CeLuyqOC6QEjfkMtIyqzrFibIZ+G9IAcUwhj
v3Hjtrq9XSU8AhVdEFSD5AtGFZdiOnPuilm4BBmn4QkGZpUeO695CAEFn0SO
5+y8Es12hJqjoDlGi6/CyqNHi0B5yCrIK5LDEiBGq2eJbBWT5kZLIguISFbe
I3TdgwUWLKV/SLbktbu3hFFdfK4ctKmfkdTH7dtTsJcXbed3LWZdKHkv9KUV
s1ZTdnyCNtmbWfih8oLKSdM/WP8h6vfLIEoICKAdyam0Kz2DihjmZjMi28bX
ra0sl7McGRx5HA1cNci37oS/8b9h+4exrceviygr54CRiNpFAvhDIrdSr1/n
iidBYFAYrm1noaokiAkXFgC4LveLaG3l6Sx/UHNgaL/+FMGXQ5hnIPks8qW1
/CclOIoK7FBYdcmkCz92B52urfmz5DFnPqWFhFJRShrtzthE+YnJlMX3a3m9
rwb+8ClBRcD4SjJISSvPqD5UzOnd+s+ltQEbHfT8kMs7IY2l4V8X09hJy/g5
CjVJ5SP8YTxoKmu2khZsBViwrJbOXORNWx8YKv4MXfvN5s4ycbZ03fa45AL+
8XwaOc6dAjeEO1n7wZLYixhGSRplezaYWbMmDerTm0K9vSk3gZ9Pd39as8CH
Apf7UQ6/RXv37TWhIpbbcEqK5zHOmufJP1uzNkiGaCyf0a8quCBUb6l+MV9r
IuKHGQDOHD+Bon38KHRVIK2Zv45CVgVRfvpGSeNUvk6aMp2phaxE7775DoXw
a5QVE0vFvD2xkLkJSZTHN7VN2KguboB1jUIH8ucpFlAWz5hB0b7racOKAPLi
foNXBlIWb3NYqqxHA/DIWhKmkqMT9fmlO4Vxv9ks2BanpdOujEyRGpBX97Kl
SAe8UM2EdbzxWvznP7SSRbgY3wAK9FjP/fpQOG/ezQzHlcRh9otHXbnsy5/K
latRry7dKcTLmwXiBNrJ/e5Mz6TtPN/8cmIHXh+gInhrGFvIlV+hGDmOU2eu
JM81AWLwsxc7qgtiQMC27rNqleo0qPcACvdeR3ncz86N3OfGDMrmPQLHrLPn
zpmFe+Emq4o1SJDK26+/Tr4eHnyFBPNcA2j1vHUU4xNCWfwNljc1i3DOoX/U
XdasUZtGDfmNl8aPClj228XdgcW4tfK2bL2nDeRBdbcjiquA2x1heSGPEeuI
Hr2oZbPmEtOi8SfS9+nYFLd70P3eoyfTNbOjg4FE5+2qSOiAMgISBO4QYDT8
F55G/yJ0KG/Me5FUKHTgd3BgdLR4cBpOn8VWoQO2Gjgs4RLQPo+aRBeoR6Jn
3rRa6ACa2cPIZxdf+zcZw28PDKZBnbrQ0zx5R8SlGLxAHWedfcH1H0k709NP
NIazWUWkWui4dfuWlN7EY3N9e57YK5BKAJbuB2ykCMIo3ytMGAZpikn668+d
qBmvsoUUCcXsSe2FDrAJuFmzB7EdYFs5oWPfvr3iaYIfM2kl1RpfgLYMhbO5
Fw2zccDwwpzN3EKXtubQsnETIHCIJ+O9ldyuovEo5svsRGqGSceCg2TF1nQY
YIV06UyXBrrtFdKpbDoWOpvQgT88K0eL8yTkkH8TOridlQSbtCKhA94PRVnZ
ElR4kUfnPnYcsl5TZVdXc3Qqi43drIRuWxYdsKNry3S2WakkkHZ0uLp38NW4
PzpOVqAiOpVH7x508XQ2w0rnet90Z0A3huna2NOpkB8LXVWhg2oAikd1sM3L
ALKwCB3b7YUO7HrkVofQobygTRrtHY3qdPBfvS+h43m1rluyD4oogCjp3MJS
nfPh9JlLkt4J6DY0Ov8JdYJSMvYYZaeZoqD4mJgidK0UhtPi4wPnGCRhhrO+
FjrEvJF1QIrPQ+N+/sJVE/ju3ndSyvMMGxcsARnIPNVJfmcIHaXHLohpZCID
Z8RAIOICpc8QGQ2bAstJT6nmp89eopXrMmnMjAix10DBj+EiFB6WDwglPJQv
VM+Xr9wUCwdsBOGxBSg9Y84GYSPIBYwCa0idjdLpb6krCElfYXRZxBIXZguB
DYVl4KHFMO0h1QyxH/gRcgYC8cNVDI5PkBD+/PMvXXoGBW/QQ1/+taffZmcL
yxYsTxZpCEXLYS16XP0OgBr+R5AV1oduFzlNDxxSJELoMXDMu+yirublbIaL
dGS6WSJJXnewlsXspcTFvQdP/y4/rlj0QIiGfsARfr1g3jy6wI/imVMnGCNH
UZt2H9NXP47kzZouwUrYyBpz+Pr62mHCJs1foeSUbDp57Kh4BHksXUrDhw6l
3fxKYoPbHLINpxVcn8gi76KKDmzdlkuDRq6gH7rPpxGTgiDsqcTC/Mjz7klI
3UkDRvrS911n06wFgbpagKI3LhJgTVB8qsYI4cOafRq6r0x+AM6dPk0HDxyi
Tt0nUauX2tPMOd507OgRS6hGdVHla+HDsZITff1tV+bNOTp5/LiUZR0yaJC4
ye/hcZzgO9VaAAvvEy4M2/xcKL+giNxXhtNXnWZTj8GeOonkk2qKkERRhKj/
CF/6qeciWroygnLydthNEXeE9uJoaukKd5rBRCMtP9zEdhTtpMXLQ+nrTjOp
9zBoAXIl2fRTagclpfMF8Ic/fdtlLk2d40+5eTuY0ugHll8dc1xVsQOOqMi+
rVkJDeRGfmLOnT5Dp04cp/EsLj3/4nvUZ9Bc2p6dL2lfdPEPAKCSksO0yjuK
xZ1F1GfIUkpNR4SqruRhvIo6889bqk8AKiQn0H1++MEHdGDvPjp6pJTW+SXS
ux/2pnff/44io5J5fOfsYDj8lpAKRNNWq1aTJk+ZQWX8Jp1gEWUbizk9unWj
WH4GofCBzKqXHhFD1jzW33/3HR0vLRXfpfVByfT6O13pvQ9+pPTMLOnXCsXx
JiD3nQnFq9aisJBIKuNjhX7TWdzp1vUX2sgyK95Mq7iDgoq2CkqO1KtnT9mq
x3i+AUFJ1OaNjtSp63DavCWHt/bJu8QOVbdP/jRo+CRFRyXQ2VOn6fjRoxQf
G0fd+QrAvNGv1cACWlWQxcA1goD2kl9gIn3/yxwaPnY1w6w86dNaAxB8U/kB
De1Dw6d4T2TS6RMneY2OUGhwMPXmOSDGHcfT1mc1ie7SYgfqu0+ZPJku8R47
ffIEzZ7ny3vpA/ry+2HYlzAYaBbhmYUaWnf56OPPUl5OAd86x+gId7GOJeEB
/fqLDekAQxpIz/cWO5ylaM8G//XiXvfUo4+Si5P2c6wkhhz95LvZtfc32zuz
mFFR+/9GzIDHVIVOVv/nxAzYF1EZMjg8mZ/ZP03bxs0bPLJNDGBipM54RWIG
QIopZrjIvbCrsJACl3rQp2+8pT3zNUxCBhTcnDaeuUi4zt0kjpoEdq/p06dL
4xcUCR6Ifbt2kz+TfPzaG9QYJI52JOV7sZEsM0kc7UmQjsq6mPcjRmzalImQ
MC1GIILgHmIEMDgCzU0xwggES9sQQkM6/0IvPP0M1apew9wtUIpp93w9oBLe
wRvDImhQx06qfXWzPXQK5dvjUKVx+1+l/dN27fF97X6vPaX/b4gLzmLfS4mO
od7ffk/PN38aZTLtZqGL6+hZwIiZEhUjKTPKt8frXb49DkcyM7zXN99Ry+bN
7Nojf5A2jFnbJ/FB6on2TZvdNZ7y7cE1o/239BzaV7OM567vG2IAtk9FYgDs
C/7rQ8hzbRj9fedvUwy4fPkqrfWNpGA+lDicFYkBsD38l2IAboFbEq8AjT7S
LUMzrZOawZAA7AodPCNNLQugwhuaIjMRaqwjoFeTwOce4BuZiEqOnn9VkcBp
CtmwUU4xJXO3YFpdZ+Uqj2A5g3HozZd6pQum7Sq/qyIoB1VGtheUiEEBod9w
6QfGhws/8j4U7z2hE3UDeGMEGB1q2ANC47No7h2whU6xcAP/IDxKX6nuceMi
SxEyF+HTBw6fUUNzkUTfJaXnJbMWgDxMI9zecKeoLL+GoIIoqklzYyUsHD5g
iDDO3LZfal1oU/m581dE1EDoBMIYYElx90yTajxXr93UFSw3bt4rTmcjmX+H
jpzVbD1cek6qC8IbjIW1JyxjR2FTGDAgSR05et5u7HBKmzw3Rsaek1+C9p8r
0mMnysQahHgVeLphs+kVKWOOL1qdJtEYCOC4weLRP4kFCF0w1aaVDP1ZT37H
gacaN36SKjk5S0HJ8dMDBGdZMQHkXlQfMS0aLm70/gcfSlQ58AnSAgJWw3IB
WmAnSVImmThxpx05S39MC5M5wqGtpPScQ2P1pqJmScLGnSIKGnkQ04w8iOKO
aWRCvKMzszPFJ2pQ0GcjvE4PCo8BlJcYFIKxqtesy2+FE7Vu8w4dPW4AOg1U
YNSoX1/roB+gOnXr0/c//EC9evUSL8rKVSqLCQamFKarofhqJIT7Uwblov59
8dJV8g/Joi4D18h+ydiKwIk7T6gVhpYLhjz42UGAW7Ka5evzVypXMLGmFfQi
Ub0OrpLJ7spVlDuNE/sfopHgQYgz2lh1JTYvZiJ+v2hFMgswF+ApXxEPdR0v
CB7Ke8fk4cutW4sMCZtE/QcfogeYh42bvcznapusiXZxMgpD3qDR00J5Zj5y
UG7euu1SQXdvKrbj3VHOcwaOZoyIxGJYsjZtXycX16rk5OxCvXoPtNV+qi6f
cnd3N8kAAJ54orGsFnIUImedC2MUOLEinap1pXGHoyKQqdKuWVMsCOiy9Stt
yMmlCnfpSh4rvbFsuksAD6SqsHaJAjS9mTHfsuQArTXS3GH0MMLgtOguYea3
1jmC1AFmgqkvvvgyd1eZN1gNWrHaH/oAa5Hp4cOHmWROTi48o1dkpAjvg7cU
ZolwSoAc2yztt0wltTHxs5LSs3zHhsjmzNy6D9tBdwfYYVUVVOLu2rV7TXKk
QCaEjAbgByZjE1tnaPFsEpkGkQg/degg98ljTzzForUzuVWtSwEhSVA06S4h
uXfu3Nk2Q+b72/xWY4bvMSNhFcJnkStEX0H39mxykhlDY4HMfnyl6ZDuz9u/
r90XTJCEpj4+Pnc1ff997Xmgmt6N7gEagYzwiuO/gOqBQSEaIWl0j7Kf8fFJ
gu4ha5cnuR90b2BVAHZnARABARuoS7/55OmXAa2Sgy5PDC+BgNCtNGD4IgYc
iOAuNHCckUeiQpRv+M2h+nf9OnUdNAPwEnRnyfXUyZMO1nZTpF0du3Y9fumG
E2zm8MWGnc6AvZ7le07yva4Sv1zZ0m6atKtj165bp06SeMGWg8QeuRtOWWZq
DKkIP3vBWkrZmKvTx1xnlBMYmiLh00DvRtoKg6RC+F5J4rOebd6c3FxczdGg
piWy6OFI6XYAwWiHTOW63QvPtZRIGhswFgMr/adcu1bcLpW7tn3PHqaba2WE
jd0PTBfvIxtJxTDdcH56mkdjzZ7wYsvnRCNibYcuy7d7iUcdHhYmZbR1O/Tz
dLNmdu1e5nYRdtmjKgnzmzdtat+OuRoZHmHXDoeqfLvW/L2QDcFybVVWh9AK
vzFH62kC/Pbx20Dd+8+luUsT4Kvxrn7Pbt4WoDd6eij1GDBXkDhMbVby/xES
F/AqBQlrqq2HawJdQeENZ3r+u4OuLojgVUBb0c/H5D+pSFB6ZOi4YMEBBcVH
RZeui4mgOCICauGJgyhaJASuaXZaz/xbLdUeLjmAhNBwz1mahCvB7H7PgVPi
sI9hZW470N1ysSGlcnb+YfFUguuMrr8BX5m5/BkUPYcemts2UBcb4D2sB1GJ
hTR+ZpTgWNSjgF4dcH9T9kFEGEgEwndqdKjRg6AHBFNsiMwVcKpnioyx0Yk7
BKYgEIIRdPmZVrKfs6EEN4ISEOTrE5Qlg4YkAN8fuGXtUaEXtdVdjoDluOQi
mjg7StrC1wpQGqWB+BvW2g7ISN33N3/y9N1styQwMmCC8OxCGxSxb6x+V3bp
Ok1fGCe5l9YFbkM4hkknhVPiCsTjaeqCWMRbWSb47F1LiXVBiDhENUgl1tKh
OYUlIk8NGrOB9h44PUIdo4qCGqDMReZXbF7tbgxlnE4mq7Huq69/TQU7j9ph
h+HDR5Gzs6tpXHd0fEAr8syf4QXWxT8aqqGXHr9A42dFi2A6YQ7W8pwyg7gI
rocv2SBVNBwmEYY7P6puMWu8cQzelD3ORbpUVm354+pWlX4bOVXDb4Tot30d
alhHy0gd7xopEJLOsdBAjQYVbFGmBMcV+cQzGA39+dffj6lfo1ZoGot1/Xir
yGDXpEMQfV39+urVW5KFC/MEkl/PMiafC00NqJvPB/q3CcHSBHakM2cvN7BM
Ff6LzZo1c6hkWRnrVJ2c3Oi7DoN5s9xy0HVYJUecKgLLEu9Hls+h3kL16tXN
KcOhBZ+0pqGp/2Aj2rotR12NBu2WrGKq92BjC7tc7tok+Pu4ceOsQg/SrVW2
FJcwu7NwHRUskfDOuGz0UEmSAlar0fCeiwzBcd68edbuVBWYf1zkZ59rQ3v3
HSrX3R2Kik0l18p17tkdTGKenp71LYdvdbnDV93yOb+ACHJxq233OV28En/g
Nh8QEKBHDwwD8cK6DuBn+dE/92J7UReVHz2cgRwruf7jukL2QOAIqO4Njw2L
j31Ej4sUTcb32jz/ArmPHkcZQcFUVFxc2UICBllJMARkK2rXqhUtGzOeMjaE
YDfrl9oacYzcjHClQ3AHRGz8F3hrzdoAcl8RAjz0iIVs5+4SWujux2g6WEIG
y5Ppx99E2c5m0DEgEfAPLkDxUeSBIqznu64zqecQbxrLDxWeR37LWqsXAcqd
GH53YM3tOdSb8cEc8vJeL75y/BnjK5VU2XQBznaoyj6Sw0X2lAvLqvCZWDV5
KmUj9cOFC1aAVREJsmu9/9rrtHrKdNrO2I7FMI2nMe2KSFxdXOkDJlk1ZRpl
MX46feaM7gXcqoikMgtuH77+Bq2dMYu2JSXTsePHy6NsrBPEGxsHnSk0LJx+
H7uUeg1ZQfFpu3ErqtSmLlJBwz80h37pv5Bmz/eUBWJaR0WKwUPmAKsU4lYS
lXEoIJubsIo/h0PxbJNmNKHPAErgbk8YvjqaBPJ3eRLIDC2aNqOJ/QZQYnAo
HSkpKU+CKPAKe+nbn5JsJJoXGpPjNKF+bSJPxVFFpWIyFlBePpgY2wRzht0A
qwByvSntg4kNT1L7mEFXqYyOCT3H4HraoCGUEhhEu8vRQTujM9WWZ8LUgUzj
t54Kc/MAnK0kOqmuleS5Zs1p+qChTBJgkPz117+RtGjaXPXCJHl3kVQ0MPQy
YzD3ss6PcrZtw8AMVtdSbjXZwmqIyNazDhFqHYuxXfvMpt7DfCRy1x6Mki6F
AcXwttzDkit0AAPRHnzWu/SeLQK55bOOaltjlf4rnN9IXRa6Rh6MMTgp0Hjo
Gnk8FV2BARgH6TJ/+dWbFq1MkdHiH2BmpL+EYh6xr0CmTyoa3HwIIIAuFOl7
oKmHmwxo0rfuFwkA19fh0vN2ZYKttQ3LDaem4o4uGwmVBS5PJD8AkxGrr3wM
bEkfq4qYgiIK6BFIDbUuSAkJ0M4DXy9fmwFVs0MvRYNRQp2eIaWjw0WI6I3y
jiwRYDaZPIMyJQ2IYlzyFxkq8rpCja9Dxw/XGKAbxAfDuwbVFT3WZPC1vZ9v
kJMs/mXzHMNlrrjyYVFSGRIstgEn8UqCxxFmwfjTUbk9HT5yThWD8aUNEbm6
XJJoLa9ckfsGdxUKjmBP4sqHSgzENRTXAUVgNwKXsUeh3sZ/YWrnb2iu6/Ka
RkIfg+ta8aCcV/BZR8v6F+06LvtCFx6HTBWfWqzKEhl7iImM8Tqq4SD4GYyD
3xAEMOBUZBVGVfhzF66+bX7fyKrUS0k8SHCrvidlNPAzSIeFLAM8pXiIWBDY
X7CPS4+d1zxEDb9xsyIFMLMca+UhzjPSzmCimoeA85qHTcsxRydCBQ8ttUfL
b8lde0/QmOnhIhxiEoaT6B0WMK/TbAbgv/Aio+ok0uxWJAw1UPACQAb+qfBC
0PUnAGSgs0U251YvvUVd+3sIqGeGV1NkEPnmL0+kFi9+SjVr1iFXVzcTPOIt
QVZ8aJtxzfCoG6l3BPmttH0OITSIOHlUvZti3kjbJezFii1nMYgF2Y5qwvgS
rlLUXtEgHAPFq16nbj167qVPadyMcCy8wqVVpa5mn+Fe1PzZ18W1BJPSmBTg
Dj+DDbSgoEBdaEY1Txjueg31Ff9A6CJY/nlE/RqbDmYKXFg4yojaOXfhypsW
atzIqJIDaRopx27d/ktTQzDP21Eqc4QJB15+DLcaKa4CGuKFAdK3zhHq5ToM
UFu98ikL4OsoODrfthecBHHock7L12V+oteIL7mJEycK8gaXrOuDHmrXbUgv
vf4zbc4+ZPuakaUOhtAfu8+iJs1aSA70inYGwhr4qqmpyLB/kf8RWb8w3vK7
od6DD9P7X41Eam9rb7CXQpz4+udJ9NgTzWUfas8Yc+oMtKFtN6+SanJJQymP
X1l7Ayk+8chjz9DH342j5Iw9iGvRvcHjcM6yZPrku1H00MNP3cVosAn6fIQF
8IS0n8xOOWwR5mGzmfyqifclko6/98VQqlOvAX/Stj8FYfJ+hUUCil1+5muq
rYkr4ZNPPjG5q7el5m7jJq3opx7zEY9mWhOQRg932Ittv+WJ17c7CnpRIfMg
NS539ZI69ndnaa0mav4pU6aY0hm6r1+vHnX49ltaOX8pLZi6nOZOWk7BPmFA
aW6WLWW19kBNUqVKdfr8488ocLUXZScmU37qRspNz7CJPk6m6AOEwXjfiCl3
ER2nP4uN46esoJ97zaXw2HxcLMZpMJwC+Y6lpasTqWOP6TR9jqekA01P11kM
DDWpfb4lI0skekK2A2dp58a3RyotWLqBBo7kcznCqCOHl/vIsQt4Z1upCxt7
H9Ft+BXuIJzygaN8aerstXyBp8JZXqWVMLqGLQLyj+YPnDUgk2v+YAM0aPAg
de/0M00cOYtmT1hGXot9xUHr3Pnz9yJz4NWoXasudfmpA4X7+Enge/7GdEGX
/Ea8oPcDAx1VIcDsDWltenTqRAumLJTelszylECbU6dOuVnIVCEAc+2r16gt
vUX4+pu95W3LQjyTXkSsPR54QAxzEV0lfiAuPpEG/LaYfu6zRAyu8Ea+ePG6
ihBzkZWEfzT8qnFJde6zgOYu8nHWOT1YBMSC2Yk21QSTwgqpx4nD+XqbV2ns
8NE0Y9wSWjx9FaUlbRRrmYUMD6yVDMazl1u9zFuapUKEAGF/bt4sfqMWMojk
VjIcrtfbtFG9udOsccsoMRol2i2SUVWBOJExiTRu8nKaNG2lJCGB7xqebswL
hnFIkeXzLEFnjzb4gwTn4byxJ89cTaPGL6PIqAR5l20iTjWBA7jYzFk5uVCr
li/SwmnTzVnlsWS9a+dO0N2LTGbVti3NHD+ZlsxcRTN5VqH+kZLowpSOqgky
s5LB56Hlsy/QHJbfsxC6pXpD6JiFDOlicNdrsirW3mYYvYWp3iyDLE8mvbV4
geZCW4De0tIplzdkTna2TVIyzG9ASzqfSRofYLygUTHJNGtxvFGPWxVUx//D
1x0BtW0U4sKtdJXFpMLio7IzgQOBMZFhc/LcSAqPSoKjqrM671hN+Hfct4j0
kDo4CAQBQ4E0TJ8848aHtRvAEJcjHpWqaodcvnKV4pNzqWPvpdRnmCdt276b
X7+LlL9jP/060psR2XLyDUqXjI5PKi6iog1o+jLg6dzPg1LSCxlknqfde0vo
jynr+TVZQv4bMuhC2UVbwU+jUCEWAL5mZjFBY3TffPONzBqjw160FWW8I/t+
3rx5cBmwVhRFuhFcinyjVVXjkjqDt2+Qh1cC/djDnccSSHv2lQjYzcrZTR14
jgNGrKH4FNmCfdXqQIBN27SHoUiSyF5YxW7KoQPvLWKauY2j2gz4GhiNnPsu
8u9a8rNbCjrjCoI1OH3rPqn/gNsdCw4kNmZGpIhvRbuOseB4QEBT3bp1dQJE
+PkjGFc5Dov57Qs1ObDi5MkzNHFWMP3ADMYkj584xXfSafJjZv/U051GTlrP
cB0S+p+agxCsIC2jmiYfSd0TkgZDNwIfQrxi0A1VsUwQ5UXatGljpmbUFR9x
JWPyyCCouwDbcfFg5M2aNdOLBLwxcuRIuV94Mk6K28hBBYsPzDCDVMgJaqgm
pe8Wm9XFi2UYgcHZKnSeOzt77izP45pgeoSYiIDLsPe3icG0jMXTHbuOvau2
M7AhuPL7xPXUqc8yWuARy/vuAnIc0QTm3I89l9BvE/z4tTlhbmeMf+++IzR+
RhB16LWU5i2NphMnT/EjcYrWrk8Tbo+ZGiDbm9vqaWOBoN+AIwgDQ80pSA5Q
xEE2Bmdx2J5QJJBeoQgAQmvatKnmFFAYCo9Ar8XrZd3Ot25e4znEUEeey4iJ
/ixCHxf+p2wspO+6Laa+fGQjYrahHmZFsldDxRa8qLigUXUIWBC5pVHyBLla
jTq4gXIZIRikmloopBuGpNljqD95+0UziJtKHTt2lFKt6MPLywuT1GpgOMYB
uUKHMnJyOO0/fMbhYfU7wEnI0lhv3HsscDl0VkMDRliyZAn16NFDHPqxUWFK
yckpoF//2CCnMCgyt9yldUOqsfQYwoKNz2bR9GGr4Rr58MMPxUMcShaetoMW
iHDKIegBFWCMOJ4sYmlhTNKYbd4rkhYuAMhLLOG+rX59m3+N7GawWRrSVg5s
lpr6jpK2wEecddhyz5dde0SPl7cKvKXgjIM5Ypxwki4oLKKgiHzJ8jxxTjS0
P2Z9PCTFxkaHA9vhI2d1SR14qeOgdWLkhal26dKFli7zIG//FBYFDYXP6TOX
9SIWFh8TTc4f0yL4ZjhGISHBcnNiE2DjwtOMAUJd1Rz6EqDuDh06yDp3796d
PD29yHdDOu8DP0mNfeq0+XWEiIGXf0yPopSMIt5iQTJHOCvhwcH1VlhYqL8O
JS3MVsh9j7Gj6Xp/f3JfnSJfh7/suQtX9SpDa4Igq84DvWnE5AgG7dtpucey
u3YKPKX1Cwi7ERD3xNkx8ITTA4VXAMzywyYYtWrc3RfLHsYocK1BjmGhpY7Z
8x3xR0DtJcwD80GJna1bNklBYJ14HPFverTQimzjd3/4xFAaNTWK4hI30fz5
c2WB0A28rFAYG8WXW6ujWpG8BA2M1SMLmgPo23Dqz58/S6On+NLnP02QUnAl
JaUa2UCrhT1hw6KV6adfxlBO/j4+pael9gz4D3cLlgj1XY8bCq8NQ1QHCdpE
kCzD1Z0799I89zDq0n+p7PfwuEJJsGFcKEYaKliakfwEhbW7DVxKXj4JAnUZ
tzqpD0LLqauxP6K6xAR1ly7y78rS7lDJaVHQQumITQVFpId3uvjwws5vhAZU
RjVqFqbOywGB17DxEoTIu5pXeJgfxOM8CVv/OsJKh4rgYsb215xChVeoEC+U
nafgiM0sWiyk77tOodT07RD+NYPxUloDsypXrUcrVvnLKwGYvY8ZCwaDA8xV
LTlBZLDGKUFVhfcY8UyZW3ZQ1wFL6LsuUyg0MoPv/su6N3zRSlatxoM0ZuJS
2n+wlN+yk/LebmLAD0YyaNJAFbzG/A4fPqx460JZ24to9uJIpUxcK64pBw6d
aaKYcv36LTkeI6eEibIMd3RQWCYdLtGfMGL+cE/jDtYjRG1xHbcHtQJ0JGUX
LlDRzv00eLQXvf/1GFrjGyNOeGaN+Go0e/ZsS66RSvTu+1/TvgOlwqcSFNZh
6ayouFhAiEVmspKhN/gn4l1Hb0PHrKEPvhlLizxC5J3n3nQUzZkzZ2mNXyI/
+6ig5ym8OHq01NEyL3DaKjJBQkZMIdYRf0pLj9Cu3fto9GRf+qbLPJq1MJj2
HzhksaZVk7Aa7XwJ39y2b3xBSWn5dObsafkGErbh4lbHQZMBBmgyqJYGDhwo
8y49eoymzg2ij78fR0NGr5QSh3fu/F0RGXpr3fYzCovJYph0xq43zM7CQjw4
6EX3BjXABdXbFNXb0NGruLfd1t6gu9Fk0lu7z/kmzuZdp3rbsoV2MsRTvemd
CCCmWKi2URUzBh11krELcWqx5fAkw1QDswE/7a3VQUfUMApJz/dIlo2LhxUk
eOLQ1GhlrKRKlyY/u6+KfA3VOKGeAt8NE6DRDhIiIAnPQYFcA36X8rZISt4o
9thf+s6kZSsDePqbad5iH+o7eC4NH+0uKVwOHDigsSWmnJ+fQ39M8KDev86h
8VNXigOfj384de0zgwYOX0BhEbBfHLDVXTdGpdQ05qggJS9btkxy+evrG5sX
OnVrOwaWIkvZIL2hhEP9UB+/cBoycjF15dF7egdLas5pszypD49+8ozVlJSS
jg0/QJ0F+JjBrwYqX4gxsOfAzAFXHHh3XSi7KmoAZgIvMs/LoaZICHAHPHbs
JJ04dUlU2EjvhOcXNg4EyaM0XULabhGT8E9BQT4qMTm4qSlAQoQAjKhCLf9A
D7tnz25a4RlEA4bNpy7Mvdi4RKk3M2o8c3fQHJq9YB0VFxdab0SA6FmzZmEL
Kw45yXYeP268vIV8HHVTgORu3brZMRPQ3NvbG180mY41VbGRZjvIU1DA4IbU
vnF4qBI27pYQF2ASRNRMnhvN0n4apTLjMzMzuC245kYZmRkUE5dEPoHpNJxB
CriF0hxQD+YUHGmvmIBtDiPcKq9g6t5/Fv02xp23TxyF8x/sym78M/+ASMrK
zsZQGisyuGgUFRWSx6pA6j90PnXrN5MfoRSKiIynEeOW8s6cK5t4R6GddzJ4
h+PPF64d76ZMniJ2eubdE6opRBedIVXzBDzKNgZibkQ8UPv27aHADYyuRi6i
HgNmkW9ABCWnpPLZWEE9eALjpqzg/0+D3aoimUYLUzDY9hpuODzeuqUEXsN7
CPurE8pXMqa+dPmmQxP1O6RJRkX77iKjhIlR6CH1O1hIkdR5sGRr8BEZpaf6
HbDdhsg86jLAW3A6kkRXVcOIjN8hUAVuaoeOnG2iXh48q8vXZop5BgaejK1I
JXSnofo1rFoQN4AicbJWcNOyi9ffVb+GkDx3aaJsGS1uXL126yHLPDBO3Iiw
AZUcPWfOEVYCKJOB+lHTHuVYNG8uXLomcU1wX1zJOBZBa9+o350+e4WmzI+V
6pabsg9IGIsWdf9U0g9G6uW/RYdRHTt5kX6fHEo/9/cyM+NpEpjQsfFB4um3
WZPs3HNSdCwIkUICvL/NveEsxqXpC+NldWBQRHzc4+pzB0vOmFbSjG0HNPNh
yYNdDFm8l3ql661x7MQFwTMQ5mKSi6palnilT6YcLgBapL9+Te2wiqA43jBV
n1b+IFIBVTcBvvDAjhwzix5s2Jg++PJXTEzHKQJwqnK1BhR3qUqTpi6SQtEg
Q41SaAn8/Pwc6qoFv3ztFnmt30p9xPk3gMJiC8H1B9WvsamPHS9jTm4yA/Oi
E4sNVzNXeQ2xL/GQGhnEjYR9585fdfiPtHETT4KTZy5RZEIhDRkbJEzQqT7y
dhzRcwb+UNXB5A8ONYzEuCtz8gqo/Wc9qT7PecLUZfTX36TnDOnESla77qPk
6xdoenfjOYW9Ebm2WqmuoOz79ttvTRrwBMZ60CBP0xff9ae6Dz7Bb+RcPhB3
dFfAtxCgrV0FBAbzq2t0tWjRInHtwV1RTzEIomQKbzfZQoN9xLcatYp4l5pB
b2fOXabg6DwR8eGSCmk0ddMeySqpBUMIcFBsayMBRGksKYY8ZMRsql2/CbX/
qCNfEKfNKs4eLLJWraoTXDjTV992pt0MmLCLYHjA+40KvsiMoGnwzlv7Qe5C
3c/IMfOpdr2n6LW3v6eDh0+aJ+7U2cs0akq4jkP7SP04kd9ZFATu1N8bDhi6
B6Rec3NzVaNyoc+/7ES79xhB87BrIAkVqsviCdZ+heCshoIA4wj126VmMnXG
Umr06NP07Iuf06asveC4XjAI15rM0dGFGfQT5eYXy5uhu4KmADrFyhYaGCh1
V7D32nfVnJ596UvanL3PpEFaB02Dfj74pINdP8jcNmnSJOmngToVUH4hI/5I
vsZwcqCdQpYanCjGn61UM1hzs3IPGw8LHxxEf+IQLViegtJgX6PZ/SJOPMZq
25ul5Zo89ji98lxLepZlUWcnJ9Oh9tlnzSzOVudOyCcw50RHRVBqSqKUzIDO
MSEhnlKSE6X2A5T9LB1qIIoCH8nJKRQbE8X/TaCkxHghiY+Lk0/Ex8eIygw7
zAJEoR9Qh81usK/yYP9jP9jnnntOZ31Sg60sy9W8eXPzrLq4OEu2OZA/0qAB
OT5gcxuHblH9Y04WuBXfREEb1EtJkZEak03kGSQnJciMwAwWrn5Vex5FHhCK
CXUVP5+OeB/4xyvWbqSAYLhqheNOc8Zn+PjAVyY0PJ68/dOklATqN0DewAuC
dxl5mPjxraT2AqR3ODroOdWtVVuSCLR+tgXKxerpYMeP+P13kS11/iRgWClI
FR1FiQlxmA5PH8nPnaWaTGJinPwOQgRgvl4FvChQ3docsJ3oUR7Cy9zl88zO
alWqmJ7IvDiJCQl2qwDRHdo8PWJYb1EcE6uAaoJOlWzVBF9t3Vo8BqyrACci
a/RkrRo1pFvQN6r/oOlRgO/27t1bpwwsY7QB/iFPVSeGCN92nU2L3Ncw16Mc
DN670obgECm62aHXMtHmjmd0FptcDH6rGH4jgSqkgfCwUNm6vOg83DjhGjYA
OIkNgjbAmo0t3Ibxk/u7i9uaLjraqGWALKNWbuPZt6U2dKLHGz0sC4w8BVUr
V9bcevKJxpJhBoRPKG6hS2sp0to1akq6hVf4fDSsV8/OLYhlPK3tN5DxPt7O
MXIYcY7j4mJlZknmVo8W79aysrJ/QsYwgANIII9WVu4hja+gr4OGHmAJFkqb
T5gz5RcdlaRZos2dFiFRIzpOA1AW0UHw6MPFB49Axm29LKhKACf3GAhFvblz
kMblmoBKCI4rfTZJ/b+mls9CvwfXJ9BmGu4uGvIgDAhR/Ug+DFwDmfN82dX2
mvrGbdGyS6V1RsiB4TnQHTRQHUPvjelD7kKzI4yQ9VwBTYOj8iQhM6wIiC/Q
PIpgND9ARVMh7RiPyETIoEPBR2BQREkBXenHF7ndoK2HdMt81nAXMSxAnCAZ
x+xFUjRNgnzGeG4QlZa7o7Sx+jHCjgBBIDPzCdKtuYXkc8akNm8/qFvj4/DW
RDHaGzdv21ofkSRtMEynb9mnWyOXA7pEyjJmoF4lWCzxug1mVAQLBtxcX1f7
625cbMiFcGKwxoPgusNz9eijj9p+5laVD/cqyYely7pim4MW8rhuB0em8rTI
X6ASpSv05SIRXlA4YztAKtqcBRn073rq1wB5x09dJO/1W0SthPWIStjxsrq3
kcsO5lz4KWNbILwEqiVAgCtXbzZXA7zBq4wEYQz/eDAMBPlnsNnHpeyUFBs6
lAPCAeBgJcvlCciGZ7Bhw4bmzx5s8AglpWxWd6KNdvFid8urarhUgbZBgwbm
z6AsVuWhVOIRg3bp0qUV9mulfbDhIxQamWrXL2422KEecHjgH/tt1qyZTrvp
oLmL/OOQNbXCDifo+Mmyx1QH2EM4MKhMBOEOzF+yil/l4xfMfQMEC68x67Tx
rmDtHR+w/WzqjDnlCq9VomKmfajRI3fRqgLe5s+WL19eLget0S9QWEW0D1j6
HTVmGt2069c4G7HJRVIIdtTUMDpx+qLDR/p2K7sq3qq4FOGIdPu2LcACkkjD
hg/963iRelnn2tXjBURQ2cb/kfbHLr/RpSvWaoOu3O8OamhBJ8xX5vnj8J5w
0DmaYLkt3ycynqNoiPX74JlK1GD+7Keuv0vWC2ufMl6DVun17+5zzZo1Zp8a
fO/YeUySW0KaxZ4R1SK/CKjZxZL9c2poEPLxXi1fm8HD4KeEfzZ4zAZRAKVm
7nH4Fu3uz0XGTfCtlILjl7jP9z9Q8mpvOpJo1JV6rdWLFdXIs5YqBvKGclWl
FHCQonGqQgmiAPA7E3U7CeoGEAdmZA4brZ2lNfTmoFCAWz0LbtIDNGco4odM
Silea6lUDbDt8y9UVJxBpybGoLCGqGP6v9g77/CuqmzvZyQ0wYZdZxwL1hmd
GWdGRx3HO33Gq469IyIqTVARFBAQpffeSaEkkISEDoEQQqgJvffeey9SdL3r
s87e53cSgjr3vc+9/1yfB8XfOfvsvddu37X2Wuvb+L33ZYkWgZZjbL+BirZv
iAar+RSA3uXOA218QmbOnBnvukWgtu+W4usPXRmiFMZOXmbph4g4eL3mIHnp
7fbSuXuybtqz6J+TTDnT5GGXq9ugh7z8Tk8bZPZT7uIXLNnqiRk5F1gLuMAQ
Cde3eQtZOWa8bJqUI0ktW1sCON8Bkk95fhSfl8dDazqA0THWhIDWl+tckJnC
ai9p7A/PqW5zzdVXy1N/eEKyuveUjROnyHKttsHb1UpFdhSfGNlLGqDGarxZ
dZg6r74u05OHmaSnJA2RX9/3s5LoEj2DJrOI+1w6Sgrm7o0/l2VZY22Ms3r2
lmuuvCoWkqj7ss+16Rcb5fEUZ+N5uVon6dh1kBQWzGXDcR0uY4sZKt7PW/SS
mp8kyaBhs0mY5OmokR0ywtiiTSw+KwlBKwlLBzn0xpsnHOK9JFKO3zzNLlja
yxhjDcGX16qMn/3Tn2Vsr742pEtHj5N6b7zpBYWJ3cv4p05Q/H9KSor5mZJc
u9fnzWW5Cmrr5FzJ6NL9AqpRf8/rUY0H1Iw8zYoJKMjTh7bLn+8E06WNqwAn
dZAx1nji5qM7wsTcFZZWFrwGQcbd7hmAjcADbMncn2zedsBhhzJyUsEr3t3A
MwAsvHtfnzn3vitKOE6mAdRE+VKBpuKesFcsO280Xrthr6Ft7/yKWwzmPMy7
mKQhNPdR+86IiJkWHE9veHXPvmN/c4+xccDVjXpADSDqs+fO+6jcZat3WnYy
tLR2PbLxSQn7uvfAMV3XIwxbwvn3bWTXhN0Q2bDBg1bPRHISgNb45qs1EqRg
gYWGRtLDnDdLDB1V1eH2iFg//TLLuBhZBrEr6SCTLwZkH9qOPdpDX5hYqArH
+ulz1sVCL89LW+00Zvou/XLN5uyL4HiAMwK90tHyRUiw1DtpupkIug/Is7Aq
XwQnKNJJEDykqoIvgiaM+oPpyHIyfX2uRIDtsSVWF5xjCDEu46Z46TIV5J//
qqODvi8EGXv3HZSHHzOfhPA9ggo44HnDW5f3HzphnjHgNm5QyYmrwqkUbili
6HhoeoF1ltEnWwLD+JBbyAgD9IwFlaFERRmaUWi6pirrnpSeT6FnEteP1RGb
GjUO1N6rTultYNz24wUUbfhlV1wrHzXsYNqC7+DU/EVy860PFnkPUIzdlDd+
6d7jHtSZn8P3Lr3sWqn1YRsbUv+9BYtWyy23/6bIe9yXshPyxrVOIntUGkNU
Gjj1oruyLtATmKA3u3eIsEFRaNcz2yTC7BqTvcQmuE8AgRnTuXqHuVUsb9XD
T2kdB8N2HTtxVv7xzHtSKr5c2C40KsyeMbtwKenSpcsF3/uRfu+B3/ynbN+x
L1w8XKyS05uVMDSj4En3c3beShsVuqTA3H/1qeeouWyRr1I7HoIxo2wpc8Jw
vtrhe3E/KiU/e/A/CREM33vmhffNFz76HlZsYl2i3+NetqTv/fzXT+l2sCF8
74VXakp8/IXfw3mN793o9n2uqabNXGu5HvAMYier93mapT1ZtXa3kT3d695l
rySYFe4j44GtHex6PXV54oqq20+wTf1QYInSAVRK69w14HYjEcLm7caq9ddH
Hi2JCq0kYIknEtxuPmUS8JCAtIsASx6pplYqkocIlMNXPLCs4OYrjRvRs5cc
nl0gsn6zNm6HNe7PDz8SovTJgeXQyShoI2hh+NBhMqnfIDm/ZEVA8rZ1l6ye
MAXrYZT6nLCKWNEYqnS5feJdn1BpOXkdqqzvdinceydNWyGff5UkHbommmuF
8dZRqoz1ByD5caNe5vzMiO7dH/JykDF4xNChMi99pMjy1UEzVf4wtUes1FwC
sFtICdiRZgL8ozm/qBU4FcGPoUSXapmUAQNlJSRqq9cHhG+r10EqHkoUNymv
j17qysH2PrJXHzlWMF9HIqDa25Y3A/0jLBelvvNdxIE+RZFSzkDd3leuDUdi
adY4ub7SNb6L99xzj93HxYqWtpz5WWPyZfDQNB2J2eYzWSoyHFN1LqUOz5Il
yzZ4OuMoSiyeCc1nUEPjuBhURGIu0VORcmjGlPNQ0UtzkWIypLl2/CSRNRsC
csRVa+WrOvVCqXCN6KV5q5MKXR2WkChTE5L1/XXB3N660/gYI1SOXGT6vL4l
QUSQL1KJNhVk69U3FX6J4a3+6N+iBySHJ4YP3UD8TsxFUkM9AI3dbOnWe13N
nJEYRrGmkH1TUVN4WmPmws2dS0q84+2q+tz5mq7ovv3HDAFhU1QkYyjHWyvI
+cpFMLQPIxS/nTl7Pu4e99nTCjrTRi80JwacAzLHLwL+eOOad4D24QqpmfOx
jP7DPcbeOjhtrrxRM9Fe4eunTp292lUMSQJottqHQ81Si6HzHvcMjOUZonH7
0kUbHlTc0lhwhPZ1y/aDL7kicDkQjI5pk8/CyeCL4EmBxQDxHDx04vZwLL+R
wQZgUs0KC2OGL0KwL0ZiPA82btnvQ6zJ04sdsUnrMUB3//Z0PdRpEwwfK9fs
8m/DMcfbOJAcPXbav42HMiJlFFeuDt/OdDfJqMd6GofmJN3qZxSst/BtPFAW
L9/mqPlKypseeO6MGDHCHLJJD4u1Dp8kMqJyPH/cuLcO5nDp2n8aKYkDbbqC
IrdvjcXvnQ+T5NlXG8jzL7wot99++wXFCwoK4rzBnfjYUYr6AusqLghLmHZX
usfIl7y4eGYgnbqmYGx81K1ekC/wgpsA4xVUBMxgqwDDlYoqRVRBb1U8sKWB
mhp+mWmmRF0+N7vGs83hI4H/K6cs1k2S5pDW9qP6jeSZ11tp8bGyfNWukCJm
u1bfpM1YefuDgfL2e03k6aeevKAsDpC6kTkK+Qq2GxDngne2f/eaa64x77Mm
qmy+Vr2jTrSRzJ6wHnxUeiXO0BEfIO/UaCpPRerxZfHPRNm8wYmGpKsQGxKO
jmrGTEQT2rHrUOhPjXSB0n0S882hGQM1iB26Rt1cfRwH6IHgBjYzLORUi+sZ
11Wvvt1Mm5WAX4h8q3tCGTeFvvn2G/sUY/punfZWnjK+PEYGgjTZBBVNeX92
DueSXv34o3ryxjtfqN6aKENUAcCDx1M5nnfLlmXC7FaQFfLEs4HAfM/cIfZH
p2goVVYc++br77SUt96qpnXeb9PUd4/QU6wLquKH/vYACHQk2hR99yNtX70G
HXWFDTVlBZu9r4clwQXHM698Li+/8maJ9WD9iNbD3k/EAcmWi9dTl3oaDLUN
JFoP7ulsUc+80iSo5/6S68HB9MfuRAIEcligeNV24BU/HhYRN6LYHe5076Kq
A1LRq9nvcMDCrsamAywiSdDLvPtDwStnNilyVowZL98oJjziubEeNS6ukii1
LgZeSRHq0/Vztn4PeFXwUSqS6/5i4JWTeMXkHDlesEAbN096N72QuAuY5lsX
glfVpBfOLZANE3Pk26WrZMnI0dKwWnW7x40vVSp60eJxxUXBa9AnWhIBr5+E
J9Z5mTGrUEZmjvFxFkXEgA/VuPE5snnLDt+nYyeOyzIoO6bmKbBeKbOGpEiN
l16R23/8k7BPf/3b38KrkIvB1RibRMCEcDG4uluV7hVzCmRLTkA/l9qhkzzz
xz/JtVdViosa4lya6BCuLtPvrVLZn5y3UA7Mmis9Gn9ungflykazE17iZ0do
+zt67JgsIkZh0lSRFWsMkH1c9W25747KkEz4oriF+ZsBD8zwWty4cYN1A2nC
zlMqMgB5edP0T67ix6NRuLpwwfwoO0ARqfxQuFq8HN8qCa7CRbRi9lzZqqN3
asFiGdKmnTz1xH+Y/dZLk5PbS9MfgoePHJGFM2fJ5sm5JhVj8nuzitx9WxES
QNJG+siZi8FVpBJtKiv4h8HVwFbGXSqmALZlsmWG27hCQS66AWwcVEeOnXZu
hKXtoG1uN6iBo8D8JVtdgk/yqpwycyhbHxjAWUNquaLgwGmKA/Ewbd9zillL
PcEe18+ceYA6RWi+NlgWOFCwhAJzRo5fFNZ23qVxx5zJoQKaU5z4pHt84tSZ
ALDWSrKjDxfaM2fPXeW+DGDlLp07de4p92tjfK2wLnB8YbolTPCbb2JHHK5F
MDjTIkPYZ84FW60l79itR8Foc3bJCZI3heTSejzY9SnfHDF6fmX3M4gKVEq8
8bgpyz1MJFgRuAAWw3RGDlSPLLHUwYbAs+y8Vb4ILsMMDOAcemlMVb4IkRR1
m4ww5DExd6UvwsUa2gLSw9RKP30RNAk83AILUqEvQsa+7ioujJ+ESNL9kvDr
DW4nQNXmboCYBxYyuiaYdvuuYy4aYKQsWrqtjHv9kDYUd41366cYzNq+Y6fd
3hQr7r2oQWPcbbznHAKgcdPVdoV7TJwJEdhki62l/QB463J8zK1EsPjSldul
Q8/JNpxc44IYgKM6U/zBbOHNG/eatRMXGRixaToGXQ5sAv1vce0nNIDukhyA
Fcqq3HfgiLTpHuSs5dJLZ0IQIRBEONIo6OVadJqIbdeyPhT/BCfhQ64KIr7Y
w/xzTkqCo4ekz7dFx72Qal/RKlas3mm6yEfNMo2PjCqKf4IqbnZyw6+bWYet
HDAKF/ii5du8P1DOjDWWsREnWZQzLgp0ht3sGogHMTo+GyY1sIECtTPHL5UP
GqebWqU7ih9y0mehO9HAOfODYH2KRIvrZnZ55OvFHx87dlQyJyyzr7P37Nxz
2C87UqwwaHRDkdVT7md8b2g6M3/9pn1l3VAHeCpF51SB7N27r6R2xPmGYHa4
oCFHj+pUOWCcKAx37sy1vptMNhgEWU8dek+zIPXv6GaJX9durtm43yJM39dW
6l7qv46+zKIHBHboc9Gv3+r6yU7M1E0bs9B2XQ4BDKZ8gkwIsYuT8pa3Atdp
Uid5v3E2/1TdlsldxvXHq7z7w7BmmRC+5CUrcH6vhidg8sw/EJ35TMH+4Puf
wJilbdJOSxkh9d96+wKWJ3yUvVvkpa4jYMsFunzG9Oor7774kl27l46P94c/
qXXQy2JF/l1Myc7D9TnpUAmrKo4pgTrztDMHDuyvELbpuCwuKJBezVrIPx57
XH56002xXBtBZFurli0tNqy4U+q/BydLGwCaNzVXmtf6AMcEua5SpVBcEHnn
O79I//5SBVdThgyTuq+94eieKobv//Wvfw2tsl68BGIuUKA0qntvefbPf5Hb
f/ITILvvCu6TxGTHigQCY1RLgo0cHdnZU2Tw0AzZt/+Ah42nT5+UrDFTtMj/
BGwsTdpXmatgusn7Nc1/FrjopfCAqphzXBCZZ5ABLs6fMVMyu/WUfylYL0bq
VrpMGQupj0rhvxMmcnys12M0yOs+gl0jhDSkIjRuWz0MCxZu9gQQ0M82cYkg
gDbzF2+J8ycySegn560MuWbdxXcdV3T7zkOmS1uUTxAwFefpXXG26jlouu0/
nDjcof4snPVfm3nuTcV6HPQ4BmrLL3ePA87PtWZioFW8qkjxKfcYaDYko8B2
QR9sde7cN55VgNPz4+YZdrh2U5RE2r+fuWd246QYFJBJvAgo0ouHi/DqDuIo
EnnFFWHvJaaSrRoxnDp1JizChTZwFknv3X/Mh3TRfu6wsK1xemJW8UUwbWKK
w8aswPlO9zOWUG+sVMwWq2C9GRUYtpVrdvm3U0YW2rmHs8FRfzTHG0UWxzLW
Zh143xzmRMa4hTqAgw0H7N1/NBwlnkUdW8lo+Qc3v6L48JZwrn5jgM9DUK7o
PMEuTqzMO9DB+o37fuqKcLeJ5mJJOlVQY7OXhQyoqFq79h6RHgMCI2VNfQeh
YhD5g3uHoFaSujJe/taPQIHcGWvCu11mS/MOAZgG5iABguRVOM7bIt5y3jIZ
CRNYunKHbzV4BsoxzlUFUX92P2PI83fr2dNWenl9bXldp1kluBBiRfJUtahT
3AMwL/kaFU1UtYyIvqvdO3hXoKIxa4xf4otMO5Vj3wmgvPdE0e/5qplVYFgM
SAyj6louNWW8BRHCrwA5muLe0uFofevseyNsWqMYekiFQtlOkTSfU6zg5xD3
scw25ueGzftvilRO7ks425ijoAgvQax0JKNBXLp5RIv0SgiKEKYRLbJ950Fz
M6DIgiVbg5uHcnblsUF3KRa8hXV9FITtEPGj0yKYhOXN34btBmdwKq5aN9kM
tUN1U2CTO3XqbJzFpvzQPFy4IuHkfF/lO8n7HXLQ3HufjEhNjbj7/c9Am1IW
4nJP5cqkOg9v0B+8+x5JHzHCjgAfT3lEz9y2bdrI9ZWu1gM25GT619/+bjEp
sZDyfxfKcCaBr7hgvhiUwaVx3759vs0HFAQ2+vRTI/MMGhKv7S8tNau8JcsV
k+gJ/P8HYUqZavkfv/+9VCh/aVjFPbf+VPp37SabNhoPt38Vpqrbb7mlCEvO
7/T8HquSJVOVfw/o2qJ5c0ND/pNk+H/1X/+yG84wH9p3oZXShlYmK0xo3qqv
tOiQKWs37ov7uzuvUEYThqlaW69ryGkbYRn970ctpSye/NGHHybNXtire2+9
TRJ69pLNm3DcOn+bexWPv6aNm0SoquIl/pJLpIoi5GU6AyIC+O8AKv76j0M8
acQcM5tzqchu5hneOaUDN70k02WPH//aZZMpbaZ6n7aK6Mkt2w6GdHrHPF1K
0yCHLj5lJ05+/UHk7Mqfvd4OAbQjDn+/IeGvzCcbqq6mW8j97osoU2ygb9UN
zp2ZBcZMWNE9ZkYQ82LMhHry4aGnmvUz7jH7FMkvQE5BlCeUJ99c5toD2SDX
jW/rY27p9uw7Fuvm9kMKHTKt6Iw5620le/HA/gmw4ToOZqBQo9NnuM1hE6Ec
zPAxmtPSJh5MhwCjjDEB7blHFLB/cv5zfo+dvMwfIFxcMALvBgH2ZqTyRYhf
xfyHXKbkrfJFyKJAtI1FZg7Ms6PcF6EFnDc4O06YusIX4SaT04tHuG7GAp3i
7fT3FsPBaQVRdMnXGWYaRmj4d+EWcA5ThyASTntArpcLIJdhsrQmOg6xDHCl
LcNdQmoA5eoF8SmhRZmjAM/qIWlzrXlErxt40bb8hzvROAQPHzlll7PeP4Dj
ldyFswo3XOdONO5/sdTisPqBy0mGvQOgt//Qcbu0uzvSpLaE3dvV/QwAapxn
NAVrQCaFaYwzl8QHf3bPOFyHpM+1FUcOhhMnzoTlEA83vcY5q9LGTd8nHAIA
szyYVsR+MZNT9IAG+l3pRfFNkF6K72K6AR4lDZ9trgN+JEeOW2z4D/FrWS99
Yv+xg2KhnBkY/BysizfLHtMLr85de474Itu1CHZQaoHoiyJPuyIFCzcZ+QEY
e+2GPb4IxucOmHN1jfd188XXsm7DXus0NeXkr44W6WzcVYFF7euz58Iia9fv
NWXAisxYE25cusOAihEjXqoMjY/nZzNAX+ruoC72JmYEK3Lu/I03uZlAOBN9
aNFhvD1G4rxO5PLajYH18k3e/WHYppQFk3rmjCjRxK/uuVc6N/hU8oYqatPN
/MzZsyVhHOdAzplSWAjY05PF44USMA5gRnFB8HZpO8+It7wwcCIIbvKkGcUp
PX51zz3SvVETyU9Ilvmz5ygkPhyebRhbvReiL+c5ef7424ckuVVbmTki3bJS
lQSA6JGxrmhXLnG9Aspwjl4EBdEruqAligiCS8JiKIjAdRc8H2udHqcVL71U
XvnnkzKpdz+ZnZEpK7V1J0+eLGLV8aSTWACp6hInRaoiTIOWe0jkpcgRhCct
rseeGAujC+Eo9d+qqhIcLIXZkz08CssxLfCkvVD68fLgffdJ/+YtZEbyUCPY
ieIl/NyK0uUE0i9bpoz8/bHHJKVdR5mVPlJWrV4dkX4MPHmCFzxZAlGWM6g6
cVK25aioUquf2YWH6c7HctHN9I9+k9RpCWzAV5mz8d2PEuXNd9srFh1jFw7F
RYYYvys2Aqfkksrhx8iIF42NCET99NNPXyBqQqobvP2OiXre5CmyeaMBrDiP
sPjWBVOClPJlytoN5IiOXWT2SFXZ164tIffOOhMZkIqhp33+v8w8fv+OoAh/
O7RWISh7FUfP6nW7Pd02AYCo3JzVI0Yt8FzpWISauTtDT0nnDZYclmAsz8XA
CaQApF6IWw6a8s1ujpdIlAD9wKGTdryjH+P5wF3UA+6zNq6KSYxbrkGKqXe6
m3rboueWq12UW+5Z9/j4iTPBNZRxy3mg9a0vHeOWy7QDAH8mPZkeCKfmt2TJ
sXZhWCBO2EsIo0G1ukMMpykufC1SBGN8bSdTBT1hEYgFOIGAC7v3HLkrsqni
kI8dCaSFacIXUSxkmIhZvXnbgbvdzykj55kwwEb7DhwrUoFWijBWr9sTrSB9
zALrIQ47ONT5IoSLE+OAEWDz1gO+CFmNjGbxg8HGpaIIKSyC+QTUg5u8Tpkn
3OyKgqufus8weMQFgjo4pzD1efZFjELUDLDWyXG7n0aKBMFV9AFhjZu8HKH6
VAT0hdWfOHyOAWu6S7w5YPLPbjtAS8D1ErNEQKaZahZDIBzXSDEqy+C+hbTQ
yQrVaA1zCMsc0E2H274ljlMyJk8x3MO0wKQFlvJTeb+WwfLAd/x9b8XwC5VK
+JsnJOSO8wMXD6SIy3+Q6BlEByrAPsRV9J0OORhHglZIgIMZybRo667Z6AsS
UnyXtTXCtTz4ygJHdDIN1V0U6+P1YTsuc+1gADBQIbkxk5bG2vGNhXRa7rPA
uug8nuINCLIOqF+huC/Cz1hearoMBocOnww0MqvvifAo/cYseDhSEnOMxPwc
yc4NSBo/aZ5JSq4fRyY0BmeWABFZBIb4IkwGny9g4dJt0SK9XREQYrTIhi37
7LafTWLRsm33u6lBlgCmBtKv47YXphuX/2QzdOxZ17hZd/zk1yZlGsRMoiYm
cUdFilu2HrCkq2/x7g/DZ0GKe3LGxkW4DB759a+lbcPGMqpPsoztP0xmZYyS
wihGC1YIoCsvL18GJabIwIRUycjIsmQdpdDQXewC18+U8IcRuI6DkXQel9h7
ZfUAHWdswAMGpUjyYEW0U3PCa2x/GBECGW0mLAO/fuBX0uXzZjJnZKYsHKM4
MWuMzAvQWlAsIIEnWVJcGGr8I7nm6mvktWf+JYPadpHRfYfI+AEpMjdzjLnn
xyBDGZcEcZtCqnHavWHWxcys0b53HIugEXiyP3Gt5MjECoGpDRMVlgpMLhl6
vCYlD1dJpUq6SqlQEYeCNt9KIkv9sRm2stK18v5rb8h4yEu0YwtHj5N54yYY
SIsBt3hDExjRgI9aZSBTmBRHGjViQlKqZI0aYwd2GMt6mQ0BDr6+RoKMKt9a
Wb6q/4lMTx0hC7S2haPGGm3Kxg0bItCtovna+vxMccalcKn8/uGHpV/LdibP
cf31/EwdKfMC6OarJEiNvFS+mFGJXFVJXn/2Ocns01cKMkfZKM4bO8Gi96PY
2aeMB7lpJ0tbJ8tbrpPMrHHSvF2GKlwBIGAbhtuIQHfSAD/uFo5xKqiiT14G
EELA2ZUmn7fJlD79RzJMKrZgaC9EbfHmhYKtsJicU4ernJOGq6xTdaIAx+cA
2nynAfREuvhOl1J4e/cdd0ubhp9KfmpaTM45uQaRwW23urJcaEbTyRlli2K9
t198SZI79DBZTxiUKnP1G6TiimG3MjYR169fpxNvtC3PQQkpBMPEuw4yP3Gb
5uWGbmVeiNuCk9XsT3pAAx4U6IQcyZxp4xwJNPrpoSOnXHwd4QoxNq3P24wF
6MX5HLt2pze9GJvWN99GyWNZefTGh8Ux/PyOdNxRon+9PvKUEkyYq91oJQ+f
aw3jUubgoZN+DwZOYX762O7Y9lcq4QveqcWzbbHD84crIN2Ly4UC/lamzwkQ
oWfb2n/w+POR0h2LsG1ZcIUvbfnfl8fYttoEd4E3XbRHpc0jHIMjzSeMEMua
HwqczLAgBU50Sy2M46oSvuXlSfVenjeUIPdKEbDAkUVyoLGTl/kTF1NC5z5T
zZITVHcuzmNGDFLcrID2s8Yv9kUwo9FJjEZ4YIG9vUEJbMGJBw6DFy1K4I0X
eMsuk0xIWDfpta8KLzUmEPzhY7KX+TFmzsKbQaO79s+9x/0MOzsNQ0Y6lf3b
B4+cNGNmrWAM/8NJIwozfZok7Hdvu/hUlcwl7udjJ762rjlHOp/Qkztm4GOA
MNMsEFv3ozLu/CR4HT2HDI1ctIHJgLx0PoiwDox3c+ZvMMsXyJLJBOjgDvfE
ya+DC+cr7DOpmYUGuABeNAQQum7TPhv9gCtxZ8iViN5JQDsm8gDjVTCbLvHM
gM2sCYt1fMyV1C5IcWnkm5i9VQ0I/XU9VSUGEQ67KC+gnrsVv+M1zs0f+Bqh
v/qa94c4dfqM+VGyI3HHjRXQj8Ty1TsDFKjIesac9feEov7GwsA/09UT5IQe
KXPmbTRw5vsC2FaFxZYxYkbzaNzKLmpjIfEBFGZbxo7jOUV9CkoVs+diYFEw
oQhaOXLslJ/M3A2CCpmCc+Ztssn8E1eEtLCBupOlu+dBX0Q3KbtmZN6RoZMT
rfz3NIagTm3MH9yXF6kGhFKKvqHdCVfWqbOmDXNxiQrx9ZmzYWPQyzFg1rUV
ucIXwTZoRVRJxpiJAH2RQK9Is0WsR6wvAjhnXlEEiEqRQM0vb9PbZwkqwoik
O9l8GJG+PusMvBFGpJXbLSETY2SMSE0zLNia63L93tu8/kORL1wQPmkmOeIh
r9i+fZssXLRcPmzUT/74VANp303x/UKjkooiXwJXp+bOlmp1uskLVdtJ5uhp
snbt6rggX0SQzQfoKBHkizsYv/NGkAqjrOX1JNnTc2+2kVfe6SAZo3Jk547t
ReBWtJl4Zj382JMyZsJs2bR5o2HNHD3LMcnwbZ0OHnmAV1zIvP0hDJz0GOSU
z5+lanrd7vLPFz6TfgmjbPrG4FZZOwf27NklA5PGyOvvdpKqNbtIxuhcWbZs
eZEu+vjd+q6LlGP2RXOLrF+3Rtp0TrV8L9S5cNGSKBDFA5b8LL6Zl115g3za
tIcsW7HaKBLYDqbkTLGbRj5N/PYzrjpSnRSvbsmSpfJZiwR55rXWUv/zAYoa
17LR+eqI3yItr6/u1jt+Kd36ZFo+9dVr1hhHwmzVdLh53BZk3w8HAr8pTwCJ
lkTCdebL4qUrpNGXifLXfzWUDxr2lMJ5C6NV4sv61FNPxeByxavlqzY9ZdXq
9dbDxS5nzpKlS4sNRHB4o0ERhlbWenipSeLAgYN40tvUZ6FipQfUjpq42LZy
PZEfCVeO2EmJexGIhJWInsmpmj1tparnx8nJXt4Nqws/sMI/da1AxSC9V1TO
i3QYGzQdKE+/2ko+bT7ILqAV4ftOJyQkeBZ6+3PH3b+V3gPH6nBvNDnPVN3A
y9mxHIS4lwymxNj5sugpmLVxQ56SWyBVanSSp19uot/TrXLr5gtwL4nrew/I
0pnbUV6u1kHGTcyPd73jYh/Ls3wn7q0o3+hnVq7eLjUbkI17iG472yzTlzEN
bt6jm2ay1NAtaHhWgZw/d+5XrvYgqpDL4SEWqLhm/S7OLmNsN1B4Rg/QozIh
Z4lBAkdtVMH1G9GzgmigV3aYrwMHDjSzPHlp2e+ZFDSEfl8W7qXf2HJAlmgp
aPWkR0JXQ5PRw1Y3HZpRyifOcV0N/k29aKHUi4ZDXA/liaIjdTsYIlKv5/3k
JzYatHqqIds1zSWQBWcJhpJPU0yH5jLXU4rNX7xJZUSmz0EKaJbrbv+1vbZn
n6oOncYpuEyUbv2n6u9nIj0NqkSV5NTDcJ+amioDBgwwHjtcFBwlnK/SO6ED
x/o6OidGb9qs1TqvT5dxQ3Py5GmZmr9KajUM8Dq+VYcOn3zRbYgcYxxfOAXV
apgiKSMLdFFhtzsb50f39OmvrVMfNBoecjrpQepDMVlEHAlsaIjHi2lBQIEZ
iokYv8vDvp6XAUPyFewkKhrJUtkcsXe+VpnMnLtWXq8xUFWIEbJ63S4oODyl
uRcPp4IfESYEoA93C8RzRj9Du71dMNjy99g618l2CTlh8N3PybEtmkEmZA17
SuhCUDGcskxL9in0SqYcNQI1MUyw/50Ppo7v1/nz5yQls8BiLus2Hi5Hj53w
fZfFy7fqwhgmH32eJpu37qOKuyOTNCFlpioDg6Whgri9+48wAlZs5LiFOrZD
tdgIWbfR2Dp9sTNnzsqwDNUH6yapNpMlW7bvl3OutnHZS3Q3TNEBGyIrVts+
5Ivp7JCRY4klGqSobaxClf1hbbML1+kKRvNLUeixN1qMmTR64iJ5s1aCNG03
WnbtOWTFGLP8uWtsS/m4KUSDOyn2hNuFLlQ4LjXvhz5J07UFCTJMZxx59Bi7
uaoT1NXa66notu86eKebpCgiiamBhZ9JyGFAxIvOokC/syyp52TLtv2K+Gba
XQfb0JhJS590NR4/eYa7d2ncZrRpJCBVIptWrtlpFlv++fabb8ra1y7nr/YT
CiGeH3i1oMzUdMkPuWXBTHDixHHTDLgoDEkFS9m1MBCfnOGVXQvmLsB7IFma
tx9rSfyNoejAMe3rCNtxabi2wUfT85j5CeHjPffc47/M0UP4NuRZ5Yu92qlT
p/+PVwnW5tUKbuNdt3GPfNQM/5ChRtfJHMVJs0Ovydbe3gl5zvu3rLkWcgSz
B2EZgYsQ71QdlODoQudzajjeEP2S882IAchNSJmtq+zUta6FnBEYF0nTXMo7
uceb4RAhczV31htrg4n0SXNubFLtisb2R62kx8Bcm6etu06EKvwW93FWdf0v
AodK1U8vsQbGB6rqRyw9POKPlo80BbXjL3/5S4xENGjKK6+8Ynu0Lpnfu6aw
fbfpNtEC2Fp2Hm+yYpsbPWmxXQV+3DRdT9i9t7itDMcOlsA75js8Vg4fNe5J
yclfqXN3hP2+YOkWOyF+4srwvHdinj5LlhYdxoVllq7YJk10F61mZTabU0vA
iFDOVLOOumFHKYbwsyW15LHjpz2XJyPjDSc2Ype48kgYQBblHkLhat8D7qHd
1Xnth+klFybzh24IeAVhQYPGHeWqa++Qhx9/XsHjtjjvCXZa1eJRqrfjk9Wi
4zjddcy4Z/fet4d/c5anI0dP2mASWAlrt24SPnqdhCnly5dz9sbS8vSzb8i6
tWssVhf98ve//73Z06GW9pmoOdnee++9EK/Bs46mAZiFgeetdxtJpWt+Ki+8
8Sn6X9R9CW2+U58pesAl6UE3w3KlBZQ42tpPnNC9tYoOGHpxjkY48ZKHn2k6
adqKMAIfDBQlbLvm+tukd78hCrjXGCiBooaUnvn5+XHPfkcd3InNW7TJdE1s
BguWbAnr8BkZfR133/eITM6ZYRgN2zoZAOD0AHdVdGWgYfRs8DiQwEDJcYts
m3/ZTW646U75xcMv6Ba4LqyHgxU6+1CLq3SzDEocYmoPigBzBR6M0aNHO4QU
9IX5Ti/M+uEz0WfnrZJWXYKQNe5K2dnHTV5qafW0kE/dhr/YnAWbpKvOZTIF
sB5QNDLHL8aKZlP+0nBiFaswJrxzlgj/XfMkS5cZc9eGnQL2XHvtNa5TP5Kf
//IJyc0LQhc5JkDkTHpFjyHpKgFuEDh6QZAWAZfpIEPQMnmtyody1TW3yFvv
fanH0flA5qWNcapllwk2wdhHFAsEk6uYqtPAdeVCV9EArcJeNn/+QmnaMlFe
qdZe2ncdrnreAh2DpTIweYzqJJ2lfpP+Mrdgvh3hD7r6Fy3bLp/rYfrS252l
1se9JH9Gge6NqoboUqQs3xiSOlHeqtVFqtQeAET1RiSLgVQMRVKNCBMvO0Lt
WrVkqiKzLZs3m0LsR55LHg6on//856EvLRlG0MaIytdP+vtXT66MQ0mEjZas
E9B04DSFoy6ZLfzXOVSgna1cuXL4dc6fYUOHmjuRIm8P8CEw3bRxnbTplCKv
v9dJPmrcTxu3UDu+REaOyjER1viohwxNnSC7dm430Ov7bU6tigoI1rrlllt8
TbCPjszIkNUrVwFUfUgvWeEB66+/30NeeaejpGeZraC0ybi0pGVOMdm+VauX
2fa4pHjZFSUCGpD+2ns95c33O0ufgaOYSr7ohOx8ebdud33c3ciMIE3yxnJm
HbynCg5CUYDgBicPlhUq6NWrVnlRsKtsVS01c/RUqdOgt7xWvYOkpmeboYLZ
gvL8xrudpEXbwaq5LYbUMZQ45h12iVtvvdVVU9qyo6bpAlqpmjO7DUeRFx26
D5obTdGdxg8qOX4xXixSDY1iGH79PGCkUC5JMaIbmi8CpKhataqxC6BKYJCq
GFkPmzdvkkmT83UQe8o7dbpKn0FZFnrIIHfplSYvv93OdPCFC40hLM6jYwSX
kztL3qndTap/0E166TtrVq+UgsIF8ukXg+TVdzrIl+2GyLz5ZkPxxVBB86bP
kaq1usq79brLwKSxKuMVtnw+UwG+9i5UeUkmVBXCXa6lAR34Rpk5q1De0GlY
rXZX6TdolO66K3Q1L5IPP+snb+rvn3+VaK3XeRV3V2TcOHGn6cZU6+Oe8nK1
dpKali2r9L0CHbcWbQbL2/o9/gtDGZvVE27cSgLzp0+dkPyZC7Qd3eSjJgky
Xf++2ngih8pbNXvIF+1SMRHe5U5H76DyzocJ2usekpwyRTaoFLQ7qsiT8a+0
zF+wXDr3ypJXqneTD1QXwDn4ab+JHz1l8BtzBM4U7Pld+ubIQgU+69ZvLGOf
uMw+qf9rBg4u+jz2IQZ6WEYhWVttg2TM2Vli1G5BFnky2rN4b3dbO5rdsuVr
5cv2w+XFqp2kX+IEHfMNuizzpHrdXlKzfj9ZvmKtnDzhs21ZVrnQEdN/G5Ij
b130KceZ7SW95w2t/j3OU87E6Hvkc/LveZ4h+rRl63bpmzBOXn6ni3ToPlJW
rlorU3IL5Z0PeulE66OrNp84agfhy9l2QxAU91WWj6DZcBmfPdu4unRoSplY
y9mkW7FitT6aY+olPlFN9BiAg/bU12d93lYOSTiDoy2FBp0bGta1Zyrau3eP
DBw8Ud6s0U3qNRqkEl4tixavkPpN9TSq3kVGjsk3xZ5z7Sdhmb2SODRby3SX
up8NlIJ5S3V5rJJPmiXZaTQ4dbKiE1gxvw0lR3vgjYm2B6cLjiG+7TlPCTKd
MGm2VK3dU2o36K9b5Ry7vf6ibaq8VK2ztOuaLus3bkY/DNsDSpw2fZ5O5p4q
2d6SNCzbyrTQMi9rmaath8nadVyAxcqc1DK5efN09+4p1a3MZNt5fD1NW6fo
bAocPQPahvKWdrVrMYYmwvtIfrx//xGsiHHB7A9yI3DKYXPC1Sqga0ouSte0
cqcxl/xQf+eLkRaQ/jtKWtAY8oCvz7jdIdiM9+47Jp+oBlKzQSpa+S/dz5u2
HbBFyaRbvnqnd4XlzL3ppu9P+48dr2iyouC2l+Of9ezfA1lArfDjH/84/K1C
xStkUPIoNx4BpiETAJ4T6Ercj6FHfemaSgYVrrFw3zx56oy3YzP4wN+4H8WI
JK7QiQWKu/rqq8PfsAgAbSnlc/vhIMUNLTkK+S+X2/67HE1kvol298Ybb7Ak
X9qd8DeYyXwGeF8WeyWp3qJlGTjS5kV/q1ajucUuRMWHOPsPGKj9ifFRkSuP
pF833nhjXDTJqUszFebOIn6CuAq80LgO5wKucetRipDXAb1/7V7DZk+uwD6J
0y1fIDezuAuw++zae+RhJx3S1nQCqNdKtHQMZyPSYXp74lHfoptvvslaGeVT
QSHyCf49QSdWLpSL76Mrufqam2RwysTIBImXCTnLbYLgirNmw55m7pMlYWtO
aMyOuJcnD02X7r2GSJ/+w2TcuICdrFvPwdKj92DpPyhF9ao8iwP8tauGi80a
H/eWz5r1kqTktHgcnXVpU2zsuPEyYGCKAqs20rHnWKqp6FpB5JwnrvB73MO/
/o3M0d/B0hUjQ+xTTvv3Li1bTnp26Sp7FSd4jIbJE403+t6fHn9C5ur3zpw9
G34P6zxpC6LvQYyVrNh8965dcR4vYk7BA3x42ijp1XeodFUJTJg4USZNypbk
IUhosAxMGG63A1xuxaBzKVOSHn744SJ13HT99ZKZkmpGK88Hyt1v607p8tFn
3VXCyTJlyuTAT9zEh4vVBOnZRxXE5r31veFEhAcBXoGjdLPWqfJ+PT3cVcLB
QE0OhB8vffun6Hj0lkYtkmXrjkMeLxNr4bS32EFXoaIMVGEuWrgw7DwHEKB3
+vRpkpA0wjo7dFiGubCPGz9RunRPNqGMUOEwZUCyvvOoytigYnXEy7WVrpbh
/Qeaqqxbnn8VJOOY/8LmNKxdR+ao5h4DxwGxit/L/Xs/u/de89o/G47t5TaL
0eSn502T3v2G6owdov8dZjra6NHjgnHskSQjM0ebgxg4PfT0rRjGLfbUYt2Z
7ANTjc4rM2usDgNTIFl7nCUzZ87imL87Umya6mnMBtbJoMThxvY1cuQYHYdh
JrzMzDEWR7B79+4oKKaxOTm5uqxStWGDJWlwumUNYTQZVZbhmDFBmOnOnTtD
UOzHJydnqk1GJs/QlJHOKW68dZSJk54+yqrFN/IJJ8wLPbcrBK7FqlrnTM2T
Tl2TdML1lMTkNMnQLrRqP0Cat+wro8dOsvtP3234w3oOzJY3qreRlu0GqIDH
2zWFD0UYPmKU1GvQVfXOjpjAAwtPWfPewSumZsMU8zevWmegtO08TLKnTNGJ
ooV1z0V6Y8dnS4euwxSyJRkWwCc+acRcLIGlIrOZDJhRwrcbrrnWEtVV1gO4
XJmyfnvkMAERUPA212l2Am6qUkeMliZf9JK2HQfK+AkTrTNNv+qj/5+gzxdZ
2Es5dxpwlRP1I7ysQgW5U5HHzypXlkpXXOGriyY5KeuKYoAtXvSukouSPj5a
FI0/Sk13kaI4T/iiUVLbNWtWyRgdPQj7mrfsoyM5wZZF81Z0cpCquwuAoHE+
2pVEUSger73fW9WytjJ6jNHXlbLRKWOjk5icIc++/pXd1+DOvWrtbu8GGHF4
CEcFzkgae/vNZEEpFYUZ4OVogy2CekquRVB/0bqvbT/swZ8162kjwzPgBrjc
41OgCkvEl2HqpuvUbfpVb2nSordMyp5qt9aBJS7WTL8Vhs284QZt5p3Fm4kS
w1ZBwUddlShFs2fNlnadE6SxTp7O3ZNMTi3a9LMqs0ZNsBUabSbHAquxbacE
+Vzf6dAlQTJ0Y2jTYaCW6SXDho9WXZJrgXNFysyaFZRp4spQT4cuiVbvsNRR
MmdugRkGHnLYKMbPlGaGaPwiew6aKpmjsnUIYU+ZEhcMZnnbbXJzp+mhP1q6
D8ixHAoe4niiphp89/twt/eZhM21RKqDXz9pVAfR4ELUMDA+LqrrN+0N3VZR
uoekFRiYYs2TFSPmiiHy9PM1IBYoQrnw6aef2gWWR+UYVGCFj3JxlC1/ubz8
RgNjqfTtwEMUvm10FDj8jp84HfeVQzY7dh82Rz8c/HPyV/tPzy1cKjffGii2
/tPgMZeFP0TMhAwQw0nSL/JozFu0OWxeg8bt5dKKlYqICWMP4AyI4I9ICHZ9
nF0ozh/Fy4O/e54r2vB7M+eskJ9WfrhImxgaruN542a3yPALxSmXSxEC4PFY
wW6nbUPs3ieMrCBwMQ5KmWUxsUFq6DTppSiY1CDEpfzOdZObRVhxUI3wH9uy
PZapoe7HLaX8pVcWaT47HBmAdeXHedN1SUQg5SpcLe/U+soCV/xo4YeKDZym
90meYX5sPwTX4v8NIC0omGMnP6CFHaNA/w7KmzI5oNUljcdv3Pcyx+TpoZpu
C6U0b+uMwCA6ceI46dRtiOzctduPEtVw5t14002Rk+gaefzBX8tffvcIG4vf
TMA79erWjdgLy9te9Mwzz4T7O3d2v7j7bvnr7x6Vh35+vyWv8OXvU9yzYf16
dwgHg8oN5HW6xfry0Fv9QbH0Hx96mGaEekO58kZtGyta3qzbGGV8UeI+f6VV
kKT3vttvL8Lf9buHHgqNN96wD0zmrmCSQuNZs2aqgOfq+wirjAkWiiuyvtJE
DEyhp2l5c8Rz9iH7Q+jor+/7mVV9t6K9qMrzdwWUjKNENPwVK9fKoKR0xjUc
n4CdbZJui5lSMG/x624hr1mzQdp3SZLJ2RN5JXi7lMGl/oOGy/QZC0IyEvYN
bLu+VSxKUt2ZQGBOLh0TyIOqpTtCt9AqCzTjDCOYZtq0XJtxCILZxqxTAZmg
4IhlNqkAw8HAVkTGOl93mdJlLAiXuqHS0sEJ635Cx9bB6XAeQKzibyz5c4fC
DUKhmYYRnPDj666XhAEDSIQXF53BDty4KsqRCwVuC5uGt+mR6BlwEUn16tUD
dB6gbmx9DDHYwK+xoMezbY3NnDkjjLPlSIug7iBoZuJFi85WYWEZJ/1MBHUH
zH3ZdoAh07lzYsX4RGFhQVisBNQdoNQpNj+jw0NRPueDiYujbp8M52Jl5+r/
IwguH3WC/wDUvV/ryZdxWl/+9DzJ040KHQQlG/pgJIO/n3efX79xh+ohQ2Ws
ds0wGbudaX2SljZSuvcdiUeBEZsr1LHDbexCad0tW97+YJC8/HZbSU1Nsy0t
KFrWejJg0DCp8n47eavOINteZxRsMPtOaTexAGlc/OCy+eTjf5AhbdtLYWq6
5A0eKrVeftVntXN0TFboVtdJUDYOT9B/5+bmWMfQ1adrZ/n7+HFjfVBUyLWH
RRirGHTdd/70Vmn38SeSlzREFozIkKTWbeXyChXCdQAlgs+0Xaak8rcG5adr
eXI2J7ZqU6Q8enpJ5bkcxT5RWQ/Rdh/XL1L+souU93nkAd2AP0ZlqiqQM/Kn
a9+n2kaYP32asVcD6rir8NHHy1fvkBbtM20YJk4cGxmi0vadVBX3G+91MA+q
TVv3h2YsNmRyb16vQ1Pl6WdkZLceJqcpiYPldw/8wg8NF+5+aHwzbR3oXIaG
nqFgu2LuzZgx3ci3aTLuN1FzNjdAvDNp0oQLykBzzd99Ga804ZXIMN1w3XXW
RHIiLhgx0pr48P0P+Caii/kmPuKqAxewvJglVIFmT7OQKJs5S7E4zCZ6gV05
WFLTzIjhlxTk89m66yMOIHO0DGdH0TLBLGUEiXBDgaPMw65bxMiSjpp4GJy0
Xq85UKrU6CDDh2ewMwWDV842KZbmq9Vay2s1BgRsVYNCtiqjh/k+cO0pNr6L
3OF1T+6QXmgRDd4viKzYRAPUDnLu+RtxMljTFLwqFi7dau4e/p4jZ/pqC3R5
o3pLre49qyJKW4HS7XkdLnNljG5q+HB59dVXizCesD4aNWosb7zbzhI6ZE1Y
EqI5HyhCaBoePrShpWt21oRFBpybB0HvvmmYY/skzZS3aveXN6rWkz/96c9m
bKdpUOhh2sNdTOd2mAwJWxmE9q/VSLQUciRK8t8jI0Kz9uPlmddayqtvvGvz
lF0OzI30URFxMuGYjrq+0n0AJ4Z6usn1DOwe9et/JB/U72iukwS96S7qq9q3
/7i06znFNuKq734uzzz9VMhBgksbJz9wX3dLd0QE9H2kWcD1DGJwLrDadJsk
E3JW8OmfuQ0LTWP2/I3GoAZMB67jXN5vcL45BCLYx5w08MAlnJrPpY1ZYBm3
fBNXr9sjTdqMU2l8Ka+8/o7xcyINmsigotdzCXX06FHnKRjQsXDZHaVj8dQt
nzdtLu992NNIJrWu8IIFJ3hcs7hJ2bB5f3N3SJaUICyK4DlUg9xz2J8tdZ3t
Dg65e4M0RTZsWGeX5pbijrfLmJUAZMbbc/S4Zs2HBunyRnvQt1cvA1yk8Vig
a/bInHlyav5iWT5qrFx26aVFDh1P1eXBFw7ET+vs001X0jt3k205eXJ6wRLZ
P2+hPPPHP/pdjrPPcwt450XWTledtD+/805Lrbx45Cg5OneenJy3SGYOGUaW
kLDqP/7xjyG3rK96tsrgT7//vWL+38rYnn1lZ26+Vb1txhzVAR6Kkj2wicWK
xvA7eAhIFeQxRGClba/3YWAOu7s1UE6m6Yb6yG9+a9gwu99A2ZU3Q04vXCKb
82fJg/fe66tkaQCZRGJZFrHe5Ov+jSS0Oj+Y1MYAs+2uW7f2tcj4b3dZhdhK
N23aFFfa5SHMy9NTgEwrmzc5+0M5O3z+/re/ycO6T43s0l12TJ0eyuLvjz7m
h4FZ7A8bf18Sg+4GSeKdGPy8YQZ6xO7FAO79va5bEPbo7r0DMWhtW2bMlkce
+GV4padrgg6wDv2gcReHi89dt98hX9WpKytHj5PjhQvkqM6X4R06+YY2/LRh
yH8W1RcHJyYam8cLf/2bFA5Pl8OzC63m9dk5ctN118X0RZ3OPi+376hH7ITO
64QoaYFcANRLhdHtek66EQhyQPrXQ3Aeo9UGfBcbYsdUHcPkpSOW8Bz7EJfC
vghtIgzcYXFfJArF2QGiRWgT09lB8Cdc878LgTOsdI0NhRpxj+G/Ph9UDIHj
CnhE38/3VOJF3me1+NSOIKAXXHNhrZw+e6V82nyAjEjL0HLQMMekvkK7gv2+
6VcDZer05eRx9SlQeDwiJUUWpGcZ7wjciLJqvbSq+2GcnyPDhg0LJ7PPWMce
QQQK2BFkhYQuiUgIbczhbh/ISLxCZka6jE9IChgjYfLbtlsWZWRFGfnw/UBL
FolZqMmpnpmeLhMSixXVVl952XcWxblgjDZmtNZqBJyuKLQzV152WdRW7K+O
PauFx9kMBX2N9pGhZK6hDyrO/oUbvW3bd0vfgWkKAideMHqoKeQOGDlqspw9
czbMKszsGN67r+zWxW3cjVt2ytllq+RvjzwWDgGbgx8CT47i9Uzmrn7/ksi2
6kmsi8Lr+BBe87lIEV7jdbZMX6S8q4vpP6L/ADtvZMNW17rVujPH+EFZCr51
j7iqQmitQtJqo61jfbKyWGExZB0fQ8mq4Kp8o0VYKUy1osD6okUQN68ychSl
SNCwKyweFdCSNrpQ3lI8naGnIZf30aHCZzMza7RUrdlBUkbOCdmzavON70PT
QZaYi3NSTJ6+xogNQc07dx/2QDpl5HzLywMdxKHDJz2Qxi+CfI0Yq7u5VNjl
XA1grVaOnGLA0LkXI8nw6Ym4VPAcIgwNE+jkyVOKhZeZoZasVIqFPYUXOWjI
qE1sAqk2MJO3co3FuwFjLCgwa/zi8q4G5ETk4SctRsmSFVtNlp5ShHHYGOS+
CPNb6f64Ys0ug58Ek6zbuNfNu/KSNDxId9mo9XhZv2mXrSY+wWrhk1g/fMew
HzCEdIrJxcQ6rvvAyrV77dskf59ZsMHfAZEGkyD86h/CBTdG9ZPtRchPEB/n
F/rH7W4boZkEpNdpNNyswzg+kGMRPyTthU8tvWvPUfPnw6yPIDBaM2rEeajM
Hvcd1zm4ZMUO+fDzQIQbN+8PO84tAfOgabsJsnnrbjvsmOK0jNHDZHSP63hx
1hd23uPHT2lLgxgBcivt2HXIjygu36RdYi6RW5MsQj8UHCN3tB6f0ZnJg6xL
AMf+7NcWBW+XCfP28jaNdWe/92glwfSs3GkyoW9/OTir4BJokrVNcBFD1Fs+
4sWCS7/nhPBYh1DTSQpkoUozxt21G63sSd3vn/jNb/02xUHvtymPVWBbm6lb
38R+A8A4Yc2604GyfxSBxrhYc4bFai4la1QKEwYPldlDU8lPsBaGZnh710+e
CnyKi167sk/HyhbFxsxYsi5Hs3YzsFFs7OEZIl6LQTR5iBQMGx4w29LjLbpK
xmfLPbfeFhcFyM42EwJkdnhGlN1evx0f03lskDkIdASjADnIABXLRF7aEQXT
euyq/OYBMv4Zk7TV4/VEMzZia9kO2TglV373i9BghP2r+FhEAXJhYWF8CTmf
iwNkwprHZo2S7L4D5Fs9M41eW0+otROnwCYSddqi8RxsftKgZs/T9ZTavafs
njYjmDgcv/rfzg0/8w2tX79+CHD9dGUWFOTPkAl9+su6CdnhpNGKC0dkyNVX
XhkOwL333mt292g/o2skzJFedI18Bz7W3ckNQLx95TvwMT8XG+HvwceszRDg
OCj3PfjY522Pj7SJ3/9NfEwttIIaAVf8ly2tOD5m1WDR5n2kFX3f5zAnUgRg
8aKTx6mTJyR32izjCddvFckBr9h13PgJMnlKnnwdktCXDYLh9fOQeEN7iUna
ePyuivH4sYD8HC4JF8dIw2OSKQEXmw+FVrVq6jRDqFgGPnzzreLUf8RkuZju
ENwSTb1meaToiJFSj6K33sbW9V1FiQzeQG53LYoNwoq+cUFRPK+LFi2KizmR
on1kCEvAxUcOH7afeFR81Nif0GqWLrEEHCEutpif3DzZP3OOHJ27QPo2a4GK
DfNoOARU54egOC5mAkYS4PM57zx0MVzMn0gR4AtFSsLFWJ1X5s80lfyo40X9
m7YuSj1K73zrSsLF2qRo61hk34eLtXPRIvz8fbg4UoQGcaxQxNubvbf3seMn
ZNSYKXaz6NgSwiFCdeH3kaMmKYg4Fme57r8PB/ukzVyqe27IoemFPqZ3776j
CpMyLQ4/c/zi37jJlevSjpIKakmQliccWWzaGI4bfEFU+DHfWdgHzQT9KdHQ
SzzaWb1+tzGV1G820pyZybnU2hUZOX6ROfaTjnTPvqN+ZqNIY8LFDooRHYqP
t8NnXwchSDUTLZspmXR8uVVrdlveJFJljZ+yzKryySIxnuLqgiUaT5Sz578J
y5HRC3trECacb7ny7w3X9llZs2Gv6inzw2TnpNIkH/0mT+kTRIBkjF0sTdqO
MWM7iJPsPctXG+L8D1eTGbaTZwQElQ7Me7FiJ4eSCcec7Gkrf+N+JuEU2UYI
9U4fuzDKbG6J4xXirt2w5wu3v/8v4seAPbVgej6HsYKOdXaGT0tIljeffhrn
CL8e//SnP4Uu8r4oOQgXTcyWgzPnGnrYO322tK/f0OysZcuU8UVZAX4pV3BF
j6gyV6DdgjlXhSiyYq1Cgn5mM7vhmmt8UWLv/Bbqa12ltS7JniL7Z8zWWjfL
9qnTpVW9j+Te227HHSPmUlHObyL/LbARuLo0J1c7OVNh4xbZnD1Var/2unn7
RW//r7/uOouvlR8OG/m5RNiYVyJsZBeOwkZskIv1XFyt5y2jt0sRWZuPPpZ7
b78jKhCytjtbSIjG/guwEX1j8bz5spbadOS26Qh+8PqbdviVjo+Pxi4sMI+5
mBMEl7Frtc8Lx02Q47rvn1m0TIa162B7f6UrrvCD3qZ162LKQmCHnzdzlqwZ
NymwYmk/UVneef4Fue3mm4vY4VFzPP3x/+HG/wJuZNKRDShqV52lVX4XbvQO
Lx43YktcoqgER49iuHGJpXPKNj+Q06dPhZyU2M7nz50rDaq/a75V4MWQyO+B
B0yWvOmzxP/beLGMgb5VS5dKmmpYT/3hDxCDR7n/yuqeged7MF1jRVa6Iv9Z
chGSY0SLMM/XqVxTdUN78rHHgyKXfEctPwwXFhbOxRXc40KW/bRp+AOUjAsZ
FT4V46ENxJ+XkSkfGyHnvXLVZZeHImaH99cZ/sD6n8CDgQ01L2u01NVtJOAu
jbWKzGc+D+ujror/dRyIWEkZnKdnAdF4HgcS2zl3boHZRTn1iuNAGjxvXqFp
Sz8IB3p2gCmOkxDb2M49Rzz6gKCbWDL8vBWVeByI3ROoU9WYyHPNFdOzbUOB
17ZHtiETYFMsLUgAt0B3WC2xje7cfSQsd9JFkRMpS9JXQFAb1wwytOCVTFqd
rPGLPUKDVQtDHskm82evM2TnESHbEPY/eH2BXRu27A8xFWl0DbG1IjfQEZ9z
ZcWanY4hIU2mz1kX8pwv2mzeCKSFXLZq58/d/EUG6zbus7aCVslRT5bQhNTZ
UBPd5l4jIxCeIjyCNuf9+inSSpEmRkdFtH+KNHfpqh3mbkweG9Lw+waQrJXm
kgZ234Fj4SCcOWeGQmyJLbtMJM9CKMzDil3ByDwj7y2UMV+4Tft/EQyWNTBY
qGBw1ZgJMlTV9id+81u5rtLVEUKNIPy2rW5fLC/P6wUSXDB+otO/q8iteiRX
iKUx+utf/mJ3y7ETvYwhQKpaOXaiDGrRUh795a/Y8aOZhLp07BhJbFbGkN9C
xZszBitWf+llueXGG9FofZEXn3uOAzNSy38V8QWpV9aqZBcp0OQS/e1nn5Wf
3HADFH6hICBjqf5WVfMV8zSP34H0uFhPHTEK+6N3ft26ZaukZ4w1Vy8du4uD
vDK2My9UtXN87/5S4+VXtO83Rfv+jEoY4uJY3/8L4K6MgbsFuoFldeshVZ75
l9xyw42AOl/Lm/96NtxZ/TgGoG6dzEjLkFYffCi/vPseovZ8EXiC0lNSjKbF
8yAA5goVzC0fPV5VjcHyF5zkrr6GMzIULl4+pNKIduj/QJw7Z4qDOIrSSGr1
R1rS4DSZljc3BHG7du+TPv1HKCAbb/2Mvv9dIA5kBYhTCV9iyydYONwZOSop
C+7wcb9MuD88/niE17CU3HtHZUkalGDv+S0tCt44GpnrwfeDC+ILwFsQN9Lq
q6/k2quvLhKY8U7Vty2LUPS9liW8V+2ttyzczr/HNISa84LvFXnvQmwWbSqS
z8waI607JMvMOcs8Ntuwcbt81S7BHN6LC5teX4jNgiuWn919t5QrWzZsDrA3
f/r0CFoqiskM/QSD4gHW92GySBF+LhmTBZRIP7vrbvT4sDW/vP9+c9GMJToo
isXsWjzWGuY+n1+x4kIshiM3QlD5RYv8ECwWKYI4Fy5cYBQDNT/qKjnTVzqQ
WNEAS+6MlVK7fnfJyBhlWkd0GPh/t5EwMf8tOIZ/KckqHM+KZ+YlpRgwxJnl
HnLzB8ZBLnyx/CxZsd1wkGe1nJi7MgB2zUZii/up+3mvMTemW3y4fslXsGbD
noCTuEUml7Jtw13lvIzOXmq+hUCNrTsOxXkaRsSAayNmMPCeYrW4d9wzgrkS
h8+2IM6MsYssnbQvh29q49ZjzLAF0yfmNU/VyBVsN0eS17rbpAhvsEKboycN
QNFysBf+roEjdXmDRLgP0EaeIz5QE7H+pBbn3Zvdu2xxmA2hmQKckTkbuXLR
DoXz4aOn4v7q6zxyytpBxnMoeE6dPhO2ByZCSAHox5T81UZ39Vt//O4MeNWR
24KlW72UsdJ5Fsi1G/a2cCvi3wVmbA14I6WnZ8n6osCMJTxu3L9zy4sLZL6u
pY+qVGVr9UmI8Bu8suJl8uE71S1vEbQnPm8RO3FCx85yqyIFPcNLuSI/ckR8
j//qQRk7cqTFevkix8lCqQucQIIQXAS1XHvlldKozgeyYslSVOKwCLtbz5at
LSIl3qdZDGrRSu3SYer4CbY/e1bV/xomC4QNBGzbuIkqrpehhccVr+/Fv/9D
ZmZPtpv+78RkZZ26mC8duiRJg6aJltUzoBL6Ns5ntcUblMysxAq27Jgujb/o
baES322SC3KH9e/TR264+uqSpPLUH56QyYOHypJFi0JB/ttoLailY4cOclXF
irEUl2XCWl77539KXsrwoqH9QepOguJ/99vfsruH+ax0kG9X2D6sXUeZnz/D
CB19RVjjZuVNl0bV35MrKlYM54VWpChf3n31NRtInD7+D6sVo17zWI1XSccX
jR6h1p59h8h79XqYHssG6NkxmHqQpA0aNk3er9tJRmZSdrIPK6IoU8UN7ouu
No/YgE/OLU2xiv4tLohEQpDcXumJ55NLYV9/TlWnmI5XJuCnvOZaqamaxuTk
obKIIqdPe244HznE12iI406/hBhm/caoGHYL8QQLsCgrZZmQlRL778CvWhsd
kuo5vghfLalImdKl5S+PPCYDvmwlhdPyZO++fb4IS7zEWsqWtVoGaS2FeZEi
RdGd64sWRW5lLDsFASJ1G/SQmg0SLT2kjtHPwiH6VibnrZRaDZLkPR0igodU
yNEhAjkDZhTo+TBsblHwUg/hhZM31PZf1Kgtk0eNMnczHZfQ+d9BvoBnMid0
OERC1BAN7fmJq8ZjPvJe+v6Yb6OWY3ZEyviZgCrns+FEW3b/XXfJl7U+kClp
6bJ+HZSR54vDP/fFWNDbROnULUmyxuZyW+7bBCxu+tUAa1N8MGNUSC4Gypvs
f+xe9pgvfFn3Y6bwkGHp8uZ77SxVL8ljZxdssFM9MLwEpB94982et9FYbmo2
HKbvt5e09EwG2TeR8UZ2bjX8IPxX2fUaRGcskV9mYQry5MLUTIwPj7gdJe3T
Q5FnRP5zXYmb4pkz5+N8Oah/2nYPWMghGsG3zG8fkHWPnbzU8EtgRjoZluOa
s+eg6WZA659s6djj2rlnIEishdi9CKLnVPPEkcBI7H/AyNmFG9/1Pys0I6Ic
GLV56wFfC56GU/VspAUQi+zYfSQk/OGeGBRHsZzpITEzMRR4CWKuoxL9ctyv
HLAjfn1GwXq78wXQ4YDJO+TS406XPTBIWHGpAU1+g18dEEhHAY68D1sQw6wd
+7trzZTpq80OSXphxX1hB/QrrFw6ALkMLO5+WEivS75nTJ74JB44dDwUL/e+
JKPmc+RFgZHph4JB/nCFYueUPiN3Isd3l+6J0mfQOIvSf9Af4wqZE4dMNOo7
XUtBkTIGBtCyWfQXIMJAy23Xtq2UinDdltWdESBW46WXpTBlhBSOtHydEVgY
ZEC99ZZbIltkwHUL/fEff/uwZHTuJguGp8s8rRLLli+Httzs88+LcOuW0837
5uuuk0+qVpMlkPZljpbli5dEAGIpO1Wvu+aaovUp1rhcQctffveoTOjdz6I3
F+TPLBElGvGH6moqDi0fEw1HMGHREaQYjZhmeSs2CZsKIFLoYtBr6sBEC+RZ
qOi8JKDINqlVBANRPshbND1POnZNkjff72oWd5biTFVNUK/wbn7WzW7mGsty
wZIt0mNQntTWd6vW7i2Nmve2aEVttc2Gle58KwocS5kSfPPNN18wOpdXqCh/
/t0jMrZHb9k6eaosGjdBFi8sGT0q3LqE/7nEzT0/kYLY3iiEDPI3+ZwgPrjc
i+qfv39cpvQfKLty82XBqLHFU0RxXQduiBbFJKqKg4W3f1m7rmwYn2225Ll6
TCug9LWCJ3v36iXxocGvrJ3qlbQlbzz1tExPTJYC3a4xK18MVM6ZMzvSy6LL
5TuQpSI5fTkYAKLQpk6dxqVaSJm2ZMlyy63EJ8I5EO80tnHfBSuZrIH+FxSh
QQSnTs3NU4xYBFYuViVqwoRJVglF/IzgePv+8PT4EFNiu9AJW5q69SPNWw4w
EiEUV2LL0ecDk0VZ2bz9oOnjVWr3l+p1OukpmmX5rXRiBzpMXMAc7s27Lzro
wTbDwPOMHrIQpkyZKr37DVdtqI8kDs6UgsJ5eoSedLeGFW0N3RJsMfbnklLx
cvttd8qXjZrIzPETZdHUPFk8Y6YsWkCM40mfaQRUSVUqFZ1QNKmMKWgduyZL
s5b9pVuvYbJwwUKAga+J1pEH29cEY+YVV1aSKq+8KqOHDJP52sPFefmyVCFx
pBiOttFixhup+1i1N96QTl91lQ7asZ7tEmSx1qY7erQYWYCL1/aW6j9jhsZq
W7zQinlQCsJkMtCveOtXOcsenZ2dIx837iNvf9DP7p4GDJkJE2OMzyPgt9ur
6GDC1OUWyPxO3YHyafN+MllBoI5IaTdwIH7vnOO5u0BkuDD7xgKLH3v4Ifm8
fmNp07SH9GwzUPJyAva4CNS0i/Ox2dLsq/7SovVAGTw00waBsWdcAXvFI89x
pQep8Q5/uOkYPWaifNV2oDRu3kfGTcgJkzx5WaIKFWerffAXD0qXlq2lIHuK
LNZVs2B24JYf4s0gGw27ftDvYI7M1OYNGDRC6jXsLq+929kIAVVwnqYSdNW0
TYa8Uq2tdNCpNGnSFGQXzLB46xSrGn1G16aHqp5oL1hZwaDNmjVDWnccLB83
SzPUw+aOyxvkxGfOnv+VGzTMXDMV4bTvke0QjgKkz4dL5x6p0UGjYg5jrOI/
CH3e6VZ/IyOFTpXE4XPpp+dp3LrjUEj+rODod+5ncNjHzQOqioVLt3kMCJse
Tn9wZB84dML7VOzee9R4mYhpmbc4YI3wFXjYyHP9antX5OyZ8xb07MnZYTWP
Mk9zVBqL6eAZZrV71z3DYbBj7ykGvQB/wCtfDuvjlwrVQMQEWZ9TfO/dhLF2
9kyYbiQVbbpPsqge30RIJgjcoL4+Sfk+4+035781zsZGDkNW/2iYOULOmb/R
DI/00hMYQr5KEHRrFxxEPAmE3V0VvG/feehJ1wpU83Y9ArpOGFfIKupbTyI9
2KdpfWBV+jbOZyOFM72FPsOZEMJSdARPBYjKP1+BA5LEIDxj7nqXNrYkwBkf
Ak72Zl3upR3hLg7BWVmjLGve81U6GAXtqdNnfa5c1gNw9rk320nnbollrVR8
8RwwPmkO17ZRqghMh5VvvVU+fqe6TBk0WApHjJKCEVkyb/TYYlCzokX7R5Pe
kM/yH3/4gwxq1UaWj50gK8dPkoWKw+ZptQo1fYpLMBCx1L4YeOReVY6b1Kot
05JTgiqHa5VjFJMUQZsV5YsvvgiT4fDn8ssulyf/408ypk+/IlU6tOkBCWDT
c27HOzHC1Z2Wlql6I9THE4qCzCD7uctM7f78SK68/Ap558WXZIKiJqtt3ERZ
kDnK7GkxoFkqcHjRjVL1T8eoXF7/PtqSdjZvPTS4LdB5itGeJTVD9U143p9x
8xmWZlYnGgsBWryLsvdVhzQZkJBGipyQqXmMpaOZGkGZFaVHjx6WkjDOZbQi
y+qTKvFRvfvK/IzRMlclPDs1Q+aPHSeLFy3yt8MeZGLYSM/INOmMHDmqlJtB
YE9mEYJUgfrhxNXJC4nKKumhVO3FF2V8vwEyL43ZM0pmDkuT+TGIGaZsouGV
K1eOTQVt9M/vvk86fPqZLNBhZDiXQvudniUFedMjRsuAJC/Kh4H/422KS+u8
WUXG902QwrRg5s7X8hiAYkCzbIjr6OlIHUBsBzCUK7iMKxVZMBwcxYAmn0Jn
4dVgKpU2TDp69BhJ18/U+7S7LFm2Ls7jQbSFHv2yLF0h2U8pV9qNHVVw4KIX
3RVZ9N4epM/jI4t+jC6IIUNHyKfN+kjejMXsJ3e6oTt85IT06J8lLdv21yHL
srHSIvGRScLivxjw9DmPAe6c9roraCP5dxntzCpp3ibVohDhMuGWSdWiW/1p
+PU5yyyO/zV7b4Mv0qV/Epx5m/l08JVSnuLQCr3gcAXAid/Zg/gDhti4cZOk
ZkyTF9/uIh82TpRZsxfJubNnQlxRnFax8j0PS8KwqbJv/17ZvmOHqZLQ2NOL
096iGRjl8B3RlanbcdCx7du3SkpGrrxZs6dU+6C35M9cBMz1NRE5+c9//jOs
6dKK10qXnsmybftO2aUwBeZKyDJpucrNF2NaRovdcccdNl8OHjwgk3Lma23d
5eVqrSRnWiEhr74Y+/w//vGPIrWR+DisTXcnokTYWg4fPly+hH4Foi5nYly/
YaMMSZ9hhhuOKSwqi5dvB7t473gsT2wymEw4BNlgeiXkyqLFK2Xbtq1l3MAR
zOFNdx57duzY0eLG/JIlMc7hw4dk4eI1UvOTAfK355tK8rAJcujQYeaz987c
tWu3JAzJVhDXXeo3TZZlK9bw+UtcTXSNxRaFnvy/nx782b5tq8xfuELqNUqQ
56p0kr6J3D3ttRPei7J9+/ZF6GKf+PNzsmT5Btmzd499A62KVYzII9CTM8JV
E2d51V0kC8nu2HjfrNFT3q8/1BjUMWLd6Hq1e99RAxPV6iVInYYDZdKUuZCi
+onPRPQu7t70yTKjt8E89KO2VbZsO2DxEIwajngYGocqdDp05KS/Y0VjIP8v
/PFwGhMLgscchixIi0nuXzYiUNYYJevw7x+KQOfO32RxHuCpTVsOePxC3YPT
CmwnAP9w0e1jdzr1yTEgzF30uXPf+CInHDU4NjZ6Qv5Pj0Vhn5k0dYXZI/GW
017GRavCnEpVuCWSibKDewaGxVoINONW5duQLV1V83W7DdWB6OYu2HyFEzib
KpIgvfnV7jd2I1RSzoVrIsuJ8DZ8E/xvlOM3puWVrprpc9Ybsq5SO1l27Doc
bTWX0G/USpI23Sbjyhn21vZ1RdgIyVFEh7CWHJ4o9YS+6yB6Gir0jn7JM6yz
jDP32NynF+oMPHT45FXuNayksLchJ/oO9yrOBV36TSW369OuEpKHUgFpXxV/
+zYreKUtRi6AkRrrqRcb6x4RcUvrxcElAuLgGL/CfeOUnnGjJi4xN0m4q4+o
GhCbAWd0BkwO44ZwLL3cfctztkaH4Pvq/JP77WKAmW0btcuSTepS19WAy+6M
mbOkW69U3X57GJwaml4IxneZl4Ob4B0Ou79ZJ1mq1u4hnbqnkHFclyjfCVJc
cnntkpd7EIM7Ezky/NZ91513yhQ9qjevXClZaZPk4486S73aX8rkcTmWrz4K
oUlD4/KwS6lS8fLKi2/IzvUbZO2SpbJEmz16+AiZoaeHojQ94kJ2KXAUHAa+
yvv177Om5sqGZcslI2W81K3TXj75sJVMnThV1iiii1FkVbQEsLF8kmWkyuvV
ZePyVVbl4jlzZVRqqszJzZUlAS2rh9AYR1CYEUUpJ1iOv36DRsr79bpIo+b9
Lc0xbCKxW/0gdWMRmBZfVt5/p45sWbXaqlw0e45kpqSYr+gS7SVYyONoomSw
ffhhnBt3qQ7APLIOyex5G6SXziewNDOe+YW6iQeO6nxPugMEHxhSLwxQHa6G
QmlzWNaTDhRTuGiT7N+3R5YsXmypdcq6zjHGnoPDH3lk9/bU1xwuH3/wgexY
u042rVguA/roPlytqbRo1ltm5uSRIsO7Qhpd8ob1kj0lT5p8OUBqfNhVevdP
06N8jpNiKZtW2Dxi+UiDzJ5RRkHY8j5XULxtzVqrsm/PVHm/elNp2qSnzM2b
YebP0HZ7mTHQRsn5Kt9xvyT1z5T1S5fJygULZdqEiTIuPUOW6Hgv1MVy6NCh
EFcDJ6KpUO+4/XYZPSJNtus0Tx08VhrU7yZ1an4hs3LzLWgqRhkR4GqLMtFB
/aJ1gtRt2EN69UvDKd51N7aKiuFqMC8/By/x7zLmRTZZBdqyfZK8VLWN1G6Y
KNt2HPRX6FARjRy3SF5/t7PU/LibDErKIuikjJOr5xWOnWylXIIyy7zhlnVp
mTZthrTqkGwGpBr1B+FlHt7Swx47LKNAnn+rg7z/YTfpr7Ndt4RoFd4l+Q+u
iiiuvtd95tCRU5KQMsfIZjm2kobP4QbrFveYWwb2T/RBTBtfdhpP/KC3pOx1
94f4cXHRhb3BJ+wImAQ9nfuP5P5f/VFmzppvfhKoFtWrV5d69erZXf294cH7
jTRrN87yEpJa5fw3se8xKi9FlutVV98iKcMzglxJCpp69epluYSCHObB2ijO
TEhqYRQQ2rB69Sr5y3++J9dcf6ux2usJ6atiG33hhReKVJUaqQotln0V74Zr
naQ479E0uGatods4w7//4PE73GOMO2Oyl9gt4bvuBrRgwaY7XY1wdUV5RWF6
srumteulzkdtpdJ1leXP/3hdFYm9YcK8fQePq6DSLKvJpGmr7nM/p49ZZEa0
hl+OUnx+1JtXe/fuHdYAe+gzz71pDKA+7xMx47g9cwb8JRz9s3Yy4m7H6Bcu
hAPq2+vdaMFN2aZbtm1w8FUuXLrNXS2WtdAGTiwAI6lXWnWdaBvggUMn4oKW
Bp52RHDgaUdkyJt1kux9IkdyZ6wWfSHuM979YeiwgvGRwwb6fv0hRqL6tfGT
fyPrNuyWRi2zFLkOlrGTl8j5c9+4TOWBR/N8VTbqNEpVVDtM5i8ynivj4J2/
eLMFXXzYZLjs3HXIXWlcKpu37bPvQVYO4TMs1oA2uL55v37zdOywHV0VPIbL
s0rtROnSdwoEvcarC+HzV53HGzd2z0G5Bk48ISmf80nLGDoYDb/88kujU0fb
QifgH9SLCpEyTE+U/i5dutj7RIglJSXZNk6XHCt4WA+HJ89IjduhQwczY6FE
ef5O/uG7sSx1l5oiyQqGSZzvU4YlwV2U29Yo4zloqXKvdrldD1VFPkzWkZnh
JHaOPDfGRl21bpJk5y7XReiYS+G7Pi3dB+bKGzUHGSvxCfhnFZYZbWjn8UYz
0b3/1Efc64onLesqMJTwI6ibwOnE+pw9d943qrz1voJPt2j/oJ0Q+kNgOxZQ
CLp7JeRJ3qy1dsX6tJvvZvXcd0Tn8gQ72HslTFMwCTNDadmqCtJnX2VaRyBA
/vabmLy4rwQsIFNkS0JPbFMZUGauNoo0vn2Ze51Ni6MoVeEOr0GQxXDi8+RS
rVPEjyA0gPWbpcsr7w2wCYtogTZk769SJ1EBd5rkz13LXCkyU6iZe0lGjpnC
DMOGgRJ6NMjHFkm9EvQCbxmyJEZ7QSZU3wv9ru8FeygTtXgvMGy5KGVe92dT
FDTf4X4DWDPX9FPcpuzbp/sKwtm5c7eMGldop8TrtRItGH+5Ho2eCBBfytWq
bkEwzTT4uNlIGT1hns7NvVp+f/CpgJGTz+NfEAHNnJpRewfJYPro9pw7bZoM
TEyRn//6H3JFpZvkk0bt5MTxE+ZJ7xFsly6ddfsu6+BkaXnyP5+XKS6tW2ft
/P0PPCDv16hhLlLau6jdmXBDXyVJYxN10WKEHJQ4VCrf+4RUuvYW+aJVTzhI
bQr7KpGrB80g2Gefe02m5k6ViTq0HXSY7r3vXvlEISImKNXuPWhGcUEAiKJU
KNv9snb9Fnn7g/7yVq2+MmBwjuU+i9pFmVmc2jHQXE5eeqWqTM+fblRYbdq0
kbvuust4y1B4OE48aGYG+Totf7iLJfX/cA6QrbZ+84yQqLuzau8Q2XFu/M2N
L8h5pSJn1EqUUyjY6ivY7qvIWRXWSyLV+elT1nWU//eJgTyAjnI/YzsCmEzJ
mWK2sbofN5Grr7tFKv/8zzI8c3qMR9fIm3Uwjkpy6jSpphKrWqefzFu4Wiva
7yRaKpxiMQtvAKAhjg0vCi6/XGrXqWPzi+DkD7XKStf+WB54+FnJGj9HJXQw
CqCBL1HKoBt/fI906THQ5sow1VZefOkl+e1DD8nCRcZSZJd8fp7htvv888+H
Ze/UgerWrZvkTc+TvgOGym8fe14uv+pGadS0jU7t45HkrmXkmB4UufmLpfqH
AxWLJsjS5RuYMKVKXkweOyNrpgEvlbZ/l9FWHJQZc5bLp1+q0lM3Qf+bKVu2
HbzdyfXkyTPa70VSq+FwqV4vwWbhrl17zFfCD6NL+mglKruqzG9f962gkuDf
B7RVq9ZslmZt0uX1mgOMMEpRSFiVolvyw6F61WqQLN36TpAly9bLoYMHwqpc
akor8birKgqk73Py+RYLy/RVFobBFRuXgYuWbf2xe7xn3zHzhvOOZ9BZKlx4
zx0t2Gem6XGDnYKsHjt2HQ45WEuiCrzpphtLpAr02Qs8NQAwjGXEneOGLfuj
/pbde/QElxfhSCzOIMgNCDA0EFes7MXYB6+//vrwtxtu/Ink5M65oCxoJpqh
zdcbLcsO4uu9xn1h6/aDdqBjpgJRcv+9Snd5Pdyde0pZo53hnpNYDE5yzP5I
WsF5XNQfpyQSULJ2X3JJ7LdWbToVS+IfIICx2UttFMmOg/HvPveMoGNsj7SN
VDN4hvqErcuWLdchi5F1afcNvN53331xPu4QZOddKf7sFx2pbQZMM80MLwxn
VLzWVUlXuQpm/mJXLFy4OXRGpWiOzkeM6NXqDTYzHabQxQrCv/76rPfzOKho
au78jdK5b44irUQz7n7VaYJl9Dl79nxjXvuh8Hvr1m1GJvzi253lg08H2rXF
rp07pEf/scbUXeuT/rJ23QZd4Scc/K5oNsz9e3dL46+Gyhvvdzf+wg0bNxnZ
b4fumfJclY7Go7x2LUkoz93mip07d1Y26rqAdfYFrQ7W2aXLVsuOHdukVcc0
Y9blt9VrNlBFe1eM8Ttx4rgR7tb/PEleqd5VssbNNBP3tPz58lbtnvJ2nV6S
ljVdDh7Y73N4sG/27NnTzugfwbSEDOJNu+UiFrCmO7RnowLdwHj1m9/8Js4z
g7Njg35wcmE/5Ej17+P4hL6nkzDOE5ZzC00CdfCenmNe5UNaOO9VqVKFfOo+
HALzDz8RIseOC2y7NNLlw4cOaJfydDvtY4NTMC+4hhqROU2efbODDswAmVOw
WD9/ypNF79u/TyZOnmNWSaQyaUqB7Nm9U3HXTPvM6+91U4ktMCI8D8HBXUt1
eqEyQvH7Ws0EsyvgALFxywE7jrZt2xLcKyhw3RxcrHE/AwVV3ux1Ztd/q85g
u1/g4gArPDHq/3K94dA9dGi/pGbkGg/0a+92M+ot5sKwtKnyrzc6SO2GAaPy
ma9Pe8op9hJY1nVfCUUMNy37GMOlQvIiBuCgdGGMvO6663wE4rPPPiujRo0y
wvQKkUm4ectWad0pzWbSZy2GyIqVa+ymkPn86rtdpUnLobJ+wyZmnR9vXOwx
Vjz66KPh/ICVpKGiNNQ3TpzYCAYJyWDxufPOO8PGa1np16+fAUndNKKNx7sH
CKOz0zeeM5/Gg4RKAty/cNtN9rSVRgIG+MIU6S6U7nG7GA7U3O7gV8Pu2kkH
aHbhetuBo2yiaBTR06FChQq2u1533bUxNt/bKsvcgoUOmARlly5drqfATUV2
ZhbOPffcU+Q3jCX+4i/qEwr2jL4HsuKQrFTpqvC3n/38lwqNlkXqLS0FBYV6
Cl0WccrjdNLdLZokHwU5dhyVlq/PnidA0kxfLbtMkiPHTocdYc3hZXlJqRhH
F3FwdCRGphQIhrlGqcAEhpf6eQPCbMhs+Vyt4HOFbrts1U6u2NxNQ3m7X8E3
itQSKK9kMqMM9yuzCtbbLnOvaxPXz54L1+q3HvrDp8r/o+494IMsr/7vCGGI
4t7WUR9r66pa+9hWbbXWUStaR90KosiQDSp7I3vvmbAhEAIEEiBAQlhhhCTs
vTeEPRTQnvd8z31dd+5gsLTP8/7f9+/ng2hyX/d1X+uc33XG73zWSPfdt4Wm
Jf/IaWnfa6Z5wQaNWqDL/EOojAn84esLFNpl8stf/tJkmB9d8eIl5LMv2ur+
/CGcmeBy9VKhZdJtYctUJlJMAQJPZ+II27LkyMTYSPkxgAds9oqHCt53y216
Uc2JtI01X1LvIZkmVwaPXPAHN8QVOqHYG7HIkRZAEZ273WHAwIrpE10PhKL4
oE6BL5kBaTBUJah7dG/Oqp1hU2L7sf8RlIAA5KKyc/eRl91AovDxIdeE+oyE
t3H0uNPgx1P96125iE+qS1euP8bMbaz4tp35VdzHmONRYSPAk0NcgD2KS816
bYsst4eMIMze214Bww2NjGSs0buQd+vfMTszR+6457fW2pfiAxtiOAxwRPBc
USX7rrzqJqlZv2Ohb1qeu07f93ih51S8WTQIT9zothk3vQnJy22C8Q7CIzht
VpCDe4d7BqbC6XNWG9ApXz3eLKtjkpaCbBwMLm6XnAsLUEKL9OgTr8j+A77I
VKylfOC2wdip/Tzkfjxm4lJby/otk0hv8aM4evw7KfdGZYktUbpQ2UmqvHLv
fcEtHrzbsPthloLZGi+pSojr3cRDBtixdxCOiPRduHSLC9orxT3AaF5w6dIc
SZCoE7J52yEHu0oZyzUE0SYt9KziYcWMDzF3E565VPyG7w5x1L23ouvecTJ8
xDiZmjzVrobdeupNbMhomb9ggakRj9+4iWEVogZyT23Xs0+8xSslJk6S3n2H
SdceQ606dHb2MvwxHr/hR12xIk+Sp6ZoV/F6gx1qzaCUCl4TJ6PGJEpuroVP
R/EbFkYCvUaOGq9vH2J1yog/4m++uk//4TJjZpqs37Deq/8hQ4Z4SRXWiuZG
BeyLbl/g/rvvvmtPlHbPlf/wQ/P+fR+hKADBYRaKvo9oEzgicFh5zR2RkuFz
1OxFl6DhvTkOQys1xPsNpKC0TvzIcTJZj8LAwcHEDx462t7FjfTnkang++ek
Z+hziu11KliwlGnTbCq694qTXroArnjGU05lcNHkJoXq4lS9X2WobesuvSZJ
woRpMi0lxQWBXW4Gx4TxydK5d6KZu33BzzgVPty8iH99I/I5uJBtGANG2EoM
jR9jwWcD3P4hzcjlE/kZ4r4KlonOELqEI4TRJIqR/QH2zxFshXVRDHwGn4HJ
kIyn8YmTbfSduw2WiRMnmdWET2B7jhg1wbgbdBv7BeXrAXzRhcfXtEbhWEER
rMDuUNTn4oPFj+U/l3SQCz+X+kfDhw+3J7whIQrCHnXSYvO2g3pRm20+HO6v
o1UWq2q+z/364KETpt+5zwHCKM2nAsZzeWDPb9KkSSHJessdD0mr9iMLKdM5
8zfJ6+83livKXhc+BzzAV4BF0wdCcJ2gyl/0fT+7+zHp3GtCofctWLJFXnyt
ppQodUX4HLdqrMXMoL+ykh1I8iL3zLmLNlq8kn9H7uqd8tRzn0jxSBlfIBPW
U57wla1Oq2YmZXDkhMUmTxGcSGzswJQPJnriT+5Zgqzn6sUCrIpeZQ/X1TZo
iA36DoI+HnL98603ByVTQy1RsvRV8ue/VZfUWavcnMTK2EnLDBEQs7J91+Gb
XPO4uLgfKZnLr7heXvlHQ0mdvTqc0t4Dk+T2Ox8oNKUY4D0Fnn+OvYx7BRtP
uES3/kKatB4SmfpYy2nErchU5B859aSbaYwDBDhhUsLulZW9Nca7dfFPk+8J
fRn8s/p52E58pYMjqgYHDp9nrLk1G42TXMU2vikqcsCIeaYPUZUE0B856qIa
CmMbXzt86858s2KAsgAv1KfQD73J6S+uFQSrI47gJWur1wtyBwhsr+q+CG8N
ljqMP/g7d+89UlCyUJexcfuiC5Rh6IkWKHvQzRnhhWwF+lRU7V+190Dg0aQA
/SefN5Fy5f72o/plmNn0fIfC+2K1zp555k/SsFEz/ay28nXryYT2h5+MjbNv
/Dz5+ItB2k9j7eflsO0NN9xg/bD0qpHDaL6dup5IXow9FXUWiezLWLDhNjeL
RPNSs69TnzQzF9kFrd8sLKtu1FdY5PeFpQL5708qVpJ3yjdR+DTU4BUH1jPG
oTBYsGpQoHRNJarWHRhuCKfMzlmh1vCgxGDY7kpjquEwojDeq9iqyH6pGYiz
UtHAS+6VoG7C8Qj6AolOmb4i5jq/o/cesQxmn067duNeR7pTynx4oxIXW6AC
m4jEE0CQwu4YT7mH3kNmcBqQGUQn8gwharq/mvLYpWIlFBLeMzg5clSZQIGG
54wgoKVLF1tGPu4v7CO+KDbag2QfAu6zshYqJloaY9XX9HfgI9KJeCf+WJSf
V/XcqX251IUL58tyfZbkcfrTd1h/1KYl5kN3YxQsYZJn1QnSXrZsiX0esStw
QWbrf1M7c+aMGdgYPEEyb3WJoPYH9oIW1apL08pV5cF7fxEtjuHhuq/RiluR
o+Czvwh8f+elv8o3NetIvY8/kXt+9rPwllZWcdFU1coF6vVyk3hR18gN11wr
lf/xttVqffuFlyyt1rcnehkcFrQMRkxY6euBsrI/1EKDOaRd7brUvAu9PKjs
t956y3tQcb+BdVhLJom1ZH6XLV1i/z9n9iyzqoB7L4RfVNig7mlOTrZNqu0B
/Xv58mUye1aa1ULdunXrH902JS2JrdpPD/9ndUfL2xW7W/LklORkF1tU2paf
2uNtOgyS9yt1t/AA7gdEKRw/ceatyBcAHIHM6XNm23LyBdEvJ/GXL1ctXsbN
FCZmRJifi7JlykjF19+QDnXqS/X3PpCrrywbzjFizNfB8GsE/I6G1Nx+083y
1SefSkddI1Kco3XJIXZ1/4RrBPLn8PDZlHFmoqKbmXLPKbpb+VkIFEtbNFE0
buzVZ/9sFfIafFpJ7rs7tNRcoaOZlJRU6ItB9fj4LnMjvkp3XsU33rRdVf3d
98kHj9gibgpvBb595FJrf+5QiPBVxU+tPXxFJWILRkypUT/ip51KjIK8x5ww
368wyMMI8mh6DJojW7Yd9MFdMI5Crcp1DiqDiVNzMDj42HPs0bhRypUrF9ZV
ZXJe0rNWq24zeat8F2nWYZqxH1zp5h1bkae/atBigDlxCZdijbmjEM8EjEVa
6Ixd47riSHF7xiOODKQrrjDYQxs0aidvfNxVWneZLvmHT4VdnVPRj3yu+tVo
qVG/m1SvXs3EPYAd0QBNdqNGjcxurtegm5x45GykL1ivqGOo7feD+SfDMBW8
Ga1U0xD08Wm1tlK1amVzGhF9iEah2jFhKHoVddbMwDq2ScH0kFELbBLR9yQe
AoqmTM+zJOUn/R45d14yFm6wazr3Z9QDOIOwkC3bDllB1F9HDh7XmGrVqllA
GcMC94E7mjZpZOeZBM2m7ZIJb/IkUgCnVp1THJl/tmUd3uRnTA8lKdjcQZgp
huUL5bZo0VzadwlC7lt0Mp+Tn5VDh0/pF8+Rtyp0kfc++kJhwzNy+223haVZ
33//fQu4BPlc69qghEBDgHpkKGsPWuKsfl7tK907nXTxUo2uzWe/AxfBEuRg
jpu87Gk3IoUWpv6xzLh4thjv7wSOTErJtRsMUBFYcfbc98/4yVDk0H/YPAvf
AIOtWL0rbIq5BFuXQWzFtcPGLeJnr7jjFEWYv3ZNCIWbOC3HbgH0CAhau2Hv
De7X8GngSYBEl9g8gs02bN5f3X3MNh0H3jzMp1ibsHz5st+DRy20qOwm7VNk
a6Swl69oRnLdw16/64ajWAQ5K+Sccrco4aYdAItZl3iUJu2mSs6qXbJje+Hy
ZZ52LLgAFC4U5n9/7Pgp6Tl4rpHxYRI+8+25aBfYgoDZjV0X27dv+1GtsQLq
x1I2MwuWbjHCvQo1h9l8jxifJfv0CnWzewa3TtK0XMv+5fMJ9cOls//gcTf0
grJ5hIX5InYHD+bL8ISlehbGGeQ6duJbT3S3/9BxC/viNqDXl1+7H2MzJR+d
r9iz/1hJ93LLye2SYqJratqaIjtTkegTZDEacm65vXDecf5e435H8iwBq5hZ
SfNds2Gvk9OlDXqSBEtANhCTKeYuwti13R3uMUAvKJJKzp+5VBhWG/+vnk0r
zXap6SwXsHwVj5B8+Xo8qgN9QrXHj1hdtWXxCFEb2hIBUhg6lohAx4DaMqiR
G/TCVuZVhWBjyUKwETTqePqj/PZ87ozCqBEJ1qJZM3n0gQeMVHnX7AyrUHRm
+QqZNTjO+xnwi/qco9KRpo0aN5bfqfzs37SF7M+Yb1VrT+WukqGt2/imKDzv
9fFVmLx14kVVw2kDh8iRRUvlO+0xX5s/98TvwlK7pUv7SvIxHlCQifHkH540
1o91U1Lk1NIca0oNi+uvucY3xUzoA4a8l83jRabBOEEL1gFHI6KhMFwsEcJF
fu4raxSPsMD5+p565J/xQku3MeUG6zcbLvUb95ZpKUa3W9zx2RmJYGaGNGze
W75qFm+OONUHb0c69Ix0nBPoXy78UM+sgOXKryMr/8F778uz//07mRs/QvLn
Z9m0nMhbTYkUvxjMnsc5Hv3TJcUann36afngb6/IiomT5eSS5Vbj6uDiZfLL
u+8OcRLayZPrez40jwxhO3G1jAp9Msec37HHuVb5lWT/tG7VSh5/5BHp3aiJ
7JqlW083wOmclTKxW8/o1rtw/+A1/ECV5LO/+71M7z9Q8hcsDkf7+nPP+6ZM
oB+tb8qpgW74vZdeNhYhRkrTA1lL5d477vQDxavhHVlFAcLfuNXG+7Jg8WYz
6yHA0fQLl275uZPBBLasWrvb1FTAhJAkU2asIJLDBb+UsdsX/jWWljPPXO7a
tVt27zmswjZop9ddH88JZ5XVZdJXbd1xxGptsLOxXTpeZCTO9e5xpm737t3h
25EeeLIxM7XoPN1sDouWbfXk3BiljDO/8XhZvWG/1RIzAmBMJwFHnI9VusWt
P29qrHoIuYuqxDR4heudakcYqr5W3bNu0wE5euRIWNuAD0ZV6u3xN26JgIvY
UYkmxGWCzYSSnVgB8Y+h4Z9wz6LeFLkYHEHxYC8DvmEA27Yj36zcv3GfcTQY
hXXpCigTzSInTp2zJQF/6Lx63ASbAyqO4MTNWw/eGlGWvOWCj1cFdM7UX/WG
CSS++Qo0yWZFGae/Gq+gZrelghInwBlhNXDi3eieZUUQ2Lya84LM2bvviNRt
nmRhZ6q4QlTHHIN1WaYDh05449/WHYekZZdpzh01EatJyAUPwQixeXwly2Go
7uz5P7umqEZ8nR9/EW/xAyvX7AmbAgj53efOJ0p8vqLAcu5MRFHdI5EmXHqx
AzGNeGjnzN9wnTsTkO9S54C5YW8PGJ5pkJSsSw/tsF6NTVpmSprndJwxngEZ
rOQraE1PX/N4RHIS+IBjl4SOFToIz+l7IP+EIV6+BpjAPvIcXjjigbP1FQnr
QfBNrBTwkLmGnDC50sQnhZBG2WtQurktwaWY9PQLvfcTjjs8ATUbBanSyAQO
AqzHvt4XjuEg7cRWo0Rk3NSkBTIhM06F95dYOxxNOyRbmbVRiUt8E0QM/MbI
BKxn0D684X7nIRVzYh5MhVRXuUEQ2YjlvaKzM6/bsI85/JMbBL1hzcW1zHWW
xSRMLjtvR1hHin0zI321+TK4NNINQJpwt2Mnzhj13b8LqZDZ/59BKn6ussJD
KnHZn76kfBGQCjddIUgVBHtla+cpQ+Lk+KKlxUTWQlf8Xc4KaVHti0IhFOi2
wgqqlIVEzU5OllWTpwY1XddvlvyFS6hfEcYcEv90oU40Na5fkzEuIah0RonV
jVtl0ehxqPBo5MWFmIq0gemTp8iS8YlyXtGbNdVux3fpQTlg35SL8r+JqTxU
+Q8x1Z9dL2vXbZbU6Wn6+MwCLBVwP2OoGzN2omTnrCIxJ+adSC8/BaRYcs+7
GAVSRHHNS8+QDAVRP6xYGyyBTuNuxZe/uf+BnwJSAOTt27bLzMSJkpOQaFPo
q/LOHDRUbrr+ukJmUI8v/lMgdYWXN7oPZyRMkI2pM4LSeLp8JxTW1CtfISaK
ojxbRhnXDtCXPnqMHF6QxR61Ye6ckymP/er+sB3n7sJxWv5Xfr7MnJIsS3V3
WXk12m/YKqkDBssNkZK8RATj25SL4KjH3VFD8K1av0fqw0DqXFRTpufd5T71
e/31GNUHmCvQh01VpWzblW8i1fOi8Ezq7FXmRoCkHXdiGfc7aJ4wzKFvAAzQ
Q90V7hSRWfPWy4dfxBln06H8k2E7T0dFnwQxk9jo2wFAiH1E6qEBou1OKSxE
fiPHAS/oNm+zwtwAyCHXmNgPhovw5vso24Rl3QMipgUpTGgmApzvQO/3i59r
IEfvvmFhBS636MtmHcx+5T8FIY0Xj2mB448p82ysBMjQPUM8evxM+PWnz1rm
MwkaIxL0IvHd9+Go+SKCELDKoVL3RGYZndF9wBz7HUHz6Mw/ud9t1a9FN6Bu
AASUHLjFLT7whOgYYBifQ1jQ2XPf/8U1xbDEhZ7LP5Owet2esCkmLj4ngCfj
FZ6Yj/JVt9Wi8ORRt5dMMmw9KI3aTjKTD6mLE/RrWdur3WuxcxFDR6pSJdsz
mVR+quW+iPCeZh0DO0LC5OxCXLl8gU8HOFBQ3YlBfNMjcOv2j59XiP5LFY0s
WBpcIig9oAgnLMDGbulFaS4dPLAYHljfjp1LKjqDh9IBq4iPLsJChF0G3Q3k
A4Qsc/xsnucBvoyVa3ZJy84pZuxj/rGa8K363H9HljxuzCLbXKBlkHVsZCbY
6KwNFHa8/hE3E1SIYLMSHLV3/3HfBHdgG8CYzit3IZq86eadWMYRuo8r1Agi
IhdbyNU/r3C/homMo2ZcxPoli3TS9NfPRlQgj4C8wSusHIKE7b9j9+Gb3WO7
9x21XFUMxUwdNwxsnuS06liNQO3/AtgSMJiOV509MC5JMuavMiioA/gmMh0I
KfhkZqXnSJcew8y3dSkwprRpo9UKFKDoPZG1TA5kLpSuXzaQB1RzRWq1kgzp
FYSHMPv275fcBQslV5tuTk2TBp99LnfddlshHxO+PGKbCxRSUCV+FdfYlOlW
JXT5+Iny+T/elmuvugq/V9TZ491bXpdRm35J5jxZPS1VDuqXjuvcTf74+G8h
KQ512YsvvujzR/8P4xeu977Q4AX4hfwvYA0fQtyvxy+QaG/YsNGqfvw7+AVQ
kaPgJE/n/vQyvU1OnCLV33tfbr/5Zio2+DmEIgQHWcGyFeCXpbPmyKZp0+Wc
QsGkHr3lhSefMvLlaPYPWNDP5f8Uv2zXyczWPjekzJAdaenSpkYtuffOO3+0
XXwot28Hy0buVFVBillWJk2Rau8yzJvYKjFREyK+sOg4PX5ZqvtlnaLsE4uX
Wf2y5//w5I/GiSfHj7Mo/PJbr1RE7CYZ+BFGmWwhrYxKit5BQs4OopzoHYBB
0/aowcP3u01CZHKT9kFxmTnz1vsdGjhAEgwZbdlx6Od+S+07ZvoEwbtw6Rb/
NAE5WEMQf6oa/J4lhILwLZ6Gi56gXl8eivR+uzw2S8TH/Ud3PrgAY1MACFBL
JwjhGefiV8LKJw+5x5kjFAV3P3isubXDtcSnWzyLfoHq+T+6Tgke4jvpeEb6
Gv/5i7U1N25unaqj/WCBb/Rfs/E4mTpzlX+agFyUEppCEZV/mlA7xD6qdvi4
LP/0bIqdK0TAiqHY0BfrxvRgbAiY51omWeTJTW7FACZAA2AXynGYgiEVsr6M
EOHbnkiBoJQ1qrd9UzBUgjbFCWWRvapAFVW85vZQFJh4WyKANqi8BMgbazf3
02fORqlQ5i7YYB/JI4Sdw0cKoKsdyqYg3gq1y9Tii/VoYZeqasvTobCRo0g1
NVasIIs9eANat3yNeHP17NpzJHwDfkvIIZgOzCgF5ZeCdiRv44yznbTtUNiO
mCKQNV+NLYV29zl5BcLOWr5VD0Oy/R7E5fi5eOdVbvDYWZkPppKVAO5MTs0z
OOS1KzXUmRS2hAKLaO9gfkIXcUdhIPHUpiAgT4E7fPxi34R1nzx9hW1eDGLU
SSgbTtV1P/lfnpvu5OnvpFv/2Qp4R1qogEvK8b8GbLTtNt3GTO4pe/n7H374
i5NRfDSRYwGNR7D7WFC8pdjXCmDc5RHYs8LOVPTYcUlgjtrw7P8SqJkydabs
3bffT/uxY8dlUdZS0+b/Y1BTxtTuqNEJUqlWd/mkxiCL/sStjAUNexZro/PY
3KkCMA+pBLtVHiLZ2Dtmi6raT2p+2U314ywPeGJ+EvEERWpWU3RX7+rUJL3x
uuvQJb4wJSGtvElC+FDC7LZJo0fjdDAa+2JhrYNYq4/0yosvyVKdBFWtZVwv
aNnspcukf7v28tSjv7GArMtgFQx6gbu2Vo0aFo9+hevl5KlTkqEYoeNXDQxH
kaTlv+qmG280c1CBYvwfgRrioi4R1OBVwI1bCNQEDq7MuRnyTcdB0q1vklGF
qLR/KyLFYHDLWbFDWncaI737Df838E1JwzfU/B7eroO8+syzFr8fmT5C1ypU
qGDp89EZx2cPk3zvho3lj795nCn0M0i6GaEy0XX9z6BMCT1uO2TKyNFS/rXX
icgyKOL7ef6552R5dnZkpUpI9rJlEt+5q7yg0MONJCY6FKAGy+SH4qFLZtos
6fFVQ/n9I49Eh0I4CxzKPFxUrPoT7jXUdOZij4+FSxIXy70Hjt8aWSOWDVnP
nZTzlDAl28CMT5tGQM3MWOtKP6eiXcLa5FaexuU3c3TxdnlGPaJ1QDhYOw7l
n/RNOMKkZfE1vQbPtct4wd4UiRu7yJo11086fMRXDoiV09+eNaM4YrRr/9nP
ulUEieSs3GnWCMK9EZ+oBcwIXFNRJ7otfuUf/6crwrFiuxn90b7MDSgCymQu
yfrKZ12n4yYvN5CHpWX/weN+DOA7AqD4TnSTKpdwDKAlZDcA7BudLhSzb3f8
5BmLZ0UxE2FENcICSsvzdp3ld+R3Hz56Omz3rc4ZgU9YdiZNz7PIJO/SQXc0
U5XK8jEK6k/7sBqQHSVsUOOWNRZwqb8U0UysDlYDVM6adXvZEdd7vXbqO4vC
B/QQJEzOvgKbv7vtFgU2j3vlrYtE1Fw15xDCd8IHYhXzd8Zjx4O899pOwRPt
5RKuYuq6eQfYgROAgqMSlxawoAcUDkF8cYoRTgaumsDJbJWQVcuQTALrDeZ8
wiHPnj3rg8ExkpGdwSuSUvIsm5N/gPXsF74Id82mrQfC4ucooyG6u0E8mKCY
fs8aio+KNlhzNm078Cv3NbzuzJlz0kfPW1UdBAMByeSs2Ek2bhiUoWeLN/Qe
nBFGGqLXQHA6WF/Vfti4xa6TSXyMn47NWw9aGF+F4GZgaOsx12TKjJW2sUEc
u/aENKN4o9hdn9QcYbU7yQyO+hUwiqMdyDIjCI2ZdK7gKyOPYei9xMdwhvrH
EKT/3mOl3V4k4SGoKxqQt1F1UYdbyv3am4vY6EwSNXb0xZ6PBvBH6D2PMMXM
JXcyvKMqIALoebkhDN6EVZLdCekj9wiILEibZ37N5PLvwitXzKW4q7pjNeVS
U6ww3JCRc7j0hFWnuE0kz1gun9boJqPHjMeDE1M8Uq0HO9OPQ9ALgBa/w2VB
7ZigXUD5OWbsePmq6QCp23S0QscJJn65NnGwyVVl/xzKP2HyEhjZ0N57lV3f
sDACuVNmrQzJejndzDYwtFZD1Qwdh8isWTNtyGHpnVgbKqewEAALMoUTxyXI
r+69N8ZnzFNX6NH7H5ABvXop9DvrHwVs3uJyfjydwjVlr5K/P/tnSRkzVrZs
3KQLV0DWwKthErgs8jxQ61aFT5+9+ZYsCSoJxvj3Y7F55523C73/8lKl5Bd3
3Cmt6tY3iEXM34WQC0Bkha8L1oYiB6AYiuBAMuTXBunC/k5JnWETAQIqHikF
RPrURSAXy6m9FI/Wm8qYI83b9JePKvcwMjOiL3FEo5S4LPhKAChTVo57OpcL
Ei/e+KijdO0ZZ3iRGmRF1YEqjMOChLVOHTrI5aVLhxMEYqGa2LvlXpWF8+cX
YkOwSkz6nZ+VLx+uLdXHfqaL+HWtWtA5eFDkwRfigyDIgkJeJYz9kQ3tip5G
wFdxSVYBcbeeteiaAcKeePBBA+n7FKxjYvPPQ+tdupTP8ysYwi033CDv//Vl
yUzPsBBc/zyi7RPFlgXvj7VqlHfecos0+KI6O7kolgafEwwmmavox8Ii9Jyh
T+C5R36EOVVOJMEiwDnEtI76J+bZZ+/s1ZsOZibUPsFAtC/lNogv0oKxaOvO
/P9yTTBUYFrCxUW0EhvCN5mevsbuWOij9Zv3+yZwu5vvv+YwI3r+IdJkSe42
CzXAyqB6/C9OnuJeoE7IRYpR+Bs/soxHew1JN7IoTxUPCM1dvct7fRAx2J0w
1xDfwDB9cpPFemRvtSmgqeqvsNQ2zgtUHNM8KXVFSAGkf9GEy3E9WJW2HYwJ
p+fgcfmqdZDFNv+C6UEPEzZDiITeMf3XIfhxqaCe8UlhNbrOqR2Q5ITkbLPz
MUVjJhoj6svu1wSU41syl5VOPBdb7fFa9+uTp7618JiKtQJGgQHDMhnT625n
RfFV1Pi4aNlWk+DejLUi4AvSF7LlSxlx5YGDx0LrEFIadKxLHvOlvacMMeKG
9Ws1GWelybk4YQJs3jFZocEww2cKZL2dzezFKsAgyLn//vv9JYS4fpLg9G7s
js7lkpW9RW8KlINMlq3bjUfHobkp+iWjGGQYD7da5+PT2sN1lSaYSZVndSTS
pW+aPUuAl06YZyMFWcNhC4EkUwoOAGkj+Kj8owN3k1DatAB3H1iS2COoK0A8
bii9gTztvoCIttpNE6xg6AQFynwBTdmxH1Ubaved/CMnfXQZtKP1XMEklCb8
oGcVdybodIIrIPHSqff2Vm6wiC9yTsIizLGW2EMSuzF+njt34dPPP/98UU+j
1C94muyuIp5+7733LvY0e+riT3s0BRWuma/rj7I/0E/pUEvY3KpYOnBUr1cp
9itEm4qxmL9FIBRnmLkGJuBsBG+SL0P4diAYAnIlF2Zshc1mKORi8yEigF1w
fkCNpmKy/X+CuLBeqVotbmTDpUzDpqRMlSq1u8mHVfrZ5W3dxv0mbT0hLqKG
zK8BIxZIhRqD5d2KHWTsuAnGIRy8p4S9B35M/jBpF0NgAISCdtfYJ4FqYUvY
uHmXzExfa9EC+Mc5+ljCfeIz+nymimq+hWh4PfT1rIurDZyRAYtKh/mkvYVj
jbGLCYAO+cSFAM80s5e7cqNkLVrg6uTyKbE2BD6RT4ogMgJt2UsFKrKk3HT9
9fLIrx6SplVryMKERFmzdBkWKq/oAQaOvD6s8li82GVy+823yDNP/E66N2oq
K5KmSPbMNNm4fr3ujfO+KTafUk4h+1qWgLR7FHS9+cJfZUL3vpI3cYosz8oq
xNfA+Rw1alTkK0spGCwrD/7iF1Lr4wqyYNRYyZ2aqpJl3Y9AW2RdikWWc7oC
snEJE6VLjxGyPG9jwT1ed+e0GVnydbM+ikEnu9LAQYludpcDbO4eXtwQGzi/
YK6vcNtlmvQbpPeNtqNUtUywpebySeAK117cOxj2X3EyhgsIRTS4pBJwgmkF
zdigxTCJGzbOtp6+138KuwozXxSxYfUsxCSkswTcuU0Xptyzz8vQ1h0kJ2WG
rNTdGuU5Y3bha4juAbJA7/v5z+Wzf7xjIT8rMuejCjzDVtR8xgQzYq5xsExA
HTLV/oQIzveEe5x8pujWKQZXpn71U4//Vjp92cB8wsvmpMtOBWMR8jbm+YYL
isYyuNsVm5X78/MyqlMPWZmULMsXB7T4vh3SBptAdHAkGv7ynnuk0tvvyqyh
wyR35ixZs3ZtUdjuD042zspcZ6ERKBTwFx6Nc+e+9xYXLDXEL6ObsACBHDZu
OfBrv6lUPOKdYlERkcTUeKiDuaWd8/NhBDt95lxYVXp4Qlbg1eicQi6/b3L8
+LdW5w7R0Scu0+xQvgmc8TBUgAb1GuATe2A+wrRGDHePQXNedENduGSzXRIU
0ems6uD0Z5GSCM6oF5TAIxAF507VaE0EhXS6m72/DDWQpAKqgisMvWff0XCc
pE0QhkTTvkPnRuJtS5g1BucGKXhY8E6c+DZsBwsPdTADK0yO2SjDdoqmU+es
MiYsbuvkxvl2BA5RsoPDNC1tpR22593vVioCaaEC03Ml7Nx92GUiFZQICIxn
4yyESrHxK64pLNfG3lAnkLsr1+wOm6LpeJy8Oy7IfPaOXflvFIHsvKEW/AMl
32f6JThDEidnyrr1G2IxhOgO37xls2QtyZMWHaAQilNQnmj1XQgLC0DdFWYB
y8lbK9W/HGgciT0HTJatW7bI6PGz5R+fdJGvmw+X7Jw18sP3552UC6jrvAz3
9yOI5nF3BCsevBvRsHLVBmnVYay9a0B8imzatFkmJmcazV/lOv1lYVaenDl9
KizAxInbvHm7dO6VKP+o0EUGxqdqf5skbc4Sa1NF2yxYlENeg7vylDbGj64D
ZptTmYSFxt9MkplzlsoGbbd165ZwOjZvkVnpS6VT7xRbc64A2LDJp/2T6/7g
gQPSqWeiMU3WbjhEP3+dTs9qqdcUWsluNsOuHIuzml1hwSZxI2fo3bqn1GwQ
sBSuWLlWvmoeb8MeNnqm7Ny5y+67njI1QrgcTiGeBixZFz4Hi2T0Ocz4GDgu
fK5mzZo/eg5y8gufc5Vqf+J9wWa0uDLdVeWr9ZaUmYvQh8VsKktaQZTlOauk
UasR8v7nvVS4JWI+e9UBOi5ZmKwDgq/hLo5/vgqBXbog20wFlrRXEX6xQzH/
fhMOXAt9GYXBuv0P5p/oeOlALuATwkqhajamhP27lDmbevQdK3WaDJfyekvh
BpMUhHM5P29pRXTnTa3WcWUNajYcJc2/GWZlcTOoh8yrgtLjADgqkPiz4IsM
B3Wgg+dQrUGs+BFn8i1rwAyHCNmdGKkRHHRF6SYCKUmRgdEGOcmFE0KOGq4t
3g8M4qR0cvdDoJMG6blwmWaEI4QeKApCTT1d9uH8gLCdLysZGQfqPsAOgU4G
XJG+FRMpAPPySy9J9286SI92Q/TvOBkzJNE0pCriMu7TCFVzqMH+lL78Snnq
yedl5IABsnLefFmXtUTyMufJMkUAG9atN45z32X79u3DdlwqIBaqVPETmT4+
UYb0GCMdWgyWUQMTLFo+pDooa3yjH330Udj0smKxct99D0nzBg1lYeoMWbso
S9bon2UZmehlg9se5Fh6nY4+mIdgTlitlNSZVo79nQptpHXnRJW7R3x5WOJr
K9bsJ+WrdLCqwJmZc2P8hsAz6Qv3POu6gHiUTTJ37lw34WWoLW5dc89FYRL8
ifrFetKw9SQjFt699+hf3YqA7lhr3CzsER5ja+Jrmq1QYtWqNTCNlHJfwfIi
k6LLCa8twU0xjhfjtttuk08rfCz9uvSWXu3jdW4HSdqUoM5TiJOutOStihUr
hnNLhZdf//oRaQKFwJSpsmZhlqzNWiw5ixZxiD1S5hCwgTA+zpkzp5ib2eSp
06VZmwHSpGU/iR8xUVauyOND/UIC/e4KDHL2p2SpMvL7J56RIb16KWKcZ3tn
1fyFskQXDAdtAeq80lhS3V3Axkd+/Kfly0t83wEysNtIad98sEwakSRLA0AX
HZ9jBAvHd999D0jDevVlbvK0cHzLdevqgIrCdE86Cbk0Z7stEC40FA9kSwqZ
vJVHz6AF+ABKwDzf9JgOpnvU7SqKrDRoG1A7zpy7ziKufAYTtjXwA1a6zdsO
/sI1wRjI1Q8OHZAXri+f5ZPqosCwKcHhxu88poNTnxs30Envdx7TzddXYLXC
KLJj9+GXnOjGWJSZtdFAFjIK8W2M/f0Dxn5w3Z1ObEZrXXnGftr0Cxj7/+o+
DoyKTYkPnDJ9hX2cj/alP6K6EGUEAi9evi28lkMqVsPixMaQV+Q/HJInH8+9
qWB6ODRMD9R3xD1hkfQzykfSO840FaQvuiYQrzY3J/ZIC3/bvutwmP8U5avn
A0YmLmWRfNGQg4dO2pKCVesF9PMFTRUDEvaNhdYDOcWIb7rNFAVyvorz8pU7
pXO/2aZLK9XsKgnjJzszQMnwvtmgWV9599POOu6xuMm/duiDC3Vu7nLp3kdv
B637Sev2A2WiXqC791al0qKPDB2eKIt0S58+fSakTOJiBd2HPwbc136hJ/HB
e++V666+2kc3EnIAeYhEMB1HnQShMeMm2+spCj1tWqp06RmvZ72f/v9QWbEi
1yzvHtNh5Niwfp1MnDRNGrk2sEf2HaBqVtu06zzEmJL2798f1sezm/SsVRZk
9kHVwfJx5Y4yakySihd/oy5pfJCVanaX9yr3M8iAm3XfgePPuG7xT0yeMkO7
GCAt2vaXofHjZGzCJJ3I3tK6w0DV7nNk3769hns8lkOaI9Wb6fMtvqFNgkya
Mk1atxugw+0r01JmqiTf6KymwYIiVFz9BXe5jJWf6a2Z2fz57bdjO/MzCjUL
+ivYKP9rzd94441LaQ6tic/QijaH9eXfbF7KCdQT3D+7TpRPvugkrdoNlKmB
rcSu89AX9dEl/qJuV6lcu7dqv82vu720NHebsXlw5D+qRprkMBkxOlmbzi6w
wJV2Zqc0GRQ/Rb5qOdZ0Jk3wdi9evtUqMV0qNiScGd2sf2JK2r/52R6VFeux
7HGBrcsFljyejVuDCq8Pu88lOnXclGyTIZhiyHRMn7fW3IB79uwu5V6Htdtz
/fsKxwBuut65c2eMf253ULTFPcG/rwoCJFVMEU6APOUe/ZXuafQ/WA/TQac+
M2WCXi5REORnKkj/PGz+T5Oz23bmm60fWz1mBOQqr0CfADHB9BgBQbt79x8r
4b4BQx7+q+jkQFJfOI7+SvO3QWruBQcx84cOHdRtcVSGjcuU519vLO9/2kwW
LiaJ/Tuv6aH29uxhbLNHHn9B0jJW6wBOUmVS0hWjU9uRajauSm7Ypbut2B9u
SBQpgvvp9LenpNegqfLnv9WQT2v2VKi3iUn1XXIXdabJoOk1t8vY8dPl6LET
qqaPy5p162TsuHGydds22a/rA32KR4kBo/1Om4dYNycs9fyFefJZzf7yTqV+
lsG7a09YUQ+lxIW+fPVB0qpjgixZtlr27tnj59JRmtnDz7heMK8X3pBXWq8O
ypkExJLSy/Hue7seyTHcFHbudq614ILAHkXvcRHA2sHFAH3Ye2iGeeiIyOIf
ygGhevxmZNld4ZVwzqk+5KuEkhFKBbmgrtdBadx2tPz+L1WlfffRVnM7jF28
0uJA/h4hait9eVlJnT7L5P9RHe2mLVtUb4yVTZspMpMf9eszQRyR4m46mIgO
PZLkrQpd9R49Qnbo/+vr/erCuBq9dvzqwSf1QK62gVgAnF4C8fcyv8T3REsn
MBg/OHivIJiC8//wkaPSqfck+dNfa0il2j1k1eqNxAn6ZizXa6+9FnYZW/IK
GTV2ihw/eco2FIPyg9M9XBR0fMptFhxIXHctnKLOCInTe5vCf28IIsIK+IVN
DxsFns/9B48/5rACFhJs9UgEjjSxYh5OIQIglga1UTkZS48v9I55kKAtbP36
nG/C3oF+ke3VN85KrYdNIMBBcpDMpoDINwHgAH7K6wciUIgHCtyXEaL7frNC
ei58aQwI1x1E97e5ZwOi+wPGf+mJ7qs7onvkIBEaL7s+fcw1shDfEEa+6BDY
9qBCvgcHjYeFuAap7fKewkKCDY+fLMhOA7/iLkRIEicUbYd/OUXxBwlynXqn
WYx3tD9mN2oc9EyXYOQgsq6Ae96zZ1zIPU/E+ndnv/+7a0q1DIYR5Z73Teky
yj3PyuzYdfgtt8uimNLzUu47cEK69k1WxNVfEhOTnGuJfVjCgm669IjT38XL
nMzVdj48oOQUE9SKBT4jY45eZDNAXUYqmT5nlsyYnmqR28TQ/tytJHty/Pjx
phsAkh3q1LMU6exxEyS+bftCZHzkBhWuwBOgSs+FCV8jRhvCSuiT/56m38Kl
GoeFR5W8g0ghqmuRt+bbZPg205IVyi00Io1H3JyAs9v3SJHyiiah4db+wjkB
siSMT5RPv+gizTtMJHnX+WmusBAafj9Tvy8zM8PSyol55r+n2Tylm4aIQkmC
0XgGHsmCNrPtv/kZ76OUc+B7DoAGwpicoptvvEk+fKWcTOzRS+cwUdLihskT
D//ax/4SdePVSUnXFPDxxBNPyM03+aa9g6ZDafqwb4qt6mJNb6FpuVcLN33o
kprS6wd/0157FtkUw5xv6kMnNmLl7THC1knnqbhzls2cOV0GDB4tSVPmMJ1v
uDYEiVK2HDKJCjWGSNU63WTkqATdyWluBXHYpsmQoaPkw0qdpPwXg1T1zbU2
QDmLev5XWNHnAFNFntg2VC0CB+ML9LXYDB9wzxDGgUDipEIQwqnE+EZJuz97
vayCMkBkW+DksHAXEj444QgA4neoX06QLJHPenmJqWBtgxg6eA4JXugxON0G
DgkJ7gEzKnwZRMES/0MUinMJ3unUFVltlO7w6uqee+6Rhg0bWjJAlarV5Zrr
75SyV10vDRq3B3uWcZsWm4wjyzbjyG0/+y9p1ryVVbaB15eqHKw34VaerxDy
gFDlly5tsIuio+3bd5C/vvyqXHnl1XLXvb+VURMWhPTKUO5UqvRZBCpcLZ9+
WsnowFDICDQ4LFu2bBnjmSQ3b89XkZpss0dkyNoNe13yXAkV1astGhlrDGKV
LJ737HdBtPeO3YfNC0dsBirJssjaTLLMHyLBFR39yT1ONhkWEMJfyBfiil9F
9WZvXYRFuimYaH3lrW4kI0eODC1RXJhxhLTv0MHK5fzp2b9KyVJl5fa7HpRl
OWvD0UMLVLtO3cisXS4ffVzerHbExrzyyivGP6nYN+Z6d1z27jsuX7eZbF4l
3Xf+VXiUf/7zu8NX3XjzHdKkSVObSBwM0GliWM3Ozg6ZPCHz5VP9J8NLDZVq
z5495YUXy0mZK66Wm267X8YmZlI/2e8NLgn16hV8dWyJUvLhRx/b3oh+dZ06
dUKQG4U/TzvJgT9z3uLNUsdomUaaNXTuoo3efDJVNSoYBWSE3YrbzomT33oi
H3g7OTeUFebCT55aGOr9A4Ff24wDB2i0ZUd+zC/d/GFNIkAEVuvpc9b4fPxl
eTsMFZk1aevB6NMN2iRZuIrOtn+aPPDqRsowmgDpck79QV1PZMgIT11f01HX
9yygrr/JPXsx6noM++sddX05Nx6ClODGQlbQhmoVxd2nwEnxKdFcejVYt3Hf
L12T/QeOW0wMB2Hhki0m+6KR8MRA430kCCx7xY6YsN3B4zZl4CTrKjqt2m7F
ml3mxsEes2//8RCX7SyCj96noxDL7vnoKxfw0Xv6oaL46H1T+53e8qN89Dob
/3DbKop3/uAmBBdb0qRUiyKw/HXSxkqYGiaCZsLEyTJ/QRB908A1oepqXl6u
RTmpRPNNMAKh7Ai79UjH+7I5BBMV6UwbGi/n81Srbd0psnOv5CROkmsLTGfY
SlyNybDMICAHYMVrHc1YTNBlbFiv24Ecn0TgMQ5iGY/ShU08iYBiHG9ZPn78
lIwaM1Uvt0l2XSdVyzcBxhCWMngYmZsHnnPT4NENnhFz8gXTQAcE/ABiCoOb
2BDcIH4iTfgx/hSaeWzjUziYybGDh8iW6Wkim3eIbN8jZ1eulRd+/4cwqQkH
QmGcELQbU0S75yPt+PKi2o0dPPhH7f7y+9+H7XAWXtgOCsCxcfGyPjlVVIIU
2S5KHejxzIH9++07WBOdh+iU0A3bcu3aNTYlAWwvaxepuQvXSLvOw2Tc+Emy
ds0a23z4ivibmieDh46Ur5sPlhmz8yx6oRtt/xWQ8TnDZC9DGIZAwiDQplsK
us2XfuNCxmXLX9QQu9kqEBEaPiqDSwuZJSosTLM27ZCs+0l1sL7eZFfzCXZr
oRsyLFU9vm9NA5vWjt1HVKKvskwkDFIoaeKMUcBVvx5rNi3cX2sUwhC4dv78
9961iimtSpUqhRLuCUPEXx0Ucwt+duttd+plfZ2Tr0Fbzt7zLxSuSEYwt6/k
4X9GIKPnm/dBP0CnC0uJYijAEhL92bMvfij5h08W6peLEIFhJUqUjpATxFi/
JSKEBehJAoto5YuowIGDwiM2oZmKcCo93eZ+Z9kl6EsV3YhUisp/5EQSgASE
Cd8OMco4iBDT3QfOAZH6GkF4NMjM5+buywFa+VBVRNiZdCgOTgX1YQpH6QXU
YGXLli30s3J//0DOnD5TeApUvcePnKTwwHNrlDTDnQdJ/OG/hwwZ4ktAfH/+
BytOBrLDp0YaW7SW0Btvvl2oW0DLhSuJ4cnVUQ/bYsij6va/GsYTT72mwz9e
aBgovRkzZ8tlxUuHw6DP6DB4V3x8fFG2nofdz7BDcpwJd77KDZdcbxb6E2fO
npnhoWFJS3iH2hDH1yfuSOrG8GQ7HKkxk7ItW7G2VYY5Harp4ye/k64KWj+t
M0qPXJCm5SsGj5+SY+HyDRRBnj5zLmxy4jsLXaXcIXHoUDn5JvHjFhvYbNI+
OZo/RtQU9qIPvyAdcbnVAfTZI8bNvtVxszcompv9OvcsqYsAjcLc7OMsbgT+
K0xX3n+H7Q06TVdg3ZfmQSmhpLjh+/QHwCVVi96vEme5mkeOnQkniOKOXCCY
vIEjIBoQlyUfa5ZuRC6H//z58+HO/P6fxuL1QbV46dJvjr7u2/B15CR26jPL
MEo/x9l0rfs0TP68jpqoviIc9xDMRgTYfanw6+jxgncRgUJoCLe7+LFZls5w
3QXD1HfG+H0QJWnHTUCNYJ/29t3Z72Vy6oqApL3uKBO/umpvuaYhSXtVR9K+
Zk/YlHA540Z3JO3xAUn72+5LioJdfN2CBfN9nnexCHlNdvZySZw4xdSeyD8L
YNeJk5KRudCgyKpVq6KZ0+CiomAXJuT1CoTWzk43Pt5slbF1Pq4g9//8nij3
D1W8PBF1UbCLv1HL0VT/fwG7wFAXNikCdp07d9Z8mKmp0+3jo4QChEYAMXHD
njp18kLYBegJCZdKWAd860/BLv5EmgRMh+lFwi4E0OqFi2S7yrLji5dJv2Yt
rPhLmdJergUBfe6fEAbRbpVvl1XQ7vJIO/q9sB07f9WCRbJj5hw5dpF2Lmam
UDtk9eolS2VzyoygXdMft2P4hdvFWn/sP9bEqIgLpgQ0Nnv2LJ3RdTaLwe0B
f/QZSc/I1CYphvMZPtMWpO6vkPETEmV2+gKLBDYGzn8Ft3wm8wmVwKQac2PB
qMzf3Ou40/3CHbEZGWssGYULE3fESam53DaDXIiyZnoiHwsxyqu6KzzDvMTr
sPjzSoKAcQpgjTiYf8KNi1rl++262bXfbDOQqDjVPaiCVbslvgGjMXZ1jCH5
h09hYvLeURwl3gntq5Ld99BzMl1RJ8n2XqM2bBUvN976C3vCV0PDXoRDhpuV
L9zLarjCLuFzZa+5VV7/oAXEbyHBFpo/eWauPPHHD6RY8ZK+axzamBZ5yJt/
QJKITewChAdv2XEoJJlOnb3GlAiocqDKNpVZzpB2uV3l12zYawAV+ISiofBm
h94zjYYQ3ONZo787e85ia/AwMNMoMNp0VoWXtyqIar7LDREBAA94dIhXlL1e
Xnq9vqWP+SFScJdCMH98oZLExpb2Q6QWOBEKPHStG0YAmA+bWMYokZSSG878
t999Ly07jJVb73goXCHcWPhWKUvqZ567Bsa+wp91g7z0xlckMoWfBdAYNWGx
PPmXilIstpR/JSKes8BDRXFE3O/2KbG93JSolP7UU09ZqV8oUPgbE1jXrl3N
z33g4AHTrQT+eSs3fAowz7C38a/UaDhWRiZkytbtO+XQwQMlLRCklOHyvBUb
pOegNAuNt8UdPp9kFrdgZRXnH5fFy3TxGw2Xdz/rLUNHzjKJsHfvPpk5J1ve
/7yPfF5nsCzIWimnT520m819ri3OwlVrNkn1rxUzV+krYxIztc/gc9PScyzn
p1KdQZK5IE9nuHBbEMnGTdvt3RWqD5ARYzMs1JK209OWSflq/e2dWUtWGwU7
bf/uxA/cRVh2cYlV+ypCY95vluXwEAfPPxQlt8pMuraMyXlpA2pzhZBRanNc
bAMKqM0LKCAD3hYse5jnFAyrRLj//vt1C4HvifXjLos5dr9+ul65AqanIFQO
nUKFN+rwUOqbBcagSBbG0KFDbYVg89PZ8BNDj3Cn563cILUaDTOinUnTsmxB
Dh06IBOTF9rkVK43xCb22NGjDhdfafKXkom8nm7ojoKseIxat25t4h81gWpS
YRPs+KtM4atalezcdVLty6HyXiXilZfanBFNMHturn5GX6lWf4iuzVI5cdx4
Eq6MfDFaAOv4M888E+5kTN1PP/20hakyhwQq7HORAmVd2zNnTkvGvFyprSN9
s0J3mZySZV+3b99+yVy4Uj6o3EdqNIiX2RnL7Vm2ge8Xtzej4cBSdIjK9X6S
+QYEBIebIfgT5AtNBWzuXPeGSHUdcnbOesUvh2L9ydHHt+/YLcPHpkul2oPN
GUmCHY7Kt90rPKv7e58P0FmLk4z5K/js8BUHecUu6dY3WT7+YoCRqOF1RgK+
4+RCUXDwAtqfQB2XcsT4OdKj93Bp0GKodO+fZugfstD67ov27D8qM9LXSrtu
yVKrQT9zxlmy/L+ChyUNHq5doZq77wAp96dn5b/uuKMgZVHlpN7ZsFAH4kf+
34SFS5ZkSf6hg49GmgAL09JmXhQWIkaPHz9+ibAQ12bhqLVYqwcUuGkvERaW
MGSZkTzVyB8fu/8B2BFCKqJnn302LONROvJ8uj7/xbv++bLh8+xUz1Zd6Pkp
+v53P/jR85yyC59HlKSnpEqVt9/50fN8j2eJ9sw+nEROThGwb+HCBdJvwGgZ
NXY66bwh7Nu6fZ/0HTBO4d0kWbV6VSHYh0eVAo4r9W9SSy4J9vkEa0JrNm05
aK48I2TRqy+2rqW529wOLWV1hLC0eFZZnB45q3YaLcxrXiKoYEc5wECLnR5n
VeV6ow2BcJkDkfggLuiucYC96oQgrgIyPM1Epzd28B40HVxOwY3ER3LnzQ1Q
jJn1FNjd7+aGoCNyJKmqivAB02HDrl27lnTuPkzerzzQOPryj5x0W+gKi9ul
yPSHKlsbNG5jCgZCb3AfxeC+/vprc/ySU+mr2iKrOUIE4eiyFmMu9fxSh27Q
oIGWKkN0BIG6h/JP+p6IbYLNslLd4dKszWCpVrWKlfChJ3r84IMPLNMFLqxb
3YaCeriuowsnXo9ADA8luRH7DFq4mwnu+NRBQPgHCLWGL5uJw+nBJ0EjRcE+
dpTn38YWgs8XIw2Lw/P0h70DOypeyHvcGFBe7dq1M6FJogWhEuR4D+jfV2o1
HGxtkcdER5d2CtEzP5MUTanuxKQZ0rhxI1OItAfngdpZOT0QN7jhESsz2pnT
iLLElOKnEqFbt/lEqVo/Ttp8003eVKSNxmHBmdJ69eqZ5AHMX+XacF1DfKKX
/acT+de/X1/p2D1gE/2yxUTy/MJ+MBljZ4Erq12XkdK0SeNCn/3WW2/J6NGj
zXbzzEVxZnFzo+K/VKjr4GwJy03541NPy9yZaXZg0cie6ZfUI1D9x1/EyYeV
u0n7rsNVBs4Frev2U6yjzyAgQO8t2g5VgNjbnE+YrLg1/M6dRTR+VtYi6dpr
lNRt0Ee+btZPZswkGmaedO05Sr6o10PadIzTNy5SnbfLZKvHQJghEfp9VNjU
a9RHmrQcJLPnZOi8zpd+AxPki7rdpVO3EZI5b6E+u6NQW+xPFM/s3nu01GnQ
W5q3HSwZczMNpQ2OS5RqdbrrgRypbReYSQw1EDjUygTU8Xpv7B2hjicsoUOv
GUYFwphUb5W2aShjn7hly1bDkr2HzC3MIB8XMsj7GFGOLbEpZVUy+5XA8nKX
rk6LRk1krf7+5KlTYSEaFCzR48TpqSoOGXuuvlr+/uprlqWtZ8KPG8GAzshS
JTls5CSppnPUUddu1uwMKx7a4pshNh/tOg83RYpby1cYHzt2rCGnyy+/PPwy
TLO/eewxmZSQIHk5ucDZmCjiA1VRV7Vzj5HWVxf9Oz09mOdOOr+1vuolrdrH
yZLFS8zr5vsC9t57771Wvtv3RbHF3z/xhMxQ/ZiXm2dnxyNEBCsl+nr2G2Pf
36BZf0nPmCvz5s2XXn31fOg++qbzMMnSZ0COrKefQXyNderUMTEXGxvrZxBj
+ssvvmQOwbA6EpjwsDT5JlHerdhO2naMl9QZs0k8CjZ9CZkwMcU2z9sVOsm0
WSss7fddJzCoudOozVj54POO0qB5fyg8AyeXOyxMyqgxU6Ri9S5SsUYvGTQi
00qDvnuJQFC1bDGDPmWCWlR5udK521D5qHJXvbwEtWeIlevlIiwO5p+s6SQs
bmkoxwiChZUMDhPKeL//WUcZlzDB4lCCV5cISzj9GCAG/qBv2rSRm66/IbwV
F1N8WLF8ebOrRkmqPSp05bLc+2MNK1wCKrywSVLSFPmmU7zMW7TKo8Jde/Kl
3+AJEj8swWo3B0AyaIJNAFTIqy6CCg3vBGOmA4LKWrcfJHPn59oFw/dyhmKd
U+dJt17DLfisoJfAxV00NCxuKPJBvXaVCkVucXn04Ydkhg6Q7Rl97gFVHRc+
R+Xp6HME5f3oOcUY06ZOLdQvlF8PFNFvSqHnCkM/8z0zpFI2JBLtuvYYJpVq
9bICDkjC5Xnb3dX7KiPXIbCrz9BMqd04kLDjEiaZo5XtAxTkb+6DLDVbQJHq
JaHBJxw+JVQTnm12NVEPAAMoIXH2quDxBSe5xU+fs8Z2NeAOHU/WEEJcV9GX
PMBWwhuhwyH3jxHVbJxQDOWqg8a7Arc07qTRE5ZYmimWHfwHQXT4NSbu8D0w
eCBiH5fahWpAdSPzsR8AEUE9MExhyQRGaNuHnUbH4oNRgJsB/kH+/vbbgOQN
cIYZgxArAnJKOY107twPVksBcNO+V5oCotN2FInJ5h3cAvTIXese5xoH0OfX
/OFRrskAYwgD+Npxk7N9LtK589+rKFtpFj0orwgNIrSKt/J2XsEXsxk9ETVB
tsZApbgaWIilznNXYn4jra9mw6D0GMEpOmmf+687+73ZbQikruwovw0ZKtxm
5YDuP3jK8yvMwQXFGkgdgy8amSYsFz/DwsvKcmTvdV0gS6Lz4yeAPctX4yDb
vO2QnwDu8BcwZ9scRicAqxGn5yZ3ejCjUhcWz1HOyp2lw8Gdt4g3ftxjUIYx
FdDUr/YFK3WxDwX2saOrmWU7z38oCxg/LstuMgQLHDh4osgPZaV8Im0UDf7K
/Yxn0fRR5y3XfGhgioe8/rFyWcxl8v5rf/ccRZ46jg3D0XynYhcVE3GSmjKN
2MGUFF18pMm0qVOkXsNe8kmNAXYB00n5vdPjWKNJR5oyJVkmTZ4ikyZNseIL
NJs8OVml/GQrtoFQ3bEjiulKhOUgkhUfuLb6pdpSu7X36bsSJyaZoOSaoG3v
cwMOHD6zaapNtLFKDrqEk8Zep00natM0/TSEl07gW0514lLcut0z9I9zDP0J
8mWzYTJoaAKl2rV/Bn+5ybrhIydKs28gdfUc4ePsxkoAK9nopZzgItyPlFvv
BAcDxhaPNT4V/blflrt/dodMTkyElTG0TWPDIPKhqOWLlmUoWaKE1KlSVbZu
2xpzIUDEzpGUNMlGzsT72fCLMnHiJFOUaDvfL0KBK2ZBvwH/NuTaF3z2C3qv
SFNFB3i4EC+ioHj9hV379Z8wIdGi0UEAvmt2NebTQkMuFgxZuw5dW39//gWZ
P2+eTVcUO6KgJzM0/ZOk/do2naZ9TinYcyAP7yn0/bIZKAD+0ycl+BaII+A0
eNyJiFVrtkrzNgNl7LhE+ou1TVLCuoYnolefYdKl93idou9i3ndNcldsMLg+
YlQCxyI4VLEGZLr2jJfufRJl3/6j710CXmQrZmRkFHMJ9PyI5QRFxY9OkTZd
p7KLiyFKdUtaqVPVW6hFhCQVgkicQv996pQ+Kc1IRmIKN209YLE0pHugoDkY
6D5YIQiJ7NpvuowYk8IOM0Ciw+YLOJms9IWwkh1ROCyoJCTvtoFf+MNTMqhV
W1miUOXI0aNRhAms4HUs7ty5mTHBYGMtdO5fIEya6BfF+K/DSFrrq95S9cs4
mZmxzkJEAw0UkJNhOmnQOlE+q95VBg0ZbTHyBe2LW3cOasY850YF1qQf1rB4
ZB1mzkxV8dhTPqs5wLC6SoWHI12dPnPOfBLQyJALmpw8xboqFplIKJ+imLO0
65IhYjMKYZV2yQl96N77pGXV6jJTr3GbN1rebbQJFoVCTXSHP/yLX0qrajW0
yfgLm6ByMHIU1UvbGrVk9tgEWacT/a+auF7a1qgdbRLFp9yYmFodczD8K2z4
XCvGjE2Sz2v1VqU90vAAYTxsR6AZxicS1z0TBOiPdDAykSx6rtE4s6pUrjdM
b6dDjWoundyJYP+AyDly/w5s/Z0T66wg6oI8A0Q/XCzQjcHFqVjVF/Xkiwg4
6zM0w4JLqKnbpOCxdy/AnCCUDZv3W90w6n4AYogMQhkxeMyUhDthljx56qzB
EAULT4XbSkxpg53hOEtfsMHYsWs3GR/jRUB1/VgcpgAhkiGYr++DUldh7Q8Y
HfE0dtTBHco/6UNDMrM2Ga4E7IF6gWJ3uCYzM9YYSCRgaO/+4z7cgPNEGgeQ
a/yU5Z5LiikhEpI3EZ0Op5Cn7PRV+mor8KMZNXKPHjtd1a+x/vqgfvOoxMVm
RWNa/PSMV1gJYDt79vwvHZRiSpiOjQofLVDMsXVWdxVY+ZkrVeaC0AI3YFtX
p5BIJbZYAVmqmMu7WhEc5vB+8Qm4wXH+YM/0EwHNBAZmKwW9fu+d7scjxi8J
F/bo8TP+aaq6IWfZwFNmrHjpohgvqFfCJr6GYLsSJeUPv35E4tp8I8vGjpee
jZrInbfeViikk02PBfBKLy0Vdw+MT5F+A0bCkmKk1uafiXFk2AvmS9uOg2XR
ktW24F4BgfAQTQjhNWvWmMdFf4z9AwXkQJ1PjeR/6RnNoG/1HaB2+REtHJSL
iWI5x5Uc+HPc87yG5x1+cx660qbHclbuCKsUfFy1tzRtNcBCWvTZoMvSJkq5
3rduP1g+rNJD6ugxQ56sCKoSeKJ29CvmOzAP1b6aVq0mc+OGy6xBQ+XtF1/y
OAQTtc/O8/SsBOKS5AOb8eWlSptmG9mhkxVI71D3S7k+UtHzzjvu8OFEIZGH
h24MVGfYzyxqxtdZUbRW1n0oopP6pyCVB+65R3o2bCJZo8bKpF59iMGOlvyK
i4uLALUSIVADbKOaoYaOdb2x9PSG3lWA5nvjm7CvobF/c/8DMqhFK1k6JkHG
d+uBFzHaG/I86ssAnqGS3YbxW4BhefNEYVR2uSl//Ml+Jp974vcysl1H3dsT
pMuXX8tN111fENZ8662hF+43boBcs2amzdZuA9L00PcIL8qSJYZOl2VT9+i8
R2b7XVi6IwWPblRMT6PHJEq2tuAEXRyeBZwFoB+ySI0PVMUbm5ZpBpucOfOt
kfSlz19n/C+I1RpOWyF2AGmE9pLIQXwT/icCJj8KFYaYOwUpjy4Zm5Qt9XQn
cxPhHUSiIm4Aaf31/bmrdhrgOHGcFI4VJdyH8UksKQjq9OnTQSh5kJnu6NbC
OwvouOL770rHJp2kX/tBMn7QWFmhzfIPH/axc4E1MFdGjE6ygjV9+o/S/TOd
E6jLFCTUOqxmLX7m5tzc0brfmBz9omC+ShmVe6OWA6XCF/0tGNcKn1lp8386
f0cp4/4iJMyyjOoOk0o1u8nQ+AmO9ySkh/VO40KYzWHlGN8fpO/N2tBfX7NE
4aZCbBMG4NMYWbN5izeZXxGtU6Fab2nTIc7yKmPdpPpqBBujaOpK87hhi/aT
Su7fk088IS2+bCR92vaXfu0GSca0NNm86SebxRYvKY89/Kh0a9VKFiWnyPIZ
abJ8bqZsKtwbzHgubrtQby3p7ZsB1tucySmyds3qaDOC7KPNYmPp7THp3qp1
2Fv2nAzzXoQYLojfZbsXTOeVNu2c9azFy2Vm+mqzc2BDq2KlOkab8oZjct8B
y8T05AyBUea8xaFhJqIJGrKqqkOoxvvFZcrcBatl0aLFtnVnGUVrwXZGZWCS
vlRA9we3stx7uOpAIwVSY0fBQEcG/i3uGehbFik0QfFjoyOcaNykZRawWMF9
P9AGwjxQD6cYGwLv4/mvXFQhmV0wknDF4gbiw7OAc3jkgHeJOjWtuqQGhIA4
SusH3Oj4evFop+ntheiSPzpZB5F943aTLdGPwse8N6xqf/6HsCBL576zzMN5
p/sdeBGYiWmUmPZ/hkRQQTvyC3H8Ej69e99RZ3sLHMaWF6G/I4N/994jYcFf
ikfjmfCZ+8PHZZEnWsNBOKyCoDpYQQktZHpAepRgIatDp5xt8F9OCwB081Q7
Dxwxz2QaoLGmq50InwBpxj60AzcyzzBTCqQ9CRYufCLnwVSDRy64y42BbDxA
4IdV4yy6IMoRhq2RYNSgVHAmJz/Go7a9KpHJ3mOPTEjOiWJDS+DTsbTsMs22
TlHQzdeoxGHVWo9x/fIV5URWdjFqjRMfsX6zvPFcARcLyhSfHRFNXnWDEbZs
2axac2pY8CvWBXV42YZa379/n2nUolCbitwSTiXi3v0XqE3fGhuJGrk01Fbw
/IWo7T03EJRX284J0lrlEUgtyLwrCGECqnXqFq/PjOVYhM4+zOsjhw2Tj19/
Q1ZPSi5GzXTtXtZvkYUjxxSy4+AT9PEwviQOn1Tvi+ryTc3aIqs3BBXXdd7P
rtss//3QQ74pOdWuaPvF4dmPy+BF4BngsE+vXlLp7XdkX8b8oIT9uk0im7cD
ZTyOJJ/Y08pcEW6nwvAsQOZBbx4MXgDPgJ6dO3WS6h98KPnzXSF6etuyQz4q
96rvbdCgQaZ0C2akMDwzhF4QR3UxeMbYlmRlSaPKVaTrV1+LrFoXTuQ5/fPM
478NFwE/to/f9fCMRWFgzCSgKHQCAs8UJ8DUT9SXjioKz4L0wOkBiCzYYbRg
8mkB7vwpeEYgIbsr8O7xbyu4Z+EEtC3uBDL3cYQpl2hCkEhwR39hmCcXG2VB
LS5ul8gYMnbedW0xThzMP2HQC0FSQxUZTh9foR5l0HPQHPvdkuVbLaqmuPs+
FoeTxJeVdN/HkoOweOJut3SEgf3tb38LRQWhIqwUEW+jxqfL+5W6yNvlW6oO
NoXoy2XC3wOLccv2o+T1DztI/6FTdQHWFnc9MZseSvsUN3YWUe/hybRDtFFW
r1mnsjy4cRFZ+6XOEOpLVZkvUQI1A2HaRIlXsgrh43Tgs2VGWpZs3bLZjw+H
pM8B9oTvhIa4mDPXayndReskfky6KTteV7m+yXSuzy49u7SBCOryEP/MM2gY
1EXCpPm8r2Rkyb33wSMgTqKzUVriHAG9SNG8leukXpOh8sLrDaVn/wmOzOn7
oppRQPF3T78iqWlL9SKw03Zaph5WYAkjiuAtbjeeeJRUORI4AVNr9Bg1bDVc
XnyjkYq+UbJ2nYlN34xrp29GTc3fPfWKTJuxRHZFesOqRchLBKZZGHahbV/W
5mDr1i1Wd4N/IF0lMg+cAXYhfwCNSuWUnbsOkxfpIpCusmnGeEKWBG5SMJov
xMLyOE5uey9blyXW/qInjl0OML8krObtXCT+k7XBMSJqC+IAkDpZ+De6PQ4+
QW+T4gmaR8+rsqnkTievoFBJp75plrIHGsXkBSknhdsgBUhfsN48xJxsLl+P
urakhgLfYMKAZaidI54FqnH5IpsUuASX2LysjZAMxPiiU3hDOSfYl/KPnPRo
g8+hHBpID9MaJieP0Jhl3HAwa5DLsmPX4TDVb6eeKzg56VY/xbvQADZWg0e/
CuCn/+/u4YGLHM47mnA24HI/fuLbOm6P4BagdIeKJxXein70Z9yEuPXAlHy3
E/7kviHaBo+cLx/rl4EDwUPUncT++u23Z13EZ6xhYTB8X72JKi71xFAoOAhn
aAaU3L4z36WLBLY0Lna8luSdEycL8huhaEXeAPLWbNh7t/sxlDE+VlQFd8EU
HbHrI71MS1v1VzfOoqLn0MAr8/Jk3ZQUHfv3K9YAaNLmSOd6X8qtN9wYep9Q
TLhvo9oaWIDgxGR/MUSGouN0//8SkXkVu3vPLpmYNM17Bb1C9qY3buW7dm73
iINjvXblSsmZMk3O565S/b9J9s9dIHOGDpO//fEZP2ONGzc2t2LBjAWWy52q
UnLnzpPt02eJ3gvkbM5KWT0lVVpWq0GxuhA+UI3C0Tj9h0CMtV2tH7pSP/SH
FWsMrOyYnSFJ3XvJk48+5j8UThlweXRp/wMgxitWr1ola7S3czmr5J8r18q2
tHQZ17mr3HHLrb43Qjr/l4DY8mXLZM3UVO1tpciGLfb3Gr2xt1WEe/3VV4cz
CbEk1in5nwMx8gj/QyD2NyeMCN8h6gMudhQ0Z1clRSB4SljFTwo/QTuDosEU
87qTwiw/5b0wj3GLgAYU9pdAEgdKyxgdh2RYNocqCOeyvcIsUP/4xz9C3ETW
O4NEQeXkrpAXylWWG2+5R1q2GxBWMeZ2R6p0FbP8T5Zde4/F/NoNY2lOkKLO
1ZTcq8Rpucjce52+IooGYYbzAZGLKQTLHnf0d9wzZBiSY4flLlAQ0w1InQvr
jZQy+wACE33HEMnhgzkQwpzr3dCIN/DQAEBChDKbdIsOrUHT7nLtjffK08+9
J9t27g+jj2njwUuxYiXk9TfL6x7YYKuJbwHGI2imMB77NlHKdOge6tevb/0w
hc1b95abbr1PfvPkW7Jpy96wDdHJvk3x4iXl5XIfyPKc1WE/ZMK1bNnS+gls
LmUMgsMCCB7xxBvYFchPhJ+O6H+doz+4LvBes6mQ+vBrsKnYET4ZFCRP1hiq
bOilYI6n3dxjC0mZvdqUDkCBv7EXwSd5nXuGkKas7G3SFOKkmkGCPtCU9ali
zwSYiRgRtgxhmkScYydizSEqA6pS6R7fHCeDfXH8xJkH3K5nbGAS+EWIPgPW
wIDhOUwb6Akg/RKup1Vr92CyCiuxwLnEAfv4i2EWeoapx6e+YUyGLJdPwIOC
78pz+oN38NahwkcnLTNfmW+H6zBl9ir7bDx5Bw6eCEmSGCbL9pGxAczCNRca
MIii9kHXEPUrXIup58QZFXs50YTiMDVAOExQ7XpMN88gvG+3u+1BUTrY4dkK
vY0RYLhNPacR0lmm8dixM084sZW3eqd1SRW5dZv2e6IqjG6URAHAKmj19amA
UXzAe5WH+MKC4cABKBDRYVMb5ChGPBKBmQU0RzT/+CnLPRKBKgALVDOjiDhz
cSRS0rRVnl4XlidMlIWjxphX53e//rVP8aFuPSHQUUfe/0UAJDYEIDNnpsm2
rVs+8NhD7y9UduV7isAeKGB9W1l33MAeq1fkybJJybJ20lRJ7NZT3nnpZQIO
QqiG/65/v34R41kQfcE9bHn6XFkxIUmWjh0vHRXi/ezmW8Ikqicef9zG+p8C
jpIhmMxOnCQ54yfKkFZt5bnf/d53QEm1xAkTLJLoYg65fwk0ShrQIKmDSl64
/fo2aS5PPfaY7+Wma6+V2bomF3PEXRLAKBUCDMDTocxFNmOd638ld916azhj
sK17LPPvAAsG9s8fvvfAgtzNzMx5xgzxHwCL1xyWQnTi28fqiwziZCPbkA04
1vA8rFizx+zN+YdPej4BxBlAA80LnwBcw1wPEa+cdC5NiDk8xoCKbTvynfU+
iLCBL5LtF6XPITf31ltvKUTAlJWVba18Ph9SnhgR+kFkAXQecZNPREPfoZnW
N6rsaxVt8D9RQvpu9wxBzDtUWnFzZ4ioOysBu2qnA/alrG4aaqF5p6mBSlSw
kjpnjZmpfakDQA6eF67GpMGiWpgu7p86Nze4obKWd9xxRyEzKwqTJOBilxX8
rEnzDjot59wHFLS97bbbi2wb/dngwYNDenjfFieuq8Two7aXRfqtXb+V7sUo
aW4pqxx96623FZjV9c/dd1vbUFqQruIvdh6AbN+VL5NS8kxZg0fZBmgkbIFc
dEku/va7c54TAZ8OdPHE7xLCA28M5kIUL+Fe8xdvihl2KcDjT+6EY1zBaUN0
Dc4deKo2bDlwjRsWdo4R47NsNcGEbbumWnU8dpCviHTCEbSiryh/x2WbXcIu
QKkDkQlYQeliiVAc48q+BeGAqEeYpyFXHZGw2LzVGEpg2qBfrBKcCKYJD4zO
wV+9zhu9wJIygbNHj53x2nPDloMW84IuXqqzhWb1cAOkRQQSM0cUl8KdGE/j
iKrHmgACVM16v2sCAxLOOLi8uvQ3qvkQty/LC7jmQShQKIA0vnKLhZOHaB7Q
CYP62DHNkgJGRDNI42aPNFQ0YPUB9GHkoKQwoI1hEN7HwM+cOefVKlICU/Gg
EQs4OQXkkGLsY3wt5jVsHh5ucEBxbwZ1A9OBGOHAybHkeQa+Yu3un4ev+6cV
3gP2GPw6dCJsAnrBY4qzVWXKyxeFG7EW9p+pcrruxxUgpPapUzdcc620rVNP
lmdncxT/zyMNvD//C6YOOowbNkGmps6Xw0dOhs6nk6e/k4z5y6XPgDEW6Vng
fCrAHPwJMUcQq7By+XLp3rSFvPCHJz0PyAtPPSVzZ836UXjNLoUZqeN1Dd56
25SlT9S5UwFc/46drLSbH/C/Ay+CJctWhdiyZi357YMP+iWjNg2rOF+HfPrM
mf8YWcSauQaM2bDS5/Lgf93rO7j2qqukSZVqslh/pZPxH4OKIE43Z1m2zI4b
Lo0qVQbUhvNz8/U32K2U+fRUtj8FJrIVnIwaPV5GjZuph/aoX2DObOaCFTIk
foJeMKda/tu/iyi8vYFAuVy9PsBi3c2hCs7/+1WHmmzB9tB7SLrJDdQzavV5
L0RdYCp092RTc+NB8CLi8AlxshF1PQdnGCUR8kwFuHdXsXJvv/22i6cNZqjs
VTdK3a87RVRcgXD5rE4QK6AXMOcZL2XIhns0bic+u6arBL9fJcad7hkihMh8
bd4h2dj0EG0QzB0N6RNLWtYQiACpgqAi60fR0t3u15DogrlQD9zvuN5u3n7o
ZjeSLl26hHSCfq0vK1ZcHvnvcrJn76EwwFkvyfLqm5VhAApHjH+EJHnoe7xH
g/Im5DcXet9lxeXh3/xNtm3fHz5XTt9VPLZUoed4X4MGDWyP/cwpBHDfgBHz
LH2dIVRws5AwKVtHftBIAn2lcsIUKAtG/BZDBRhw4yO3CusEi60LP/xSlP0z
bgWI88JsAdk2fbOKQ8YsNDXhwbiPjDFORLO6jzW6wMNHT8XU9WflxLcGbUmH
xzCmCiqkIQW8YBxjFUEERGrsP3j8TrfPiT8m8KVv/FxLPkJToejZEOhILChk
4llZnQPHLTP2dxGZgZcQP6oe12vcj1GbpH2xX1Jmrfa68JRut7ixWaa1YfE7
dfqsCyEpbtcA3rJ7ty/5eoUNqo3iCBgbacd255/z5/8pExV6QJCKPYT3POD6
IG2MuGxjQddFXbtxfwi6ocGq5VjQ/TZv6DYCYTHYWcbpRLMBmLRPXYF7SCMU
gTmTWxnjrcdtRs1Ofs/xAoADxikRrouHE/TJyCllbXAzUQxtSc52R2wIkfZJ
BR9p5tTUrq92P0ZUMq/4844ePernFZsEYogJzFm1y88rRNKkbMKdT8livNL3
eDmdf1JFwCSzFQ1PWOyxAgntCCSw1bffnb8qou0i/XpydSQx6hmFrvdXX7yp
KJcKfmRf8zzWCbBbb7xJdVR5SRs0VHInT7WqiheBF2CDQM4H9MC4DNFVPwUv
0BGqd0o4dU46ObW1du3aGYUXsBDMmJFmWWr6Vt+Bpwz8KXihOi7QH3oYja94
Xqa0aDtAPq7awyiDCf/SA+WYVEoFHOZ6qLFHVarVXxo262dZaiTKx7qv9BnG
heBGQJDbSGVUmUiu/stP/0kGNW8pC8YkSN6SJcYi4J/Py82Vh13GX6x7/p6f
3SFNK1eVGQMHS+7sOZTcKRJz6JD9nAF+UNuFMEdQvRUOrMuKFQsXs2SJklL1
7Xdlap/+kjtxiizT6T51+nRRwANcGJp/Aj1svRQCHkH6mSfX873cfP31UvOD
D2VG/0GSS+XxpUuLQh9u6f1iMgwA6o/RR3Bbz8yYK7996OFwZu+69XapV6Gi
jOnUxXKa0TQXog8GQiALWWtBPyUlL2+59OwTJ2+V76ACYHIQyLY9368/+QfY
a/urfIABrdZXPa3m4Pr162Ki+47Eon+FRjwXNhd+CiNhD6XwH9c3QgSxcSDr
MBbgY8b8PF2vg1QH/1OIRsRqPHL55+Dj3uXw0zaQcVNNaZDcy72DZGq9lP3R
iWGyT6mJ8NJLL5n+wsZBoBTW+9p1G8hrH7RVkUtSx4EQmew9cMz4edBXfCpZ
z54GknsK+uyzOsENFiA0K3OtDvG8M/OWtGEiTkEd6FmCZnbsOlzBvYJ7HN54
JP0HroQoZZKg3g9eEaTibN56wFQzv0e9cmWirOXp02d9gQoOODVPsdpce+21
oQWnTu2a8n7F5tosTkZOWGqxgr4eD8Z08NQHn7aWzz///EdtKQWCNCuorXuF
yZ2L9fPZF211NoYbHIQJ1veDEKGf9yu2krff/ajIftjr9HOXU2SE11JhitlD
0VHwE0cIZgRYb7Lztsf4nHX8F+BHeGzbuvLxbCaUJApy3cZ9Zgvgtj7yUmDN
s27u/+koDHkJlnyCSiDWXqjwRA9ZadQEPtoTJ2Tjlr0GIFFQbEhyatFzCr+/
cnuf0AMMZqwcMRq4wLi18zhvx2TPZosbs4jhWcCEL+DIsScMhg5L2b+L29H2
NLix7oywoyChmjU3CNBHrzP14ADjKm0+wcwmGAk3uxgRHeXv3UwiJZCUcHFR
AIbMO84HK47I89ncBVw8gUPz2zOnZED8LPm01hCp13S0Ys7dclyfW5K9QSrW
GCwVaw6ReQtXyflzZ20V/G5ClML5V65cOWPGoz/SV1599VWL9vM56dE2TEVa
eq689Ulvqat9rd+4Q2+VJ2TVmm3yVYux8lmtoTJ+8iJ97ruYB9059KTrTEPD
1gmSu3IL7421mSwJPaEkTV0iX3yNbWS4515v4kZIESDMZQjD9r1m2kT6Y9hz
cLrMUIGEQycAdeeNUTbYG2Wji2QWImxVBO8Azj5zPKURB5H5VkOJdfSYtO6c
JB9VHSide09ThXTIpFjStCVSpV68VKo9VEe/02zxwexcaX0h72HshLHNryIc
h9TTBiCcUX3ovsvXvWOnHzt2XHoNmiEVqg+SL1uMUSwbdLdoyTr92UCpUj9e
Z2kxVm9Pd6U6XIaPy5R3K/WVL5uPkeycjXLm9ElrUqPBCPm42kCZOiM7Ql16
heEgYluje4yvK1++vEkxtLXfY770NJ9BGtCHH37IfixGFqmuGwPEUQxhIM1Q
wTqS238C2CFnXF1AZ3YtLbforf3rip/JxG49ZNO0VNkzJ0OWT5wsucuXFwC8
kiHA4xXTp6cqyJtP3lgsI9JvRJFH8N2F8C41NRUk4Z/mNGWkz1b9O0JWrFz/
S/d5i5eslL4Dx1DWUNUPj5YwKIAYRvReDNvp293zl9vzlB7r1XeEfPB5d9v0
+O+g75isV+kjeuF63YlZz8/eLeRnHyHlq/WWzt2HW2m4gFWI9xa3ETjyghC4
QWb0yKOPFprOUrEl5M3nnpf+TZvL4tFjZa9O59pp0yV74SI2jEcyhEK7olLO
kF1KHvvlrwzzTerRW1dCQVzKDFk2fUYE+5UohP1wxOhMxlhtkGKyaOEC/U+S
8x0CDL8zKyvLqqNHv/P6q6+WT177uwxt1UZWKQTclZYueYmTZKnO30WgIMsQ
ZFQHS7No0QLLNKSinYODYZeYlAqXL9Cddt11UunNtyShczdZMylZdmqXuYmT
JXtJkbiQnaZ7JuitpCUp0uMsPcP05rChn1CEc8eOHQtN6K9/cZ80rlRFkrr3
lPXJKbIyabLdWwogYmwIEXmlfnSw3KXNiBk/fIzU+LKfat/Bdn1tqddUQgFV
UvkdhHDEZAAi4/rPYxCiNmo5QBISEvX7yVku2MkIIBd9c1G0+I4TvORGcntG
geMIgMUPhPiho8omUIHqbZ7ymohFT+UBt43ZBFTTEeSJOwxzB8AA9xCJEDDx
gb+IuuAW/Rc3Ju6N2NiYFa5yqKmD+cfkm56zDIwMHbWwUGYtfaPBUTHUCP9v
j+/OnLXYG2NiUYVB+gcwEvu8T84hOAb3FpGcKIOGejHGLELk4KdO8pB5gh8H
hYF76xsLVlx9m/s1eTmgT5/bQ96KgofAOFTGosYJQmP2GRH/feL4MZmRvt5C
XnH5791/vKR7HG5yOgCzDhyZpTr4x81Vt131L96+ePl2Y2bE8r9x64FSbmoR
Qrx5yOjFun/3F/Vm58MpY/pw9fo9ehEIyqKAAZl+ppm7CttO4fGv3OPsFFLH
sVJ6VxH4yifcgIv0mTGXggCfcwiQuBUImSyBR6eXsuwde4zXT86SnJzlJaBn
00XMWrxUho5IlrpNRlmkFE4vijPj12jsNiRyBLiFeQbzCvVGK7t7Ad4oHHPA
NZAjITLbdnj/UXHTf8wO9d1KWZ/Xmf3bOf3sH7xlzAh3EmLWYSOq5YL3K9Qc
Zv89TBEykVh437AD6n3GG2uxXBEMdeeddzrTZawl6DZp3MSiDlRiRBHftq1b
ZEZahtT8uo98VqObDBqaJEv0yPTslyAfVe4kDZoPknnzF0m+ijLQmyc4HzFi
hGH+Aha/WCOLIR2AoxbBJHRD2emMjPkqTQZLhWpdZOTYqToRORI3fLJUqdND
qtbtqbJ9Kdy4vjYIfufajfXG8FknadhisExPy9B+mbOSVgZshL6icu2e8ubH
7RUiZ3AzaOF2ELZuEqoA8mhNzqNRK+olBNvhPgVgGzasK21vK6MKZoNlxC5c
qre8PjPNRs1sIwqatJts/syD+SefiWAsFi15Wrp8XLmz1Pq6ryROmimZOk3N
2uod4Iuu8k2XEZKbm8eCewp3TFGwVrM1IwyLEDLWVRiFnSsyaWjVHdu3SdKU
NKnVoK9UqNpFJiXPsh3aodso+bhKZ2ncaohkzF3AMf155NtY5ZlpmTann+qS
du45RlatzNNmo+3/WeqFC5fInt27/bexLxs1anTht1FXqb7iMspuK5Tza49Y
ZZ311h3aLgh0efCBB6RTh47wp0RYvIpmpKdoNW1iLMszVv765+dk4pChkp06
XdLHTZGEfmNkWLc4WZycKjkBfgst0GwobCup02dK3LAEo6nuN3C0au//h7v3
gPO6vPL958IwFMEWNTHZm93EFBONa3aT3GQ3iYnRVDfN2EFAkI4g1QIiIkjv
DL0MA9MZZgamAUMZ6gy99w5SpEhROuee93me5zu/wVHZ3N37f92/r5eIM9/y
fJ9yzue0zylWDa0gLc71hwU8gFIDU2M4Ijh2PZ1enNXL6o7i+tmKGSdMSpOm
bQcoCp5KgnxoMIyToHvv6dK+yzAZOjJJX13kb60RaUJEH360G3Gdb7GmV1Ye
2rx5CkQKl6iduESHrRtOn0iKIV5v0jUvXb76hMfaRiK/5gYS+c6ORL50yRpd
7hJ7JAWwCfYa12XNt+CIuJEgofTwyRXs6Hon6orNVwVfPqtIpg9LlrSR06U4
baasXVkewxBaz2AJlke4F4rLR3/6K8meMEXWFBTJlpKFsnVhqawpmiMrFxrv
4SewXqidYpzV/MwT+QQ9Dxk+RXFKOkCD1Q20SpCqe/hlpYj3f1M3Wff3ZOnM
XNmkM8gr18+ZJyt18cpw/sWQmnIaAv+gvjYsGBxHg4dN0T0zzXoW74zQXj2L
6FSUtlSThx/8FxnWa6Asy82TzfqF2/R164rd61Y6L2CEFCmHcj2ECw2+Fute
pZHcqDHTZNDQySpbU40QnPznCl9gPTN5IEWOZrZ6vPzhsV9LQfJ0WZlf6N+7
2GaWs1AB+pzzgM9zb+PP2q7Sv7RMsmatshwQV4My3bAFmAKI9IQXlcAWci7I
/iF5k3ZHOOFAiIVzV+omXcjOunHv+jjrpyK/5/22oz0r8QeUFR0ULMuh9RR7
BX/H9B6jmzozb41s2HLoX/yMnDl3wbqcwbyHe5DslUABbW3sfJPJ5Sv3mA4k
XfQJv+ikdtZXYMk9m7cdCSUux06ctaoYtD+FQZejuFECIMscAORfMFE99ZVr
1u+/x8ubDZsPmurgcKIXOKBbtr9vbOBN/TU4hVavPxA1FIVohSbEjCw8B8RA
rqZ1C9Mv4YvWbjpotPr3+dHj+CFWBeCZNqM8VBCDXdBgJI4ePX72y/7HmH3B
Lzli/IJwNeiJh3O14uIH/FoTjiYgRYCAMQCfLWlXcRiBUtKJjh4/E+gNASI0
+6vgy55qpUxU9ODmIBCos5h2MzjsV34KGAJ+Y0gh6recII1aDpHJU9LUIMvV
cefk5Og1pGKnpGZJ204j5OmmI21o23YeMVq7t/yKIRDPsLd05UgWYw/pJFRj
eRXuUU1OlnuvQQUWdearjx87rrjLkv5q2JvuMH40bPpNmzbKh2fOm6MPHyF+
XLx4YN6XLD6epjt1tkxMWWY2Al+OTUAm8k/97ocowSu0uJoh1e7ee2mcV8nN
hkzCDkEMTk9Jl+RpaZKammFjSdH/Tk1Os5+jTTBXAV0hjAyEeOihhyq9A5mI
qw/nUSziMkr/+QskNU0NieRUox6DEwUeXt45bXp66EDwPb9ttm4/YKBh0pTp
kpk1w61HvN05YMgEebd/kn75h+/Y1bWNiwKcCvk0bXpB9Oz6N97NkDETZhhv
YoI9oo7Mzi+QkWOzLDrxqi+5Byv3HDjbJh2y0ytXrv4iBsU4buBiGzvjhTpv
hs4x42aOGBXegJMnTwZcglAKPqEwPWBSVIjb0hXYaocuQX5BgXscj8/MsiVg
6nl8mmrEErWcdcpjsRX6Hd8JtzGy6SkZNqv8l9tYQeJMisHCqHD3+P7N0aju
uvMuGTF0mEnycB09oL0GiK6jYxE6mys+C02BKwOaIr+hZ4+35X0FlPsU3aek
5MiPf/y4PPb7Fnq0SmTb1m0xXVESdKMckrklS+TV18cp1h6o9s9sEh1rkOTi
kz+Cd/rHfgjsLXIhucJdl2DaYFb+QqnffLD5DVA2ukXu82/Bb08A8oXmIxUg
D5Xc2Qt4RE3/Fu8CsYtDlyvUJN4FrnDX3WL/T+iXyhv6qCPJUQpW2PuaiznB
8Y90/60HT5Q8kBVDfn7Emq4nmwRV3MEkPRxRiAj/UC0/nvCeWPBEfIwTHdT0
H37/ByOT27Nzl+7ElfLEn16WB773qPTqO9nsg/ORs9SBp2eeeSa6t2atetK0
WSfZsW2X7FOQNld3+lNPPil5upe26kxWJGa53pZ4khhZvJ/trVu3yKARmfJi
iyHSulOimmhlRJgDiqHSJbC2wJb5k589IWUr1turSApv3vRlGTJwkGzUQ0Yb
W/ZhQDHYAmFx4/0SD03MkhdeHiTtXhsry5aVy6GDByPERDFwVL2jpsOvfvOs
LFm6Tg6olbBEMWijF1+U0bq3N63fYNMSi5jwD4d3VfcLvX7DBhk9IUeeeWmA
dHhjvMxftNyMWmB1mE5OMM1gw3TWrl1XunTubnt+D6FsPaLPPPWU9X4mBwxQ
GBCTNZLy73TLXcdnElwyQtzZc9Z7N4Fr1EQRl2nycxfCjgI0oVKIzBAAINHS
da6YZREhNjshDxUyKijdx2E0hXziqpjY6/tPI06ItwIdA6sd1TDoIavd7+j4
/tFNpEpMmL4Ex4qnkLzV7iNHDJAB/ME3FnQYohnEhd9qqaNtD4TGf/Tyn9zh
Pp4bWi8LdbJw03AHQpsMZD13EW0NQI3u8FT7BrdVRt6qmN6htay2B+8cTe7w
elklrEINeOz1Y5vHgDDYp/G5WJ67TmbJ4m13+TehagCoABYiYbSAAPoRCA0V
ElRWkcvGdx85diZ8AA4lUmrRONQAo1K/EtCiAhmmBqf59l1Hwy3IIrKe+abR
k0stnfl7XolAKMDsLVi63dJfnDdvmm2abn3yZHKKteH8R79ZYPalOjw5qzz0
+TPyBsLl9FPGKWhk1AomMm4GSz3uJwyGh1nFa1Vlj5LxE6eroljFATPhpZ+A
Ap2ekiltFEYNSpxtqL+X3yhEuWA5wrkKzmZ/s4kd/1eKLVH7bllqBU+XUeMy
jMJXt7F79G12jKm+nKTmWq9+tKfPNO9jK387a8BGwoUFlyAZCMwan/iI3+f4
G1u3bm34pbYq7ef/8IS50/NHjZEGf/xTRFrMf//0xz9+AkOFhuqMA2lN29Lw
X9IzF6hh5yhoYjFUbVtZ6GxoAwH56/1f+7oM7NRV5o6dIKO795B77767UvkE
97s7b8RW8yP/NyI0vBs9yO9Q+2oCB2x17twZKZqzyNiBN2zYEBaJmYQGPzMr
R4XmCrmiX9nLv4/0MnKp0HN4vnEyNmozXpq1G2pYY8OG9U5T6bU8Z82a1TJm
3HRp0naoNWoA1lPYSh0eFFG/8nub2QutuZg98kCq+fEwemaPAAmZSyrF/KzX
NmFNixBWpHr1avAQSkq/AVI8dry0fOZZSPmimUOy+X+iTgAGu3TVLLFqyZKK
KdhifTxDVjWe46ogFxOKLI9daNdmy7leIshVeaQY8Yw0td9AKRozzlpW1YiP
j0b6y1/8Iqq4DuyL+OKgkeX+W3WftHn+BckZNkIyBw6R3/z7T2NpBslE+Wx0
5jjUQiNq7rn7nnssUv7Ef/yH3Pvlr+gQdavVvVNe7zlRpcWl0HiaEj/qhMA1
iKcPTpw1y+eqT8wK8xtQGT9jjrmihv2Jq+wqiSwqJ9a7XMMOrk6S5j9f83IE
ZzaRcgfg06RsDZrqSq0qXvXNKl7lrqsXe501s6AECrMMOQfkImgTaC1IH0Jw
P+pFaiB9JqoOTGtrrGupds/AUXMCq3m1T3195WHe4uUEjj/fGN3+xbFD+8sX
6teXh7//fYXlNS1d92ePPmkUMbEN/3g+MCrcy8Ld88UvyTMKO2Anv+eLX5Tq
Crl5PjKCUYToL9s2jC/er8fHH1+0uBGrWTBvozmAAoTCYe7rihycqXOLPPbY
4/Lcc89ZbVENlY8YMoV6YgkVMM56n/Guk6fPqRpF06ZITtG6Su/iiFGEH95V
r95t8pvf/s7QKTVVmCp8G6ef537eu94/etqFJ9pOwZNZ6V1cT/pH7Bx+UecQ
6IYD+UuKps1x/MADduZ4179W8a6qthhJGBS6EmNr7QnzW+qWCX0xXAOP0Fej
rrlKcHThQsUphqojDwvvRknpVrv+qu/lqfdZB43n/FhicVpD+9ltdi0x0xDc
yitysLFVl4oeHTSPIOsXkr6NWw6ZymVMLu3C0Wiy7aGYI/EJae365mQ44uiO
joOXVGnK8vherBWvS/8SCXQxr9eLbSZb2JESo1Dp9MHJ8/aJDAljCRX8b17M
8WqcMZQPGTu0QkVy7+FVuXrtmsv+rWkVaH1HzInY1wluFc7bxArEtfLXMBMQ
x7hRT7cdQff0j6KcapeFhR+d1WnteZCRawz9YqBMjjdsQgCaxVFcEmqkySJk
fnEffHDy3D/472MZgBqhjgypEr69yN9CEHGt59f756DG9X8AUBiAyRnLpXlH
t33wquP+Scteac4lErF14F/ycuW6vw1B1XNAvkFHpo3vZpoz81Zbppki67gZ
3PN5YO7XfqwXL16Q5StWSXr6DFPkeM+r+3RVFDJcsXmz5wKb+nqhyfKBranW
wH/aXeU642nSboJiwqGSkTEDBemecoulvKxYvkxGJE6Vhi0H65CnWRoZmwsf
GSwRgYn7Mb9km1U3N3jhBZn0bh85X7bKUaxt2ibHFi6R2jVrxjZyx89eoUNr
VMJoyDeqtKrHVGmFZNaAz+r4V1JY9Pprr0mTJ/8m788vlev+ldd27IllPsYY
D+I+JNTHQjPATUVhmPMNeUgWFzAZvnOYWXE4KqKoHlOZg2eJR/DrK1cux/Xx
upI537T1fUvjIu6HZ0qBSPWYxqnr16+zyEKHN0bL9MzlcujIh8YM9XjMxAT4
xcTErjQTEwO9bvGfh7/wBdUFPVq1kY9Xro2W4aPV6+Teu+4Ky0ALyEBuG5Yh
FnTxVOYktkcreysknFcgrxqVkBf/xo6Sr2T0HnWF5C4s3JcaNZY3WraSD5eW
VWOIlIivXCN3uzYi9i8OTLW3b/GSIzk5Wf78u99LfuIYuQh5DN+2eYcsm5oS
1cX27t07sp2/7GVyVUlh6EZSt+lOEsp29ODJg99/XO3H/XEBWe3WE0qZDI76
ApNkV+P+4FeYDycREDmDJMMZf/bshX/0v0aeJk5ZZLZkR1U1q4yIXn7pzyTA
Bs8AvPxQ3QdqeGQmxTofOa/xz/3lvAylQOQAiN/ai1hoSSHGWq+2mUrir/rv
o3ypcipSzUrNXQw71L1bsnIWVNLbBw8eknu/8q2Y+xI+eZ/aOn369HnYL2ba
zFWG3Lo7Uo1YBPBCg5cV+dSIq17Fk/g77eCPHz9+d4yEphUn9SakcMBYEltf
8B9//BsIuMrHAd4bNGiAzyY8DjSLriXdgngOvIW3+sctXbFFv/P+z/xO8E33
7t0fi1kBWJyzZq2OhHnoA8Y2OH3mI77g55H8F6uT3bHnmKRkl1fi8ydZo9BS
SK/Z7LeoAj008bue18IzAn1MFrK77yzThfoc3yohQV57Z6Zk5q42+w2dw3t1
KF/xAITXAAZ2qwYjDkalL+CneWfX7Ao/Aw4fwicz89daEhVrwdCe9p9zwhPT
EpIjlfi6r2niz8VlO+05oc3Az/zQCeFQuUeWBAeE/UrDCEzMwG/Knt649ZCZ
GtZjt7O7xjcpaxMQgf4HJTsgcW7ExvJGnzxPL3AtPI1DBekabp0ALpIzVsix
D86wIKGKeMGS7aaH8RIdPHw6lCORDMJxxKuFY+zCxStR24jVG/Z7+rcZxCGi
CiadaaYFzzJVVXiz/tlPO7Yi7kiSnVAcuEbyZpfIuKQSeb33TMNuTBufDBPf
3NKttkygpS948MEsEz8ik4lgnC1bwIz6cRwTqNm9Op75nwMSF829id5Fe90I
JGhhtWDhYjl0+MhAL9N4zbpNh2TY2EJp//ooC61EwCHB6cNlS2Vqcpa81XuK
5M9dj7X0O786Z8+fk7UrVsj2wmJj/TpfvkZ2FcyR9vVfjG3VBIkTruX/KoxA
m9AN2blG2XZtwxY5tni56ZCv3hvRm3nC1/9OjJCfXyCLlyxXBP9xXF9/Cyp4
7rxSycrKvvEWUjZzcmbJKstoueTpmf8uTHDqww+lfOEi2T67yAjlwAX75s6X
t1q0omFBmHbcGEzX/yeYoJaenIuyed162aCb42PdGB+tWif75pTIm81a4C8K
o4S8JTjaQm9gko7Ki+bIwXmqzDZslg+XlRvNzFO//m0EDAYPHhyFjaoCBt/1
B45nQ7hGd1ucAOgVczyq0vvyl++VH//748bzT4RKT0NsKSCsVFDG4ueH6vuP
/nfUqJIXiUBCzFFvHTqx4B0moYIgP/IA5ujH/e7AoMAWxPWr4rkaQk9/TOEo
JqAnH/93P3+udmufDJ+w0GQbEtKqYPX/12w4EOsng8sVAl7ifyEWiLLDcfD1
+74tj/6ulSrMQnB+PS/+8an/9cW+8k/3/bNe9oVKiS/4R7/yla9Yij/hodCn
FBGOrMa2zZ+z0cyFUBJgyQt9suW7Dz8ud919jxGz8SyeSWCWttU4voiIfNHP
B0GH0JtxZuH6MDSCA/2Hz5JvP/hzuePOu2ylwqP4O11A6EpNoOyLfmjo8c6+
WHbJil0x7py6pkPI4SCR/jsP/tD6SYTPZScwVDKjWrRowZn/jT8wR1XFZOSu
Ml5hRml0tCqhKRA7/sE5K/P4d38tX4+amj6jzJRK0xuI4inebl0FJnA4oZ7Z
xpmezxWTFQXOMzDN+Sy0JEqacmZCGsy8ZXyYUzvBP4UPJRmFCru84vVGptrI
h+ed8swwHwPFKyWqY3AW1PdfQBVx43ZJFnrB6oeU98Spc4Ze6bk2Nqk0qqna
tuOIPRs9h1exh54Bc9NdIpX1umXpOceNORghqm3ZNdW8eoSuyDVR47W9fzNI
gBgT8Vn2OLsht3C9FSRfvwZoueYqN7wfgX942/SsMvsyTHe+Krdw3YNeinBZ
p55ZNkBy3fErcKBzi9bZz9p1S4cg+6t+w/ErCnh4+/DxJeZj4RFgzZb67R3e
yvBOhOuRckCwIkAbNmxIuNUlf9yi0uxhSUlJkSVlO/SYz41wC4sJmuKRFEJf
unzF+SpsAeP9uAni0W9gnO83wF2veMJuold0HmNc/zWgoJZ1001JzZS3ek2U
xElzFBMdtKkFG167fr2PX2/np7poFZl4bEZNKJZ33ptkWi4CC07LhfKALVs2
2cIFts2AFJalZkjJhMnSuXETOF6CMOcYvqhgv0IJ/L0IISFCCKszZ8j6rJmS
1Luv/OKHPwpkYQiiwMkftOJ/CTJw1P5lZStkytQM6dUvSdJyys1Dw6lVaf6O
1244zPjRtp3HZHrmYunRZ7LlnmzZvDkudi4h7aYQhv+S4vN3I4YEhxgWlcqa
zJlSmqSmXfOW8uV77glzguEc0NL/daSQECGF5Yrp5o2fJN2atSQWF0b35z/9
Kep0FRY5IITytAyrzG78578AfcJ+ovEffWi4uKrwTBAUDF4tQitcozCNQkaS
bvYfOm2sKmh/NcQDKEC5014Dm4kAPakmf/K/g73E9St2/XuwdUMv4xMnHSgg
V4pr9F6folLbI/CD0k9ttc5qDDRSW4WgPYmIi1WTnVJw8WN/EIkVU0gDnSMq
CbuG55HOUrZ6zze9PMNnNGzYMFNokLfQNjQrK0M2bdmnQmm+1d7MWeQatdzi
ZwKZh8Hf+rUMSZy8UNL19HTr9qbFBpgdqpIUVAd6PSxQzBeYwRH/h4+ejjiB
lyuW6WBKLEuy8+aYC+ell16Sp59+2kr9qPa61z+H1yITGRIJPPB/hSEh60k2
JJ3x1e7ZkpqWKz179jSRy7P4uwLx6FGq/YiukNqIA0W1lx9SHWPIcgZtruWj
zikulDfffNOiETgZSGTZsGHDH/w8k4ABu/hrvXNMeoe8U8rs3j/64Y/9h3KQ
SWGDqQOtj65t5b0B+JawHdtWofWd59wRnG3e/r5kF6wzgMK2AeHxOihgsEEp
JaH4mvJX8JIiiRAKwy1Gwj9EJQn25x0eSV8Pp9kcB+xaXkM/HXN96WMZKg4q
wAZeYKJ1+MzVuIt70W8jJMDmLTvl3YGZ8pcGgyQpdZ4cPHRIcvKXSaM2idK0
3RhZUb7JrJnYcmsyd7v2clw/mLWZuWohbt8N43YNG2ZN2bt3v8xdsNrx9egW
ojkl3CZUVXXyYhJFxO+JqnBNl145sqxssx79fXHuObUsgW3nrr2ycu1OK5Zp
7DM24XTZvfd4qC4neTIrp1See3m4tOkyUcpXbZJdu/fK6+9Mk782HCwDRuTI
/gOHY9pK3mKB5OKScqnfYqS06DhO5pSsskDVW++lyZMNB0nvQVm6mIdiQIGz
SUCTzj3Hn+RjDbNqXShwKQDr6tvII0NgXMb/zpl23TCvyokTH8Ctp59X1z6P
zu0AK/YkqTQUvDXwm4OpCa6nvQdO5v+9uACRR0moNeDQb8d6TknLlBbth+r8
DNfTOdmgFmR1JYu3WzANZIdvu6c/YqAaK1tftE0mpiw10cl9zzVLlJfbDbGQ
hOqN6jGsEygvcnBJVyHH4/devZ5TsJCn0vvPjz1OQnxgTXrogQclJzvbEs+r
AgloqaiNiGcAq+hGFAsSXAOkpYpVujVvId/9xjfCK+Awe/ONNyq94kZwUMEj
4toKfxY40IkMc+poNspl4uQ0ebbxe/J8i/FmrdBDAU6JTSpI2PKQGnXzc0qq
Y6CTzshdbQKa0/vUSyOt/Chpaqps3bYldk7pvcEoPws0MFEVy+143j4BGuLV
DvtQcjOzpPnTzxLxCXP0zfvuk8zMzEpYLRYs4BthGar5UQEG2FDz5hm5nM7P
h5XAgquTmR/VJYdR8fMqQg2AhTkFBdL0ueelZkiurS73f+MbkpqcjLvYK5Dq
smvPHknsN0B+828/jWICP/3JT2w0FYlglZFBqKidYCo21dLS1Hyo2AzXdTV2
2q8QOJDthFhs0fwtpqtA7ZBOIsyCcjp5+rwlvnNq0SRzFm31YYfaZraVr9lj
CAB7wZFOJ1mLHhQXvdZ+4OXrGY8AIEnBvWCEEPo80hEXl+18yI8eWhBkIT1x
dYhh7iDOAp/gJtUn/8QPDmyPF5vcLZQxwdLooFy4ZL52FMaw8fMDz/Qxxa8I
WpSqPinaMmp9Uk3BjxMnLQq8msQX6cpC9SeejmsxJxGnCMYk2mj05NK/+Q8l
OMsaOPKuqSbyyLijq8nBw6d+4OcObzMuY3rWETlBdULGRZ0G+AT+83ZVqGCn
lu8wjzaSl1FBfElFRSg8BZMEknBsVqQbPpqzZ88pzF9uloEiYH0yG+d2Q8P8
jCN46vRZk9jbdh21VDhIQSh8eaGV41nH7QsNCb9bsWov+6OxVzyUBBFIpJdl
+y5DpNs7iSreiqR3/wnS6Y3h1vB9/bq15AX7JJqaBiB5HFvv2abD5c2eY2Wu
nieaUbrhufa7KWl58lTDvro3pllyK1P08ceX4rr45zAdmOvAN4Zbv9kwGTsx
wz4z3p6TIKWLFsrwxFR5QX/H+3jOjNlr/9kPn9RpqpIYapduw2XM+FTJnjlb
unYfIe06D5GCwnkqEnZaWkfQtSTrYDm+9e5Y61s+dORUd0+3EdK+61BJTslR
eLbR7vme3yAUuvqMf/v3nju/YAl934QXqFYt5168zXJryHQL/+B/g0iWDE8W
+vkWEy0WCAhiEyxeuvKGha0rJTaTJTKvZIEsWb7R8k4AUhy+UMwMUiHMoRuu
8O9Rw4HRVDePXqnSm94O5WUUY8jIMenSf8Qs8w5ZiwrVq/prsBXIn70JviOf
4/z5i294dEnciCxZ0CO+IzBxe08LDLrE30Kbx5ETiizRM0vfpEDAvbyG7eKg
8ior6Oqqc7YZpwyfFbi+vnz3XfKE/mxC3/6yW+28ivqG+EpaetGihdUo4qUI
WnUUegr4gRb9pKKuboq6rWsIG72qTq2a8q/f+Y50afqykYHiGwqGYeUczQId
+lo+xb6qmhUfui5j/h9PL1OhtanoWLlypZuFW20WSksXSZaapu8NSlY4Xmwu
McQR6OZF2Gh0+UFxyGrW4OMLl9x5qmc+XEq/FqjhkJS+3BB+mH+iPniP3xvK
o6dZJZC+OS52AUBIZJp+mjYPvKfsmmruE5na6kb8EZI4gzpkBX75y19Umso7
b71VfvmvP5SR77xrNnXF1FdW6kwnFdNucPGWg0Flz9TpWSqITgSOvx07dqqZ
NlNXs5jxhav5FNa+kiqvLvv0hY85oRwN6J4775DfqI4e/U4v2b5xs7kWwvUU
nuO+ib3+q1+6V5589FcybdQoNXQ++NTi46DXgVMh6Vst+/CttMsjCh9r2f/V
/47zZZnbKhDJJT985MPI74xJhqUYEuCLF2zxYYLatviUjAWK5/qe4pliSNrK
EDZ42F8LHzDuNbyVHQwDTDGTElKXxct3WprCP0fa9EMTOegnCl5wBleE1STq
eYWlQH1hUPNYERT1sQGxGs6evRCtNTxd5DTwHSQxwf31j5GIumyFds+q9iaK
Cq1FbBiPApvQx3XX3uMRmza2PXNHzxIi0YTrg0SgaQbOdOZFrZqn/YptVxXL
sFXr635W+ao/oxwVEnj6poTpwqGLyIN1AzCDusao4rP4RF1lT0haWe2/6mUj
9YMsDZUE6E2jFVdpzhKBgkiXy8lfJelZsw3H+8JlV7dcz2h0MhUZj5uUI9My
llrsiK8xGjCFXUgEFAzJfygVUEjTGPVunr0i2lNDSe18aPPnz7O/z56dF1pV
R6WTJBpOSV8mzTtMkBbtBkhBfp5B6Ypa6hp2vgYPm2S1M3So01n1vBWqSNbu
M4T4bJMh0r3XaOPciT7HFcDn58+Srm+NkBeaD7cNvWnb4Yf9iPExcHILCmDO
mW/NUudaR/H5RlLE33E5xWp0UsKM/3BWrixaON9IJ8M9xcUF+spi8yDGanTK
AnDCEZ959Mc/lpFvdpclU6fLoilTiSgH3x4kUj4O4MlLa1uu/JKycNQy/VFL
lg5vTJDkaRlMTpwry64jc3TiSMXv3X+itOmaZNuziedXpZGbsalfuFx881o8
3vUD0c9BWepeSeAvwLJ1a+T0qZPWEJJUDuw4CncUMunQ9Yzr5KMGALYgT+qa
PSeu84LcZticnnl4NCCoIMkzgFO+kjpfzG0EAdlHsNOd0leuXQuCYBiO1grr
CmJJVeOBjp1qKJxg0WfpiH/08Pel7UvN5J0OPWTG6GRZmltoUYIKbR5bxlok
o8dNsxp3uBjYkUxAoMqChYB9EKvOGYavGIvSmO664w75y++ekK6tOsvY3iNk
ddFcWa2WMnsjRIRR6++/f9j6c8AUQCbjtJQZ9OrQ5/CZ1e0zsfcrjHFXIw+8
oC6/hl13e8TytXHDev2uC8y2RVbosUS2CPldTK9R+UQneZWFfdUGaO9XBtGP
KYjfCtMtyBBEN8KAQ0gcCw8hr1A1aWikuLjID6ViZTz7mVPvdSP1DijikjCr
s2blG0vFSF2Zaap5y1aUxRbBwp2GszV2QR/6znel/cvNJWnIMCmD8XZuiWzZ
urWSMwRFz4I6OZBf3QaXYLEHkhzGjk+Rtp0Gy8RpNAa4Evi2SfTv2S9VAftw
SUrOUKGSzyCr+9VgByABVHrExQ4QV2vsAB9+4EFp1aiJ9GjfXTJHJslSxf3r
dMVQ/OE+0ip+rBKhYtfUkvjq1eXxnz8iPTt1kexxE2Td7EJZXUI7J2P8qAoD
hKaQGF0oYpSSgrWQH4JPG91PSJMGUIoJPJFuDdPX2JfY79j92PYhLY3yAdy0
GEPY72s2HvA+AUfmjFKjygoMwZG1phRDCg0z4j940F+Lj2ChbqiBo+fKKwpP
gteZoDIeN7Ksvh+j5/EaIT3AHUf0OaHYBuOfhIE3eudiG/+7v4XHE9MgtQ9H
9lWFDeHTQ/kfwyO3jYyl4KNB+ZAazrTAsc7OqeVfBWxiFrGC9BO/7m9hu/N2
EAPmB37CcAuoCAYpSpoSp5Q+54U/+e34zInDPu+5wUDLkFYoIAlzxN1kTEIj
xtwQf0DxQ0yAd/TEyXNxHatQ/J28XjqjkhhATk9RGFQMR+lHP91ktDRp3c/I
cTHHnAMLV18dQ6+paVnyh2fekfotx5nvh/tSdP6JT3jM39x/PLqAW0LoDnFU
LaajAhaGV/AhL3jpik0yZGSywWYieBVvdz0qCChmZs8jOtLN34IjKitnoSSO
TTVwXnFL6LE5T0aMnia5BUsAcFGb+qDMPbte7C08Zs4ndHl8hS5XhHHDLZ5+
xKaMWx7y4horLnPGDFmWlS2nl5VZz3G6gQ/t+nqUwEOEqjL3aU07LkRMgZtU
sf7h6Xdl+Kgp+BT919UykyTEf19u21+efTnRCofIyz967My8/6ze5nmsk65Z
vDOhnA1OodnJEydicEY9U+RkLQKXwamIiWebT4iAX8T/On2pgS7I89t6zHnZ
94tDU6eqOkHhc31j334PBxgE7Bk+75NteubshcAfRgwDiMHgasTYVegJpiNS
7PUsTEGdUnCN0MKUJorFKpJXr1glnV8bL21eHS0jRmXqtftiyEcT5NDB/WrU
zZZm7YdL41ZDdNvFWHLV7Y2eFiDiVEDleEesZR89+uijkpWRIXMK50qPt/V8
th4pEyfnydo16yporlwe7PHjxyS/cKF0fHOsObQzZhTLhvXrnC3rX4fzAb9w
UOnAFjy4TESCv45JcHvwSrRWKt9MqqB/zQU32Lvg4Jq2quh0s78BxvjBaFnR
0q8VptL23UdNIuHPBBag3xH/3N/C1soxiu3cc8xcfZcuXwlc+jQTd2WZFdsq
ZrkY/Q3anjPHr/nX32XN1d58Z5K80LS/ovZJeuv6CiquesYLQL51WOXq8bWl
fsPmkgc7kt6+W2XNvp27ZJO+ceeunTFL5nK5ocJiXLbf3YTXBDYaXkpOzbdK
kZdemaiTt9qKoEOvDigdqbd5pslQadt5lG0X7qtwXbmFA24ePnw4wo1wJP35
z3+OBkx2GuwVhbPzZd3K1fJm90nSuv1o6dUnSfbt3WnNucO9LC6HN9xb77a7
pUOnHjKfytCNm2Tv9h2yR+dwo37s+56d/7MgAD5fErRo5qy6IOhBcrLRZ6he
zjgR8qf874CI7YyIKMmitQT4v+B/hwrAVAdVtHszndIADx1qWw9Lsu2ofUJV
hWZuePPo6AKX6/3+WuNyVYWJOjM6IX0XbgDcAsjF8x9d9J9QwzzkeMdRgUAJ
3ACB9Bzt0IPSL2MjX2bujIADsJ35tmebTZTh4xfIyVMfRcoZe5oINrpez8PX
o1uuGd/hcy0mma2LJR9eRf4Cv2O4fBZ071+P+R2kOjjwEXXkMoRXLViywxwx
HfVYHXz/9PN+BijOwmsJYeQ7A2f7JmZTDQswC/CDhtmivH7DlkPmuDHeUj3V
gLB+I4rMioO6sXMVYKCrxxxwNTCLpFmkZi+Xbj3HSEraDOMEUq1QzVf2sJcz
MmfYWSyYu84WAh8JeKxVNEOXpKxspeQpQl/72Ur/MS9pCdNzJObOM9qwoPir
+bwjNG56ZrasXLXOUx+5Vg05uQWBvCdWE6O4C9QgO3BgP0WM/036HpMuVt//
s/+W3fv2WZ7v0YWLZYZaGn/79W+gZA6qnqJ7/09EusreIN6ZmqnWVfqMGBWf
YCoZ9btw4QIZOTZFShatJydt/s2rdldfgnMd5WbNwn2RUBhHvJcspFOS70aX
OcoIyGZBJZNG0tQ4PbMdp2fiXLPPt+06GnXURcVQgwFVOwEE1AkiAmwLoRjo
HB4qGivt3nfcpM6FC5cDIzx2Fwgkdoghw5ErfuMnDEn9yCOPRMKPvx87diyU
LPQZlCT3P/xbeb0Xp+9kDNN6guVN9R2Wr3J8svTon2tUVzor1f3bMMhCdVVw
BZIPFdQ5RDIjR46MmsRMSJ4nD/3wP+QvL7ylp+t0oNX++MJFyZ69Uk3fifLG
uzP0AJ+QSxcvxvu3+N6cdvEDMcsTvr1mzGiCZycsjyWwqHaFCYEEFuPxt+Vx
BO7ELaHWQEtjoMO438QvD1KQ841BxPJQ3Il3L/RRRFojadHyHGqWR0VdjZjl
uXEHxZaah53mr7ErqtmfCXJZ571o/gYd3nR5+dUk2bI9huIzwapIYhHaF7/8
TVlRvj5M8zrV/O0gBj1E4fDF2MYh4UXxfuYoHj11+ozkFa217YbjF3SJBecK
ZWtaOhA9lYyi9u1MlfIrVeqfMXr9BP9hfhd4yehGiSD49a9/HY2SWs99+/aF
fTdibJZ8V/dd29cny4FDJ2L8NXU/wTb5ne/91Jyu/IOIh86L/K0Tatnrq//B
f+EnVbXqsuvXzJHKqrNa9FgKQoR4JavLl8EOjcR/2o/euab3mtluXR/U5FbF
dYf/NYEAU9lqupLUvnLtXiYqeKIxNEHhU1KXVcHQuQ6N+g2vhpBkZYGhs5tj
6GQZxqiNukdB/NnzF3ynVqeY8QUQu+Pak5EmjbcMQnwE2JYbthz+mb8FDIsx
DXZYuHS7YZLw/ZwObBAwKVlowLT7/O/AMl18yzWobq6HnHEz0M+aWws8SzkV
4YVwHyeNYD2+AHLlrl4N98VbmAJ8xHwPG7+gQcwMYNrgeiew4lgnp1llA6Xg
dKgOs2Wsk7uOmtJ2jesd6yQuhtWqtCm06OoXIVZpv+GHd1o3e2HRPNVO+YYw
Yw1fNDUVTE3aDJOxSQutGWcoUyeRgfLd1OwVam6MkfETU2U90PjzNTU7iROL
Hv2Epk4wXZk4Nlle6TpW0rJXGf2wgsOAMlhy0gZAKrmFG+S1nlNl0LCkT1Pi
uAMR+CDY/5tKPN40bvd27eXfHv6+fOmuu0L67f333x9KriM2wu3bt9mTK5R2
jUhpGwPOPOjzTsUt4PrP09gv+GlmF+GI2qsGNhqTMgUV0Y7YMcHCS509+1VF
UeP1hnb3bTbN5/XQkg2SkbfazHDKAsjIYbsCafl/SO7nKV4loZJKE6Dxi15q
UaTWrFmzSGpRCMMepBAGU+uLX7pXoEh+6F9/I9kF6wPXbNmafcb9Dn2VWv13
+qeRJBXqTEhIpkIHAQf10be+/V2jIKl76xclOW0uH3KL3+CQX+OLIyaBJL8e
IQFX4YFkwieHTUGkxpFKTTVtxseSYEjpAcwW8HW96O/d5CcGORiYJgA4Vnmp
8gU7gVAetiyJxtSsvOTHRG5tbz8mQoASZQjdYvY4ab1h0visn/70Z9KuXTvL
Hv7a175m01C/fn1Ph5pgQmBaVrnZGrjTUlW+K5gKbPisJe1oXa5StiUlKdgP
NZSY1zw9dpnARPyMfOev/MP/pEpZvvnAz0iVDl1ncIt4Ck37t1btumaPsrqo
OSrE6Oj4zjvv+GNUWSH9MByt42dMY2A7Lli6I8hUwrLYhegaMkxIcnom5oPw
B7X2HPQkd3949sJt/tenjSHRNSbgyWgTveU5f+ZMF211jIek/3EZuogksxLP
ePhP/trr15zWG6HTF8t4iLjFo3Q+Cgi7WDiYqGmHZLoYRshcH8FiM/tkmgMl
gjLijGIuoXCGjp1vnR+Dcliur8W5jO7bsfvYN6LHXbMCZfQJPhPIyAIzL5K1
eMFWedUbj8Rtw33odjppcapQldi+4VV8Ncaj73vQ0H8825SPoviJ+pmXjMdP
AaJ+5DTH4+cnqs6nE/kphifcjCTSbf7aZ6gi8KrzgBaZMHWqBIVUy1QRRKJP
NnhPmndMMs872AFWJz1dTf0oLugoYEuC4oVC8E5vkx08VRo0HyijRicbO5Za
fdUqWs5+loIiFQQFhR4zoc9drpvM0BGT5S8N+upecBx5r78705IZOFrHPzgX
18EPiGRxnNrkPWJTY7YTzXqmyRB5u/c401rRo11yJ+qHSNVnaa3oG2pE/Qa5
BZ1xo9aCEw3dcsMtN2qth/zCkOzzxz/+UerecktcSAa9s56aLUOHgi6jqEig
7vdqKzwahRh42xbov4Tdb0prObF6u/lGKP9DZK7fdMg6m+F2AeEFPj1ELQ4M
WmMWlGwyNw8iQcf0tH+M4zy6Ju+rZCfHMdG4ihy3HqnULfwjkdRTUpebpKa2
nBoEva+xnw0ew5zrKKMIG8ZcLBVCQs160qhZd0Vs5yKjD0KCwWNLTDihfCCx
udM/E/vGGysRdRr6LFAeh5997/uP6SxUrjfG6Q3hI44sFLfiYc/W7ZysjknY
db61WjlvwnB6+XSCAFAvr1m/P5TEPxnNmNiPjpl1eNhQOYmk+HXDjLWwGcux
6DkVjuTE8VqVzc38vgDitu+eYWpUBWSsh3RWfonUrH1HXKCnYCJDISr/0gBv
4sSJQakRqqf2oc1r6SZ1UN56Hr7kf41wooOtZQy6ekUk910xL+RYq7r81JWL
r1FHnq7fSQ6+fzZy5WKRNmrSRq+roODjnpAaHX4GnzBygbuq8oz+MKyYDhNG
DPwfmFtQbwdqTEQ55a8hXWLn3uNxz8WoOFYasRyo5vRMBKphY5qbFpjm0k0b
6i31vdgx1rjtRyyuV5k1bpaRbXrWuK/4zWWEcev2mVYLhHGtYwjjIHoI/k4m
NmCNDnqicELW8Is/21K70g0Pbdp6+BF/y8HDmE4zzeScv3i7xS/DHHDosOBQ
Z8BQTK7QKgLOFrYbu53thks23Id8wHRiXjFnmddwH5lfpNEC48gRwYMT7gMb
YOIxFj6X9zX2s4bsOfwpRGjoO0+E9hV/eeBBo9iH+vXAgwZ3LSzzngftjc9Q
eaRjhq7qWCqLFi3SHUY/rXqmfWbMyJZ+Q1Kl41tuURz8cGwkWIM0tzAyk2uO
jeQFLwuMDUcPJqXLYP/gSWvjv4qve6vvTBkwDIr0LFMe+m736nh79Sf0Yo1K
hhtpXLTPre5vQWvNzMmTAcMz1VYocswrtd2A9WXwxOG6K1RxvXf/B7bjcFyQ
G98sSCBxzgw+BilUoLtpiIIicNcrtitT7HnsLnxUQxJnSkZmrg0lGnwNy1kh
xxLV+mk6tIpbCvLzZcjwJMkvXmoNS4MO3bZ9r/QeMLmqW8AGjvQ+NvPKyR6I
5FWqR8IOQXfX7XdI078+JbnDR8mK+QvkxKlTValTy/qoWAjfhIyFuClNGowM
IzW75JpfZ6mhontA95ZOZGDFsV5hiqEoVMOxgtrVI+AqMO+ISNHYxgoKZdac
9YaqMRxRnWx3HoFaRXrxDuvlEGljiXvZnuVynNhQ0CBgvKDv4jw9Av9/191f
lJ8/9ryKs6mWMM+9QeeVLt9l+x0pSd4I+9yZLi6XDlsDOyNWuvN3nK1f/8bD
8myTQSpZ1kW6mYAzuhMHUHruanuX++bbotJsCughDKJNGQ6vQE7EFsQoxFAk
EIoUCnS8T8TMO3UUBj0sKXKpzrvOmn4RQpPjwHYm2JSZu0o2bz8cnmFjaRlz
2igV4b34wiqod+ta4Hzg6Hnyuye7ypfu/ZrlgIU5ZQ7gSCVM3aVLF/DGF73W
YIXxa7V9I8Or1JWogqBxCWXRqRZO5S6RSr1yT8wisuUffPDBSosYXnjnF74g
P/3l36Rhm0kWza9IpK1r+qpH/xz53g+ekNtuv9OuD7qf5/ABGPRQ9+t7qnJg
/sgfFQxDvGLsvc3bjwTBjuDuY63UUkxYM5XP+w+zkcNE1s0xkbFdz56/GLz6
MJGNDkxkPbICE1lDL+crmMiKKtSCHgAoWIE7vn/FPf7ywERG/kwlJjIdM0UD
FJdEPFjx1tYXy4D10O0YPocUTGf+JsuE6cvMffBItDPETGJS49CBJ9RqDOSO
GBuNfKbTtl1HvxXdct08DXgokcMUBlePeRwHyzrf6cbcd/BE3LdifjcldZl9
ABNODW7EI6kz2sbD8aPHzwQbDBGOQwUCx1geMM4wooaiJv3+e/wRRuoHHrBU
eMBed0eN23paMeamiAes2+eoUusQ7z14qtLiqrm0XP56q8X7qTXCU0ViKqCR
c8inca5ZJ3QqxR3IAA6L6o6nvHbCfv7IM00R4Rgwcm7ENMVYeRQeBHIj6GdM
ZIHsBNSNSvR4XyyBpg35yI/FCP9AhKWXWm8gFcAI/U2bNhsqR9BQbkaWS9CH
ztvjBk6m9tSMMkuPZvCBH7WRveILESAgJoN/jWQ3MsHh0HW2UKoZCYTn8Ivg
7frQLRRNnSxtKsxqdRuftYAyNeiV7Pf94iCT/eX+0gQr+YHivF2XYdKq4xgp
X7MXH11FQf956dY7TRq37C8jxyRbnVWYMNazsoKta4//9re/XQHk1XS6XwF5
t1c7SPqYJBnVe6xMGz5VlpYsxGitHbYamSHbtkp2Tr70HzJJBg6dJDm5+dY3
i4/jg0BjJ06cuDmjtZmHW5dMQhwzkEoTQ8AnB5D9wQFG5pCJRx4W6Yt4Bc6f
v/i7GLQGRTWeMLxBU/Rsh85FuBQdvWumeTTGJpVaiObc+Qtt/Wdh9cNnSOX9
Y489ZsX8gwcPUuSyQ4oWbLX4HCeJNIPY5Ex8EmQ74BimsOFu/zwCdShr/H+4
AlCweCSXLF5kLRxB+OwVFVGVngeVHbAapXXoyGmf6VHPXEgcfD7pdd+CsamF
KRwD0MTpS0zhUvIMjT6Q/Nd+aoJC5hl0R6DkGyuUWQ3JmvjcELQZeWsM8Kq8
budPFk3DGS6zt2PX0VrRRhBLe2RmOvfMkZmzyyRx1AhTN48//rg5p0nDUkQW
F5youJZI3anQnasQEXf5X3O4Mo2b0WU5s9S6LUIzelJuhw4damQLvAGKEGim
Nm3eIguW7LTYK+XIW3cciasY5XVLBWEbvNlnthQWL9RRvWteYCQg6z1+/HgS
yOICr+UnFaYnhVAjAHWBQf3xhZDV5eQ7tgrv4P0HDp+Ka+B/9wlerjMfR6DM
UXAsNHoNx8t1wMeJXQkq0RlkleL+wMuFuIFdEfmvy+ogXODl2u94uQJlpL51
hOPletQ/lOnGFuv8djYpNkF3zSxcr6uRZlUrMEYh837hf4dHn73BKjOP4JHw
3ewzHCHMCVarSve4QJsczMfGCoOWlO0Or6IBG6UBWJzZ+etMFYZb6LiBpYoo
nbNwa7gFJY48YFPASH3+/CWf7PDpfFisBvIBs+UL/lr0IzubFNlYPqx3Ax+W
2is9PlU3WnaCeeVcgI0/bzcnID8P/4RVQ/q/pYIGdc0Ja+JjGkgQ4qXkKKs2
+rM/3NxmZEa7j1p1UiB7NCopPSaUjyD6yPh36D2kf7oAPMoDLpwEn6eDA5Hc
TK54zF8X8v9cYMxdh++FXjPuCicsAGokKiWrdgfi8QnW41GFBdPL58Abwzio
uMZ9pQru+UgMi7kjmH3AGwnNCA/cCJwB9C2uAHyGiGEyZE9/+HG8HwPOVhzK
N46SalyUV9CPJBoist0VLidqF8m/S1fLa29PludfHqavybIvIan8Xi9hMIlJ
cqNxRfNXE2Vm3iIqf8OrfB90u/hBryenT59u9G5BT9JgfpsOkaym0iWr5U/P
95S/1u8pufmL5Py5syGd4tChg/J23+nyXJPB0qXHZFm/YbOOeHtIpWIpoPPg
4pvKIQoELQgi2Gyo3KdfGVg79Pslxm1l7vo7nFn4jHwvl0f97Vd8pzry2YC5
U9KXm6Sg+hPjkO1GPQ+uYbowkPl35uyFrv4wEvh3aW3Jhj8IKIWsO9w4+Ed5
DOTr/O4f/Nk+cOikiQMerwe2VvTjU5YTyI/VZH3OnwdsiUKDh3NM+FivxXau
1yJomKp4LFwSaUDJRIN+4e9FFLL5MDYWLd9pWaHAS+aGY8hexrnEx5WUbqch
jM/Ej7f5DPN39dq18GHsZzYN25+cHnR26FaBysIaxMGKTuWI6pG4Myi8i5ft
R3jmqKiarSpEbwl1DFh0TAu/Hpu0uFK+JFuVwbOw4HdV4j4OVbWGYt/u3ndU
D2y6dVpYu2GfCglYQ2rIgYMnpOeAWdKsQ7JMTtH3XA0B5gSD6oEk6q2+OZau
dfXqlQR/65Gjp2T4uLnW6xkrXkGIh2wxPFE+bTziidJ5xKijmjTIKfLckFU8
tZb9eUvlPtOwSOysgkdKFeSKVXuixgl8Jrlc7bupidMxWW24ZfZckoXOnD0v
vYfkS4NWE3U6F8m5cx+HbXHd/GRXZcK0Up1Rik1nqb112m69ePGSLCvfKc+8
PM6SozZuOWBEcd/y9+LOpnPJqEnz9fOmKAbL0U8773OfLhqxHh28X+2epofA
OsdF97oYyhWZkLxIXn4VepzpNszLl/H6X1IxuldnfqrunxTZd+C46d6WXquz
AyDV4DxWonxaZpRPYWZ5ReWZrVtpZtmDBNrdNq2ghOpZQQnVswq9199POKgU
MYo3Ak+XuZH0IIU2riQssQkoOVJr5/f+w3FAYvwgFXgLQAcdwtu5jcgKRjRu
cB6PbR5MAaxGpAuAA73HfsLyRyfyWs4zioXcSCxRJkrV+9/87dhtVBZh65Wt
3mu+ZSPi1FPGEEAIpPmM1NPF4QQVqPUUKNePqFYbOGqeRQywbwFWejBDeTUu
KTL3mAMcPKoI/Rmsa4g/NsWMUD7BQfTKvJJSeeRXf5V7vvxdxQdzdZRXQ7Hb
rr0fmG8fRVm8YOvSm9EHoYSDXNGl5bsU1qyUIWNLbFUJrofSYQwFEBcRC2Ti
QWtSdv2n/nbylRGXqAukjM2VfpUxAsCCpY9CQjHdWbPWmnNS5yo4DBzB2SZH
cDauxE58QszvkNLE5TGT6D37Vf/F/BwXEJtJfx6bgJs/b2MUrFGAEXWiwwWL
BcRGwgpiBUGefCTaC+jIUCAtwgikwujf/L1sKDYJGg/0DlMGxC8v+KouhtFL
LS6UAvLw2PEzPuEr3lg2GQ9VrbqZQ2Yc4AbuvA7dszC8QmNJ3jRdlyLEMfBk
nDt38fYYdYHD8AWdXrLMQXu6c0NyOkCQPALqf8l3O3rsbDSdHHMCP2RGgJ4o
4A4NkD4ZNHMGMeXL69dvlHGT8+TpxgNk+JhsWbt2vTW5Ss+aJ41aDpVWHRNl
4aIV9GtEcgW1AHMQ8Jjb3nxniqxaRZHI5njfJmvtuvUyYGi6PPlif2n72jQA
u5dbtxiELFu9xyKflciDVHdymEhjOHr0iHX6qmXPq8Pf5fixoxGZECtRiUxo
0iKq4x/3C0pW1M6dO6TvkDRrOtm282jrV7Jr53bJnb1QGuqHNWs/UnJmuybo
iNVHgmRSDXLw4H7JK1gor3QZI8++NFBSMlwEYs2a9TJweIZVrL/dN9l+dv7c
uUicE3c+qMCveO4SadNptDRoPliyc+ebYbB69ToZNDJTnmrUX0aNm6lTtAHU
Hd3Lew/s3y/zF66QNjreJm2Gy5RpBQoIt8oaXZShiTPkGZ3t3gNTpLx8jdFG
OYLeOhZaYEpiqYde89RDQDkIRnfu2F7TZrOuDZuGZMDm8x9dMKuuSjoixw7T
qwrxP8iLNPA97MW8HbGH04JHICA8pZKZPCQrqw3zWKT3xMQ/p7ZYT9QovQya
WwhKkMEm/nUEqdkrrZacFMu2/l5kN74zKuiAaoBK9gGntQF+mAH5dq5QagQi
wGN/9PcGhhkAKHktVDxzmuxeCCxUnpFOQzCA4mqy0f7stzzgFiiDZIc7f7UT
/KGmlsfya7QQtsWKVbt9y+7qxjDk0+Gj6DacAeR21alTJ/rZ//rZX1Wg7PEK
3gs91ZTMLvKQgjCSiW9KBbzqv3m/T05ERoPbWSKkInOFrkMlIDnXqsjyhaFe
YzmvGyqB/Cwy8QaPdgkXrFP9VpNszfCLssyzijeartQ5ecuPnce5PeniSgDY
kEi1Y/dxy2ICWKKGsQeC/Af407yT5cjKWx1yqIg/wP+D1lEzoWEQZSKGDRHF
4EPYr9DMoUyRAbMytB1C6VPrq6D9B35+MJmIwOM4SctdZYXRjV5xhwgogjQl
KEcePwwcSNY3/YjQQiwM2WKqncK3EZ97b1ix5QUAgMhN+YbfRjQqJxrv2i6k
2lZVwX6r/zUynnpKBs4pgDNajZaQYoZNzQal4JiS6NgZJUWa6AcDR9XB2Px5
KoByHtKXsmfmma92xKipkps7y/y0kyanyYDBE2XoiCRjFMLS1nsa+tflFa2T
Bs36Se/+42X8pFQIMhw/AAp8Ro706jtWGrYYJLmFq9p4OWX8Mss/yS+TOLlU
DeQlUlQ0jzcn2FPqWLPEOXNLpHDOEquk6ngDzUypo5n5tV9IrP6ysjJJz5gp
/Qc73/PU5EyZN3eOFUm9pwMdMmKKPnaOJbsBxIPUBxEjFhctmm9tKfsNnGD/
JRiXmztb3u07Tvrqz/jQ5cuXWq3/t6INdMkM9kXU/oyequ+eaLnaxUVFkpc3
27Li+vQfJ5lZuXavaid/r1sDl8xVImMnpEj/QRNl0NDJVledo+vAenDvjOwc
64fFN0Y9SaqbH22Msc/kevaZGoZe8gop7JoTCC7i3IzW1jWaK7MKFivIKJPX
e+VUZqEpcCw0vasQ90O9uCe1g5gUeTF4xjiJ6G9I4nAAT81YYXCdcekwH/G3
obY5YkULthiBDWcbDdHIcwuC4IkXLSnbjXu0o59YbgHkT05bbok9wRZG+gR2
PeAS4gPCvuMfnPUkxfXMKud+4kTEKvnCQJOBQCC7keAfOcR0Bti977ivf0ww
sYVFjyjHyQWYi9ypNUxxERPEVgGlqf7zCaqOwpkgq8tIcEL5f973vyRxQgHu
7aiWkAkColKWq1hq2c0I9E5hnysgx24CgyGU0ArPtXBwlSEHBhAkC5lq9MMJ
DWGu+Bq20mU7zdU5RKcVpBDKjKktYQPh+CGnl9x03BDImZ5BI+kzMDJZPRQK
5ZghpoqfkinlWRPNHXsxLjAw4iAPrPIHDp0Mt4AHqeJEICJPiZM0iUDRNdNf
+AGnZa4wXYVziV2A+5PrwZHsO8w9ZPP3/NHCMiUWh57GmYzb1KrXddiIT7zg
ZJaz8Ug0QIGrvdPdDwuIslstL8I3rLJusigJi69HbiGQFCJ8y+8brCWSJdv6
6AsLoCKvbsyvAbm4qgnSYMrox4aUKuIwUOmEZl24nuJjppxYAecVfYTlEzqu
f1K0u2g8ooLIKIk6a1avkrVrVlczurYEa75M3z5ITPk1vtJIssdbJ4WMrAJJ
y5ghy5YuqWF3xavsWiYzZ860kvePPjr3iocpNxKGNGidJM82HaricjKyx91d
26jqiAKiTRq1GhZ5jFBwWz1XSDi8GCZI8tzcHJXUqxm6rNb7y8tX2nPWrVvr
uZwKb5DkCSbJkagwRi1WrcX9+r3u02vIurVr9G9lRufE7Hz44YdxYf0Q5LiX
uRXOSKYo5lZGsWpVecQLV6ED3IQHUtrS0oX21jUVE86tK8vL9Mm5lhbMB+ot
YQoRXoFK5IVWU+SZponyeo9ROtt50PPHx0whzJDjJiRL07YjpH7LCdZ1M1CJ
gJLfq0J6j7Cf3WLtwTjQECLjO+TEIYaRpTgC+BnJwGoHe9u4rtnFxPE4zMhE
ThASn51I4AGnAgmAu/Z8QFHq6zGgiq/CpM7zlTH4L5ALDf3+B7yjDchJ3LXn
eNwvY/AcoHNJ+S7rIdHfs8zix+bghoNPvIrPRkDoOXrWLwVxM/A7NgGjhSBH
5/oOf5Q45i6rcYo5lzdvf98nXta1vUR9/09+8hOj7SMF56tf/ao89bcnpXuP
vtKqMxzkqYYi9ZFRTdvFy2bBoFeAfUD0m5LoXSIU4DyczBhfhODA/AmiDpHw
hp8xsmiYsX0HTnzXTza4GOkwbNwCI/tHpb7kwW/QYXiyNmw+ZBNLZkofP/Yj
nviGRQHdEqWr7uUAjeBb+ARN/eSv+R9Te9yt7yyL9ahqDrkqePh4E74NlYKB
XAZFTKRhlW4iqHG6W46cfpUulXNZZpkGYycsVBH+4dmP7/ffRY8Z0rtwHbH3
ungictPhOiV0JYIHA+lNyhL1FkFJoVWQ+Cg2fEJA8BAzxKohDcW1YV1oybLf
9rsHDw2COWRDMm8XL10JcRusMfNV6vRSkEBoUF/7bf9k9A2n8bnmk8xTRJVi
eOsBnQTUJSsyJW2FvfVmZTjUVEimXbt2BepsZDbJOEgjL799u98aJgOhYqXi
EKGht3kC8HiTjSRaUu967txZxw1WM+J8wOH63MvDpFvP0ZYuW3FrTfNTLl5c
ary+jVsPt1qXnZ7jIRCtVojuXFerEOdYvhkqZRWVxXV8JXFdXl4efwMFN6kp
lcV0jUpiesWKFZUY1LkPLI5mqCyj4yMZzYzpfe5VCdGrSAKNkc3tvGwO9A5g
19feSZdXOg8xiwAnWbQcbm7Wr18jw0YqNm0+VPoMme2CoIpJ+1UhkxO9TEZa
cc5IUmc/A5Bg+GWDde45wwAD9a6KY319cV2LrFM/QI0ARwdA1dhbrLjwcadS
eY7T5fiJcz38cQIQYfviQAP70bOnuZepSJkAwFAD0MCBG3/q7yWWxoZGHoMP
oVtGguLZ5ajQcplcRlQF1jvHrb7fyKgQx1Q62QQyEk4n+Da/nO8fc34VYBEC
Dp/Lz/zs4LhibULWGTvr0KFDdkqHT1xkkoB8FcBDkMbla/aZuuBzsOk5GDcl
jd/w3xrcwZt9OoAl8bSdUmUBP3OyX42m+7wkN7Nj/wnT5sQhmU+LT1oHC5fI
AfUemb441YlP6vv6BZynGNDRjyRHWDjkU2A8k+HAN+Nq43cVrPRi1SSYJPTw
3rv/g+g+8Bm/Y2dgGrA0t/ojQdifdACqYI8dO/asnwFF7TayHXuOw/tuXgWj
OPNhYBRMcPsQXaAcKzip3/fKCAMddaDyXYeiA9MFIkqDIEe/QYaKuFTh+m70
FdetRpZXUZ0KDgm6CN5C0vIJ8OoO+U6MuMYgtdIZL65V6AY+AKAE4VozO95x
zax0Hu/3LwRyY3PyTexiuO2qxfyOqjpWHMNTgZNXEjcnrn3JdWiPhOAhp+7T
xLX1cFahRd1yVDkXF7pgOnGtq9UhZjMUzV0hYyekmZiuuMUViDGKaSnZsqC0
3NT9E1WK54rrGdrniWe9Lz6mcjq0U/os8cxXxXbBChXXnyee9b74GGYVXnWD
eH41UsjXZcv2/TJl6gyjfuTSmGnn27B2pkxVUFK8lHh13IAqxPEYL1pZdXYl
ohOqI845h6qBZ+3jAMEnhEtBZeJDMSIDiYwd+/aAfOulioFozEm6LbFRCWoB
VTGnaZnxrr+XpSRMh696jQJLzj8+WqR5Iy9u2ICceXCDnoTIhYczkRI+subI
zMbZ2s6nQ/BuTguMSWBg0BSpE5cuX2nkJw+P4YiJC+zryHxc7SRzqICiZyBv
5WkkknBk9dehVmWuyj5MXbycQLDYGiD8DKOTSk3m4Sgi8rf8ZoRwdz8r5GMx
K5RFrNvscqaQYI1j68Z7Zdti4KxQy9nXk9xm92H1Y8vQEAn9aAPV+7gfTxWf
zazgTCHtzMq19G7XZraOmaT0oiBDbbFrz8hvTCS+rBuBuujZczbe5zcvmJjk
PmBpUvqKQItCZTxIE9OlaP7m0G+Kh5GlTJrhfffdZzYGtP8UnsNFh7MuZLtc
8anJ5oZftddcFgyAgYXezwQDCc0S79m09bDPq6ln3uKikk0WKmESmDQmAbvi
1bdcDw5PVG1eLfLt+nrVy7YECTRsO9XkPC4I/gFFEJlH2lLJgGfou37D4OHA
DYBbEKMhTbelHqgE/2v9q1WJMgRc/5Bv6Cu/69/I5sQiA4uQf3v1qptytkB3
3djYfXBzVMD1/zZJXPj5krijX+J9+/bqWs4LUjhcHYQwSc87d+z4j/9fyF8y
t0+eNPkbFNHZs2csi57vDDSkscKXWczRWSMce/XKlSqF73gvfLHLiO4Rzswu
WOvIViyx0GWeYf/FVKQHMzFUpBOA4gwCm1t7UWEUlQouCamoxWy7nOTnATHC
11wcKvlo3oLgBqsFRhw8VIBShKghnRPnfB33rcbdgclE/gR5aGBbdj73Wlsv
HQORO3KdAkWFYpOmMcI30TfYwQIHOquxESpmSNgPiSQkF/AU/XUgYEU+Uv4M
MB2iQJOPCsIXBy8AnUSY5atci4SbEr5v25+Ofok0GQQjyTvIFhRA887TFR/p
Uug14CWc6ETbmBm+0JUbXo8LDKDEw9kEGJE17c/q9MAN+Ucea/lScpUOzFAg
KoVXAFUWalv4Ow5/iEoJR5Im4EvJh/j9Q5IXDcj6DsmQ55oOkXavjZfNW7bp
AdomfQany5MNB0qntybLylUbybCK7Ue8e89eSZw4yy55pet4mTu/zFpDjJk0
W15sOUKatx8tGzdtpQQmpOUQPa9fv74VwVWrVs3VLsfL7bffbr0DPefoc14n
ASxC8iH5x+Ri4xCzbsJUhuh0wsOIMx5w4fv1VppOvo/pYyIT/HQyvYSXdar9
dbfZB7HRyaYgPoKNiJrAO+uK/KdbiBrfBw46ltlPZZTXxTNOnvhAQeYy+UuD
/tL0lVEKJleq9aV6NWOeNGo9Qhq0GCaFc5YjEh7wuxZAkqIYvHnHyVK/+XAZ
OS5Ph6hWstsCWMnbtu2QXgPSdIWGGrcXWgA8FNpfkwgBH/zgkTNsFV9oNlRW
r9lgdnpa1nx5pvFgad1prMzTJfrww9P/h5pg8eIlkpKaJWvozK6CN2gCpGjx
HEcFcZOagDxrjNRP0QQofB1ArCbAe/H/iiaoGb2quLhQEsekybqNu6KysfZ+
xq9cuS4bN++V8ZMzZdbs/KrgOLPJiHgc6YhVaYRJXsRiu2JS436gco08PXo7
h5rnUKRN7PKCFZOZAPpHf7uVZF2+Yh4PSmcsXSSq0Xbp5ngzOCRQpwHjFQgO
jRFLpGRRToGfi9wrkHjzzo4ow0pV9dwi+ElEBU+S7MK5VVH4jUqPuWwAHL8A
RYJde+VY4gpqDbuCoxnKlwg/+iIdPqiFn1rMEsAfCT5oRp94WDvoC0WgPIGn
Aa5WrCJZ/dpv/JrOX7LdlBm/VrAenJLAXoxirFyMFFqWrLgZVeGslztdIqfK
D5weRODQZKyKkzWptlrItskpy8xXe/D9U5aFw4tho2E36KFJsPZVtQ1KUNJ3
WXc7tbIu7/eoGU/EDNA9rri6lhlJqDkSNrDVsNmuOMYNHCLDvTyhAmPjxg2S
NWO29B00SXr1HS8zsmfrzi+WXu+Nl979JsiU5BlmJp47dy5oBdJ64bKBue3t
3mOlZ59xMn4iPSPmyJARyfr/Y2XCpHQ7w6dOnXJaoZadct9Q09XNVa8ut9Su
LXX1ZzXi40OmD33v6SvATfX9WgRCFTQ/ttXMfFokqeBWbMxOtR0LpZiuLn4p
ohAcDubpo48+NnEEu0ENm8svmBxCHjGf586dtylnExGgxwODRg+FiVZeqSfD
+nYr2sdHd07nnvFQTzIoZlZQN3Pmzpd+gybbzKRn5qkYXSTDRk2Td3RCh41K
Nim2b9++BwNaUTAxOWWBNG07xOY/J7dAJ4FhJhhl6riJafJGj0Rp1WG4zJi1
iqE+4N+I3ANjs2T9B0+WnvrGDH0jmHtYonvjcH0zWSyHDh36u9VBTRN5y3Tc
EA8989IgGZO0KDLWX/DIKCREpeeslAbN+sq0lCzbOH+vekjw/HaLZNSY6TJ2
Yp454nWcobMoL1yweIP06D1Rd3D2/wuaonbFq+bNkebtBkrD1mPMk4IMBgQR
ZHK5i7Wjol88CBjzL7YaJ126jTAfO31cqjIoPk99JHn5H/gVyKAmzI8B0faG
emRCMnMr1SNfv9ffztCoL9u5+5hlP5NUcWM9MvZI+sxVZgh4up/RXhQwOTwC
9TF/yTbLcsLqRjTq7YEjAu1BRxZi6DheHXHM9eDM4H8RmFYUrYPAe9zCBuFO
beCHgKgMskaCgTYQ1cpt/cbHtURpvTEKqnVkdU9Xr9cMquOkUx2B+YPkeh3B
b/3mANWzMtzNf6mnCQ6OPftOWDYPUHbl2n1lN6M6+vnpJZkIO59gLc5Z3DI4
Spr4WjK+Cii8dsNemTNvgcycmePKvPUU6e1sfX60sHSZisL9kYoIzIIoeeMN
U41N3iLOkSPHzowJIskXj7OXyEuAaaWaPbqGaSEEOb8j9HD+/PnI1Y4E5MS5
LjeFN9znCuPJkvB6wXNi1DZbyLot164jd9x6m7R4+lnJGjxM5oydIK83fZle
8FEeKJ0Kg43kmHPqWZgEnAJfBhYuM97Uqpddd1QSeMtW75T5C0pl1qzZvoDc
TRVjzbGpWi5Ly1wzB1yDYarQpGzDIWNKLAEeJ/zFS1eHx3wyhYBIDqYE4pTY
T2a6PFkN10UkLe8fOaYiLUtmZGXrlVwfb72spqVkyrhJ2TqtHwcFwdciIB05
SxGPrfQKXp2fP9teQafpmxXzPA/OVRVg1RFJuhB4KRaXlsqoxCS1LwbbJLBX
OIP4Z0lZchxndUyAAEGIbeN6QmhAoNK41QAj9SkrW8GjTebDgqz76TMkP1sj
urqmyWiU33sDJupABlngBjFCYCcQaQOvKCmZmLJcGrcZJ83aDabBZg17RA17
BE7xz1MDuonj/S2Icpq1FhQUSe6sQhXnFWoAA7Ns5VqZMWOm3rKEqYqrHnMf
34fi/Cw1sGTJEvequtEtc+cUScc3RkjLTpOsx1nTDq6XKzFKRBOCQJ/g6ntu
MWlHrSu/ptc07h/6jrfsNMXwBpqBx5LMXj1mIlBcn6cZpntUgWGxfvOnlOJ2
dKW4pLUct4J5V4ECiZdP8a1noMsV5R63fAEryoXNv4MrykV40aePo7ZyraPU
meIF3wky2Bdvk6kq3JgHnE7Ww+BV5+sirwb2CBA+sN7801euVgwirjLrenzQ
V95awhWzZecRU3lv9Zvtuwz4cemz+w4rkvHTl5o9c+CQT7esKYd9ZgwSAdpa
ku4uX75ixW7G2ubPFjHkPkMLnKVBidPafX/w5wUn1StvphvqJx2by7HLoGcj
/EtuxPEPzt2Umhjol4pqaDJTxk51Oac4u9HAjayn3Dh5qfVAyc7Ota4rxsBI
QL6uuQvoSzJdhU2zdsOkvu+PRhkm9hGJSxgk6xRFnz1/cfwNaoFaLf6L3yK2
LzjCBHEK+KpKLVTVrRxkRWKYVwm3eHxw+P335dW27WRU9x6i8EfUxrS2Q+fL
18hdt98elMH3v/99cyZxU2jJuG3XETN5oFlD+ANkMOHqtxgvLV8dKimpM8zm
iXxEujYAspTUDGnVcYQ88/Jo56JUwY/rcvj4+eY+3bz9/cQbhD5wFV24Z8+e
6IOYCH7uBX7oI49reGHpYps7w9UV6R/4vHNyZsnK8pXWl/fBGCGFeIywqnsB
ksO1mJz/2aC+RpTFjhhE76p80p+6BHImnWz20Yqru/V19cVMU+hDDC7U0/1X
P6tI+1AwB/UTZwYwgt08YsJ8GT0+Q2bm5OIK9xnV1W3gXtxHbbz4IM/v5q+r
JYUF+QbxKStn5hE0IzzD7aXLV37l9wTy/qjKe/AiIoRLW6jY7NZrvG7ynASf
X+85zILMv1HkI6P1EpeNn2AwBUgwaUqqQuuRsng5GXESEk9PnDwrYybOkjHj
plnXsPz8giiRnyd5WjYkfqzAx3oiKKAz4Oa7nm1+rl64cJEsWrrRcgAAyGBu
wpm4upG24M8TPqs44BtwLkCUZBiKnV/yFd04W8gjSEovU4G1QbfEAiOSq1hn
Nx2M1Ev+qgR/mpcmrl51n72CMFZV9aooBl+vGlufDBsz2CPB/rxdjh45oj93
TQiuhXrWXY66aKRPB6xcz5pv0TGrZ718NdV/OBl41DmRA4P3lzPJbcg3dh5B
AAoB8bAwaXj6g0cYzpPKw7rTTmHsP+xqNAgp44XzN5sZAoV9SGdBIPJe3mPd
RFXr6Cx19UqFfA6ImBq2GittX5skRfPK9cwfMEc7qTi4wddv2C5v9kpR8ZOo
miNLytfu/YM/U3hzz509Ld16p+qvR8hb76XLAR1x2apN0rzDOGnQYqTMKlpO
V4i4m1ILQ/1JgQwILwbZOZ16pEvjlgNMDSC0I5J613uN84kaaNRykPTon2eJ
ORmuGGiyPwNXr15WobPRdi+HKpajn0egXD5P7PM7xFd17wfggFQh9s+dPy9r
li2XXXNLRDZskZNLVsjS5BR56S9PwtMWxP6PfvQjS3/iplBRjyWGgxGXOYCj
R1/dLp2Gy5SkdPNVVdjKNU1RJU9LU/U4RLq/N8Oc/djfe/afiBvnj/HhQwcj
m8Vy2dzA+WBE/g3iHY81vFrMkaK9WKMc6AVsxzgHelUl3i3lrsJDclPiPT6q
U0WBLF68uCb4UrcV3p7du3dZ+hwpiyRLuVZVSZYmRDaprzn0xX8upIH/C1yH
zUkUvZGv1nOR8O3WXZXsclXh7lXVbVmxGSi4DBIeFxhTwRXuulqyetVKyZlV
asVNGGjkaVEiC6nD4SMf/tKvIR4lqq2RiyT6AfyIoeUVlitesQbqceHV7Bx2
XiysB6OH3E+dkHi7NEFvWyKFxSXSo/cEebLBu9Kh23RZt+lwqDrDjZFXvE4a
tRouTdoMkDETMulMW8O/iMBuMFhDTmpo8uaer39W4zIVWHz46dOnTLgA7ige
BFKGNsah3g7bnrgsHS4beGGHNwYaulnF683f3NhzQiAf+X9ONCebfz7+6DzL
7mcj3gbJYoA+PkXKZ3qhBQqm0GxcVJaaZnWeoSwVepQNvmPh8eOnLF1fjZp4
23q3mbXJ5l+9eo2itGOy98BJmbPIl6mquKxPmWo7x2RI/CAllKmeOBc3w4Zw
u4pbF3MAZ5KaY4nzVrw0yWpKmCG4ZYk7kH9x7vwFOXLksC2kvt8N5Q4bCpsd
88rY5fRSXEH0ZGQTY2+E/oDoMgwXOJup1mQIZPu96Q8ArqFu76ZIk9YD5O0+
4yQre5YVngHlMESHjpxqTs2X242SZeW7nvAi3Cn7LTJ1WrZ07T7SvHMZWXmS
nJJtXXbf7Dla8gvnEbS7ORE+3G9KnGO4LEaOTTdcVUl0J1QS3e26Jkpm3kpi
I05k17SAMfpww+b9kp5VLGnpmeEJ/z2iO8FE96rFS2SZviq1/yBp9ren5fZb
bw1Nw/RzjTGMi1v5W6Ap33/guKRl5KtZHX1jEJ5OSqfLK11HS/ascivsGedv
pWqOnIX5i1ZZLh9dzG9OSvsMk6qkdIhn/tdI6R/5n2E1AQTgSbNequAahUcn
TlRgEcJfkIyE5CHwBy4/ugyGZsF/8DuV5FOKrADpIY+Ow4ZYJ2LN+eYftqa+
t7a9sroxPOLK5iEd/NDop435VDG0OjY0QswEvWk0hOTB84iIIFiOhlA057KQ
61h2LXUzlF4EphVGk1u0gXZIxtairw6j8B3E7eaf+1Gw2QBr+jtSP/S6BDmu
o11WtkmathunEmW8GWIKPb/u9/dHKlqxRJgjOsb2Hz5Tdu85QAdS/4jqNudE
0bgjyG3/mpgPdkOi6wleiGr+q/A186HUhcMniOchyEdyqpGPqqye85eTmENJ
PSmOyDIqDsHzJOFRHITpr3MWm/pR1SigZkCdVSW9s72ScFWmLlDKchD0wnyg
yhQ2qgnJCyUtM18ys7IN9uPqrIY9pDuHk56ZmSVjJ8LgMtfcpaHUtH0oNc0s
s+HqjsyzV95mZgFYgs0F8RiOCnI9Qw05m5AsaAoN84tXmPzLyZkZ8+pb7axQ
4JU9c5ZMmV4kM/LXWn1luzczI8IUFpMMaIZApsu+gyff9qdw1ZrNKoGnqXEz
i3PtnlrDsWYW5svg4VNkRu5Cm7zAgxzMsIKCfIvKL1hQEgcXK57fhQtKpEjv
w1enW+KmBPMI/1w29MqVrtKtMhquE0nladMz5a8NeivaSrGwNLmCuFCZWLUZ
RnvlgfWBVxX2STwMJM33RAJ0TJZnX+ono8dOjaDrf4vUdtx2QwcNkn/57gNR
Te7vHv2V3a6iz0eiCIJdtK8OhnUFmq5tcnpqcpoNuVWXZAMV7BMMJshMKD0e
HnOwdu05buFw48UY7rR/4zajpOMbw1il/3M5Tv0iqOXyDXIc3rnZs2f9J+X4
rz045eQBSIilIAeAc/iWCC7hsVQ70rumaxldEHXgQO+XTSpOMdwL8lBbdbi/
DIS4esN+E+UIToAK+wVKCpW/P/GXIS5pshYYAXkaNQDpM1eSz/acX6Odez+w
FANwPpVj85ds8/XFCRZnK5i3MfKb5BSs51z/KggwxQoIe7iWSSizY63/xSxH
0mBjHz1+5smwcfVsUQGd6Cte6A1A/QNIlVAA7UxQaSRNTaxCmOX61zKlm6zo
cpu52ZjWp5qMluebvCcTJ6eGzV/NbzQWiy48z77UV+HiOHtdqLFkxhXxxBX7
IVJkyRAQWhRdG6D2JFjPNh1mJaQlJXO9D5Pn3xKFm/sNniR/fXGAZz1Js9QY
xDi4kvdQNNDL7yvICufr7uRg3NCZzSqIZzvPS4Vkqky2r5ZK7MnGQcVen+97
1/ynJBPKju3Pc0Ob7Wr2gbeanxGPb/bMXOn2zkTdPplG4xRkLyqbnUcuJ5IK
N9Cp0x85h8Kt5tZmUfPnORYpdKIlPXZyVbLmj+mWKu/0S5Kk5FTruauvdG93
Xk7MxM8TWoze+VJdaR1TUoXQAqNB5e+SCvmzhvzoew/JoE5dZPaESbLDGUGR
8AKB8QheESbGvcLx/aSmZUjXHuOlVWeq350ZgpeJE4t5wpaepeaK4pyBXg0D
ssj+TM4st7gABx39BUrCkmmlltCrb06WoaOm6mJaD8Doq4zS7JMe4lihptun
up87khqRvFOnZUrStLxKHmKRa1K6dI2MmzhNVq1eFe9fwC5Can6GUPutF2rW
pYMMsLmurJM9Qe4VQg3LDdLmX/lrwduUNVINASBCDCFP6H+y2zVwiBvlARqI
CE8MwUOmE0FJBHXztsOe+aeWY2ZSIUlsr6FtIBfagVng448vveBXj0cTSuH0
sucUGngynATj4ySJ36a+reucrZ/0ay9fCE9Cu4bepfg4kJa18WKb/H6VQX/y
l+Nc5ozje2btrYivtauUxviGwefc+YtTqpBos/13f+BLFvOK1kiP3pMkeXrW
DSo8wYuxTOsE/86AHL3+KI9d4KfFNVL62CqSp6Yvl+avjpM2HQfLfCetgvPO
hNWihTJoeJK83jPJ1BJpEgi9M2cv9PFbBDr0RYs+tdlkSck82b1rpzHEPhHt
quvwrZoD23prfbIj5N8hn+Ij+UQkIvLA32Hiij2/eMkKRUMnjP4D+h5EUXOv
Z5HERAAJTiF7SLWgggXlgW3kCjPusCQV9gvOBfiVOZasXvAbB5jJCpPaRz3k
3v3HZMnSMrWycxhL5N4P4/ICK1R4I69CrFd/XS0mjgAxDf/m6pMqpb5VN28l
rZiZHefFrCXV/sf/kJ//y79I33avyqwRibI+I1tW5+TJZtUNKr5a+xcivZAL
jCeattttdbJ1JksXL5dNW/dHNFRUm4LIjbUVykb9dHLDkVJsYghhdH+862eM
uChOp5A+QxSRDEpsOWadCi2OC14hmMX2HvhA0fgmKSwqtoWEQSfex3uIbbEz
YvMcglTLzs6OQhIkK4wZP02atRsik1OWBmm2bOUu3exjZHjiZL0w/8Ywy2dI
s997CcXHEDQn2TQwKoApcPxAB0oN4yP+WpxFKHUQUzCjyfvA70SWKdtqjD+S
l3yXWwiziYSzleAcwOJRNPuvMSfXWt30zbM+hy+2TTIXvN+lL3qBhhxFkBFC
g09cDVlflZRgua3UzbJJeQvI8OLFK+EDyXzHmUYk5nlPF0HhqHm2dE8rEooL
8WZS8ShOIkCESMfKYzNwrhCIFG6rmJ1ahTQr8CM9f/4jKZlfKrPzC25wH1WA
sfrNBhiNIQlg0IIiwfHhHjh4Mm5OgJeqDXhlXtEG+yKOLzlvL7UZrah/eABi
lcHTAgVPhVJW7qjO+8XIs09pnrtQb0lKzpSC4iXIsAp5pnhrdsFiSZ6WoXjr
v0qeuQbnbG3XkYlcp7o2NOKB+MmhiuGfkCiDp5T4FpF1yyXoOK0ailTVBlY8
corCYcwiLHxcvaSXOhv4LjMWCDgR74fxiwkkvs2aNve0v6/o361Nc5pV/bme
BmpyQbqGFYHxChArLS1N8P2zGC1ea1z4sfm9rDdeZb6IxUCJ5OYVmHO0w2vD
9QCnGedMTH4vrqQnnngiyu+tW/d2ef7Z5jIrXQXbgoXVZF3pYuDbwkWySSFK
BURzcwkbgw4szo3sThsZgfqPPrJIj6u6UTsG3AAlAOw4HDOwSBPLg0k1Ny9p
I/2GzzGjRa/t7ufvulw3ytu5C7ca5St6JCQ9klLX2POsM38Iyl37jluvejJZ
QoEfFiQqTCelRkX/MfvRjUIPP0DFziBIUCp9B02Rpxv1URmSbG4kffT9Hjhc
vHjZOCVhM8b26Dd4SshGjYu/4VUHDx6sMsnriUgMXjOigcL5m2xCQE6ILTIA
MczVZvS0LrVtR8Eh1gXCLd1FSBScMOTEE31V0Rc3Icg3XQBy/bGliAsTHcXF
RQHZuY8uPuw/BRc8ETjWg8usrYBr6OIj2jVseC7l3vVxXlK+O2p1wYalDAjB
hoykfEBnqsLlLpaJgPyCphxTN3C18UjcSvgGP1ap8bi/55QamvSmQUZSmNXM
ikRdxwMgLUUQnu49btpnCMQLF9yRJ56HJVHRI9blZSAQn2/aj0Rd1+i6tquU
0y/BY0Y+LZ6yaWo14OHCpKKBYbaXk+d9uTM9x7MVymLwA2FCQ5c21nwBqWEd
7F9oNkI6dxth4tOsLTcQYkCcWNfcdUf/KiRn1I3VUXzABfXegAnS4tXRMihx
DgGO3/svBswOGTtPGjQfIoljp/oe4Z/stvp3SVDHJ3vQNnRN+9N1gPX/+FD+
nWYxk5UGvKNsmM0ZW/ISMvXJ92WuLe6kR7xk8VYjdvKlL12ix4npaiIkqHUM
nTf8FLsU6FRzeQfoRBEFPjoS3khB9+3SQucFXEu4b3WCo68g+h+87f/kr+Mr
+Lm7gj8T5P0jh2Vish6ntmPkpbajZdfuvdznJKqLE/zud7+LJOrtd/6jjBqT
akkGxFnT09PlT3/6k2FU0jqB8UGkEgxlzWMn94ilZVyJmVzXqB39QPNWjm6K
TuzbA/IrWiimRHnUzDeHnwwcjp9vo+jjCbVtYnkcEwWZNFxMgErqipjM1l3T
4kJqN1Yknl7UGU4VX/gSHzNZNOJgUmv50eMfD1vjAX8dwJotwxU17M9aNsnb
tu+S4WNmmSHO9hiUONcopKLcnpoWSEF0ubT16dJroKqpNZvJ3oDo0F7JBPrX
VklI9Ed/cq9Y69pzUjx/s8/Vdq8F5yHpcRzqTP3QX37V+nrvsSLx9tYtOyUy
kbF9fJOyKV7wfvTxZcP35KcjuqgfR/2v23SINXjATz9qG9SHZRT6mLFsFOHS
5w13XBO/6tBOsSw8Dtbyxcup45fQqu/s+QsmszlN1rdEgaTCsD97eRqoIBYp
0IPqKfQzxoXAJhk2zjWaQ54+Uume88bxTaQi5ELS/4E+m4uW7zA/JDk8qZ8h
g4EKWFcYQKFpqWtYeZflvC8qXSbrN+01nAzUwn/J+0L/TlehkGYnnW5KZJji
+sKNMYcqtc2HQ3lZNbbhZA+K2NzXfNUb0WIyoQC0uDC6qpTAG2n9na3hXmo1
XqaL0tlatuQYOxDQg2nZsnWnFBW7HPqKnqvxrhGomjs4bxSkxkrukEce9QCt
43uA5hvJbMOWw6JKYIiby13PeUDfozcczh1qX7MlWSvm428N+0vimKkWUvmU
xp83JdRH8qf1H6wdvfF6VGaCZClSPEIGCLPE21UkeHFQ08y1/iOKzWnkophO
zlIO84qX24ye2UdTG6e9rhZAI4h/qxf2tSccPAIROLoP6bkHE7mCLTc8G6gx
VFioKM5yly0tBmXLqaDE7Ba/9pH5Hto363//6Wtfs/5kP/jBD4wMjz6U9NY6
e/Zs2xumwnUzRUYAocgdBnIBx5iKtr7UmY0ZSKfHJC02flLQANOgktGHze+0
Z4XKF+BbqWcN5tNbdYlpqKfPouYf6ru84vVWuUDI3WtDG5otkhGgWk2OcbC6
Sjuc6pgk7CqcYShAfevXY9YWg4bZslOs8ga5g5XiArz0Y9G/3V+F1PyzF4OW
wKRHPn/uBoNuHB3CDoycHqegRF3wh2MkCGmQ9LljB1viu7W2zDTzc4FKzkuu
QiguOWbX4yWEJ8wXF9krxk4ttVxwCtgClr7q5Wd6zkq/L+Pt2Zi1KAt9fzMv
H9F+hk9pb6CzhNDW194dxOe5AGEzjSVw1EQjCXkyEiXXbUMCS+naBki3b+/g
xCHKily2M66/60/8bcbaah0n9qo4KbWNw0K3tmqeLLPs6aNt1t716+mfKkSd
vYXVR5mha/h4m0kdYgTEBMPRZUpAUAh7GAgL5200EM2IrTOtDkFRqZ+uOrb/
GA5OB7Q/NpinwTP0xvLoM0fG7CJeERr94ryE0QYXCHawAjkdLIWtrszTsVyl
2+tJqyLvnUwDADOr7E95XDXPDQC4BBtF4WJvRWH7M4LAPhfbNNJ1frzFt2Ms
lekZcy2ln+XmaIEM+bylZbtsgdBxP/c7FJDKNyCZeg0ujI41KJKSyYzsEivO
dGFoN57Yto83JWhDFhXLjCxBCbvkf9ctGJddE7OJXfEODBVEFEHOHB9fyRf6
Xhv7goqSUKmM2icPlmoUzLdQHdHek+lQLEeuCiEiPVy/8kqK3AeWiE2pQiDE
aspXrZO7v1SZ9Pnee++VpCRXiPiuB2MMCnwGHAQF/W/23gPMz7LK//6ZKekF
QlNBQAXZVdQV2SqL7mtBXVFXBGmhJCG90VIISE2AFEjvvfdkMpM+6b33Rjrp
vZCecL/nc+5znvkFJzj+/xj2fS/muhhg5jfPc5fTy/egMs0eT0VXqnioI6xB
lQsVwYTosBZM3tjY6TjFm9IVbmbvgeOKT8SwWm3pqh9ryzFpUZR4gkRcQAlH
LZ8/f+F/jIG3iWhrYoqgpo1bFB/U06mIZHo4oEcEJM7dpOnr7ipE1v3BSB05
BwqgAy4RzkYgcTsUARBv/I7JxYva2XRU3dg3DdMIVQ2TEz8DwEmWMMTMQ/Qb
YTeOvooN6uo9eC6zWLjdb9rHCGSQd6eguaq14vB0YFBEL9SwvUG/2EucFnym
pmsBwjcaadK0GKFkTSLaUl4HQz6Xhh+UQkMbKuyDBfFlkeeyzx8at8TBo+fU
XQClgEf6tDvuHt1OASV53RGfIswcSqVgvqAmz5IS4RL2HRxUDoDoGukflknw
wcRvMYhDduHDPRmW0WfIPM1OR4CwEwzcc/5pYRdL/zYWCUFOtAft4fwJ+QeO
usqz/VLx0SWTxlp4CbvzHVkF0DpgcENPskJbbUZS3Uu/cXHblY0c1E+8bZ9L
H+gXW6DLaEUkMg1ljqVEkTo0CoM+peiZI1VlEU+W7TigMWRNiIw4t8+fYMl0
sRIm2b7rkL4bsSqv8LNOn8hXJICEMcb0J0Ts6MTZwfPVWAPhyiYmGmR/tjJu
rJ3ZrGtDEQsNRZi28moEcTEIt9gJNUslbxUL6bMFDQqKu4SVT8ieSa7EtRz/
AfZLRuzlLCmVZm5MlUP61YOvhm986y6dSoKhl7KRvxUrVtQGpA4dOhg0THmN
T+LYQWLwFq+tlzaDLw7lGa61MZi5CFzSjmIXGtZB+WTgMrYdw5JxyN+VCwTP
gZQMHMWpYD/6sEEITmyS1EPGxIeFGIkxI+pgKSrchf89bwoJYxJim0DqNJ6s
3bD7h4XIrz8amROgRJsj/uFn0q2QE+4PJEY1+R32WU6OAaPTZq/XcKpqowbx
IkgkieqwmFdxvVdiCoyC9kJdLFqY/lZjXAQ6pjluYmWbSAw50/MrlkVt2xX3
yDxTqhEQ3svXfJiObo1TPd6SxayoQ4/pVntdSs+aaARnWs1mQrK77gNmq3GB
apJD+14iuYJiVOkcSCHOmK6J+RUcc0KWc0V4k7kYVYjkWqo/u0afs3X7AVXj
JO9AuaWqj6BfrK+IFZVP2IjK2jokPIqlOXJwoFlhisIBchCv22Mxp7AtWSJd
6GQdUNkYyVirOvjLktuchI8xpgAQT4KAAfoc3jx05OQou1bkNLEynArEgg/N
pHGHlVAX88+JVDynGQzS0hwkySyIET6DB7ds259aWxRZkWdccUCRP9aFrkJv
VCBignnvVBxR1EtFKoqQptJ1G/fq/gkn/MmMA8ien5EjRFiwEAo8uL5YCNkn
ek3ybILgFH5Ai2xO6PvXJi8YlqMj2P6sI9hKGg3hTgAy+czzg8UUzw8DBgwM
TZs2DZUrVw7169cPvXr1ohQ2InKV04cCBovEIp8H3aAbuBwty5GNNZXTGiEn
iHXCPYv59qCdh49TBxqNx+AvYWb63WKWsC/SHDg7KFJKieURhtiRzXQKJV/A
tUgSQO1yNp6M5JiYuI2Vgxwlhbp63a67C5ESD9m1YwATA6OU0XGQYcdeYo5A
hWDE3WZcTVER5RbAK5DMjO29w7V0X5hnjH2MjQL9w2gfb3xDYKyMoEQ32cfO
We53iOiuWqbmsEFgldXrd9czIQBaEqKDQh2Oa/lq2tVcKp5VEefcjKMjouwJ
u1+eTkE2ZglP9rmxMCoakwsVQ/rb9vFT4s+glchR4NJ7qRWCjqo1ahR27DyU
U4h4WKU/u1a3vntPtAP7G9oyvRHQp04NBX21VixYqmSDCrRgaeg8FU2UUhB4
gU6QB7hGDRPR87FKRIwigvz495REsDRis5GvIi1hVKobI9IRJcpnKKrTgrit
+7D7xhkBoHiQB6+8OzapIcDMZco6LaWoiR/YZ3VuvYj1YSL56ELxYmLq7VCQ
Qq6p9UWRERONJ6h/gRfoRUHWNdHgxEB9MP1EuDK0BTtLadHgIQWTs5hERKTC
Uk7GXoncRPuydy9FYWM6+LB1ngKNcw6c88HDJ35rMgJTt6GO6RpMTYBPLFOb
QkxQOq5ffGOkGH07rcqgvCqDtRt363A19LU3MKfP6mKKOW4+yazV63ZrAzh1
V/ebNlVoOrkCJojxGeAgaeljBnoxniJk7oO78CSQ8jQTiH5z4FvMD3xA4roc
GgJEWNezcyAuwLEwEDSBDD15+px3O6QLhUeMNUn9g22KrQ1JIRCQeHOFREUg
3GrkAJVOmbVONdDD1XsmU1Bw+ZijxzTqXHskpw2Gro89wueFjPi5nMFX7Dj2
iFqn5RTZwdwBd0QWr9iecpROiABzqlKdOAlzxZqdKZ84dsr6DJ59OZb2cWSi
2Srbipeu/FAfh+h+3KQBpjWZaaSdGCQWXCql/h8hafJWL4mW4LOodzQG9Ipl
IsyTW4g4WG8se+LEGQ3i4bD1FrLjzxC0iANkGW4iUoZbI5SEPcvv6c1ArrEk
Dkiz2ifO1LXHOlwDCgaJQXaHwYMEznGPOTQe+6jJaIWolauECgjDDRmzRDHx
4SjRgfl2OHAAkgDZBwk/aSV+zCraIIoIa+G79llIli4S4vVYcJQhKnS+GJsc
phh/qY1FkQRTjJc8nMCawEBHy5GqdpmtretNY8sDkXnwNCgGk4WkfmmSgMAU
zh323yjx3Kni93nNzpPcIEZZx17T9Yi9cU6k7QMmCbCz00Y7pQ+pdh+aLk1k
c3czDU6q6oijnbBBIDsu02+BEBSWPzKOnaFxZbe/SBNhRMMo0Yb6wXOms4hs
hz8CMxrTHFMPQUG1oaX0qhrxk+RA2qMKa4hG5TJlZdfZr3XiqrgdTUwwUiu+
cNm2fy1EEDxmXEvAmNsgdEePjM6ZEWHPHoXtXJVTL4V64Vfq8Mhh0wZKVFC4
daIxN5px1LgVis3mY3rALJGPpK63RxF3JJOukxaNCBFFvELUz/N2GYhLBLwP
XZk6e2PKR1N9snSeGtNz5y48Y3xNnGaeeHyjRXfCFZAub8J/1krqFdsL5pZH
ABeIBLHJ+fNRTg8bGT6dL3eGiCWm5fGNdFmw2TgGKY0BBZHzPMxU0NEhUryH
x2v2lr9klEwJZWAUB8TLARE/mzlvk8KKicNaxayNs2ZRYiVitPSRJaLpvfk+
Aq9H4xTZjNDEUkACDs1ZrDMbSIphJx3VYOyF1CxncJF+ULOPVmJAJsZuM6Ev
lI2Qa+of7EThO1w5crNvpHcXvBLBwAhIibzaVBR5MC1Nt+JTY/7BFhRQURzn
s575N+tC39KTwjAJ2GLZqh2pn9ozOGoqCxGp2ICIXHWDrHPVWQr3APpCVLNv
OPshEwbp84FkLz6XA7MAEeoDFUSEGCJOeRXNPIZrQYGgDnm1c7JbWG/YoCDQ
ockQHDh4PPVjewZHStkhbccdhcq4UhQVVOfb9+AiGThiWMhvelq8W5NrxZTA
iEIFUDwpYu4a+zXL5HS0nIo+FtEOazfs9uF/6eLgcSOKj218DMgLr5uFjIJB
ovB0wgRfts+S/sZTArFMBZKYHtRlYHrhl8Ivk43pkUzUavMMnsdy8Fkx5Y6d
OF3RPkYSfrnIdqQoNMbh4xpwEbKxhnY31IG9kNSfj9D6cx95dJn68xpGySyE
uAXiA0umoC9wlPqwhid2k32crBGBekC5mzSLwxXQHGhQIoRUKYmJMLEQsbBD
f1ZRw97QGI4HYoEsHnENumvotcMIeszo1aMtENy74lDhd0G70L2syqT2NRrU
JBeJw0IoHdonWofZwcbZkTutpAJpKyQHTREdti4mx/YPDzsq9cI0cw/HA8MH
8fLQMz1sBMxEZT+RTlZyUVIjCWQXEQeYr4hx1DDe6ZpYlZ/aUhR5MMsYgvoG
YnUYf7PF8yG62aL9pEQrxUHLw/WmiKNh5VM5vf6DPTb3p7zmxQjaYicRLUBd
oYO00LxWbyUItADnSkWsRy/Fpkh5c4MOpxGj54m04TQ+sxbFQyAe2xZZXFCc
Vs4moh3Vs0X0txcVj+LiHlBSMDYMjn2jrUsz1rP2f7eloxbR+JhuqHitEX5p
aDIgO8aZcjVrOnfxZuVSQt9ETesa7dPdy9LjeJkBGlEXCr3atDO3jZFf30qP
24nX4oxamFB4whUbuQ/ZGWIIlevgM+hWJYu1u1LXGMNA7Ri1iL1Y6NhHl9Nc
lkJ6imyXPM/n5JAPIC9Apd6ePXsm2EphO3QXb1Nf4sVB6vTMX7zFQgMxosmI
D1JTrIQdcbdkdLgHDqa47YrAO2VxNON42EFh51+xmu/XqPnekvJBPCc+OquR
La/5bh9rvn0wMGUDyGK0NVYREsHVFWYNAa+Nm/feYAaGF/Qz9gSTjKuMY+T7
qkcZxzQf07jY5EIkyR6TJBgq3CGvBqkCIQ05QOlP2wiVx2sZTI4sBXZEkkAG
9AViZBBToOb+f8zCoMQM1ZI3ebV+BimCsYLUrW3JK57JLXASqDkKVinN4Vlw
EJFaJJxmYYSWlqcZRAAo09PDSfs0REpziH8tEZfPixew0PkZz+e2n1Szb5hK
LEidXNy2oogTnZ1lFrfnUEkVYeQi4KmQdRgPjRjKwrh+YryIUkwEWfgPjRLR
oXgsw8Ur565It8YaDGYLyIPkM9q+0n26emjYnohR/g7p8IQROj9DmuDl9Bky
z0ezUguD5kbaijYfbMLA69MpEUNfDLeKBCimsuXC6hn+sS8cY+TC+YsWyqmg
kSqwqNERyEryHqyc8IfOfJDbxEhB16ITMF2hLrBXkokZ2foYxk2QcvWViob3
AB0+UVPNyvbX1MWAkTrB6T8KESdP2VWTJN8uN4KDh3DWDb0QYe6whddt3Jty
ICsKNkEI2L9/vzAn38vq/5OO5Qtxgx3y1vsTElBEBC3CF7I+rFiNjiJQRuEV
6JF54IEHwm233aZUc9NNN+komx/96EehX79+WlxIBu/kyZO5xsHoBIiITKrm
jiwRi72KvaJLkUfv27fPlllKH3Hu7Bkt2SY04EXOpMGQjtvk5ERGZdnK2Cl1
zNWqVQvf/e53wy233KIrY4Xf+973wuuvv671peQfjx49Wis5/8MqzyvX7xPq
Ne4TJuYvCUcOH8rSRYiFuH1XGJ03P9R8HgiYPpoFOf7RmfomyPBqGREEN3O5
levHqCLVRchbyt9PnDjtKAmcOqAVBbcRC+vJ9vKJYi7whPFJVECaL5pNW0WH
go7RKOJaMcXhS8zw/EIE3gETTghOYraoXdQ0CQQiV7gcTczqRD86MKwjWWKt
UnBMtBiXhZZ3WAGVEBsRr9NsCALVwfZ7yhXhwCO/sSnTJzC5xYr5gelA4B4z
gzUh+Gih53lCaevSdCZW2nhx9p81N9UHWfCIVet2WstkDMtgEcCdiCQ+SxUa
moyYBCmrHUWRfQuNKBQJWoSxD2LKmbCcol+vCHImwf7lnWTViTOjo5hiZIj0
MXUYa7ORplgoOFHUBXTrN0cdM6+u9EpOHFI8EhiFuif4j3oQuenKpnd9wB9a
Cl9VNFnK8f0hCg6Z1eGOw7rDbBkQHzV2HhcjiEOxkaNjf3JXDDbjBLHHDGGa
rcTg31W6IyQRd0hQmVCKpoZlR16VxmWwu7feG6ej+hB2nOmpuCML3McQL24s
dAeLQzskQs+evWAxi+J6iih6/BboCrQA/p9qtx8VIi0rm4agfop35k5eiTKP
d5ilnjeuIfSBQFy6dKmwJK0AZbQUFyzyAwcjMiPmJFJLtyPSn6JOAv9Gsm6L
wdl/+tOfFOw/bUIM//vHPzwQVixdGrbv2OFZhTie87iGGrzEEd7r0HNqmDN3
sUFhsaCSuqBFixaHCVMWa6C1uk2kwMhYsny7ptrdVGPMwHXXXUc6P+VLKF68
ePin730/TMzLo7LBk8uMqAVl98Enm4fGr3YJI0aPZ45shr41W986cvSEUK3+
e/KRd9Thki1HULSI7XX02Gl1eMjiUILoNITxjc4lvgBHgCu7ePFi2QqPLmsA
a8cTQxAh09Synz5qAysKR2rfweMqeKYXIuhigcY1ynEoWlgMgYIPREUPmTLY
ycf7VjMkdYiSGBvEilPwphAoQQaQ4YXei6npEetVDHjXssA3JNx8/sIFVU3I
P2KG2LEvW467fjJ9J3ZdsCWWAH2/32WqpkPgbpZ6QmWfVgXz7C1Otlp9f0xc
8TWyymFeuwnoGrqZRIkw5PWuX0NQ3sZvwkjDoqpps0Y4Ry3AP6qwwqmdRZGE
SxOhEUtnGatCn+xwcaabiTms7Q+yozj6bWBSJgerEDKhCARDiADchYsf32IW
uHa9OMK93BFWMyEQ/I/02RSxO2O4JkWRdUtXblcLP00OpXzi9H6xDJFVyEMU
G79zvHoqUWvqKLFRWNmjTXb5rs7qrg4qqb79iV155TWkjHFKSA8jFKandPkW
e5bWesouAXTDmCdk/pqoft+K90FAajgvRGxwzTA8bHyJTUGMdWotOk5OjgIz
59jx06VMBKLG6f951kr/8TUoyUDK31OICKxqVooXrHOKTNaLbQoDNUL0btuc
MGzEeNoMsinel4+PGTNaQTW69WK2y1D9mM6+oRC/U5w9L6cXA30lQOu7ZARK
VqbIvFKlQ/kyZUC5d4BLpqK8WK++OMJ7UhPsT7kDzG7OhTOqXL93eLp2m9C6
ba+Qm5uTpQsqqShLQ4eNCC+/0S08XqOTyOAh6pcNo0lP2IcbL25ilQabH/zg
B8lqKGEvVaKkroYlyP8nuPu/+dnPtaeRv6xtFLNm3fZQtU4rRXsaPXpMXEKm
9oH36CXe6Ru9WHVDMzqhZTwvrA8nHr1w0RIUII2ZsCzMnDVHET/kEfFpWdr1
wBPnzVsgLvlGQktJExE0g0MAKSNbtLz9449nFiL9TtoqkspmpsmISMETIX8y
VmwSyAm1EtXykIJJFKUSniW9jvlCp4gi4gtzUtTP5uSxd5qM8Rp9lDdKH1MG
34q4M8xTQPDM7JH/kr/RMWfavZan1EpulkpP4gvevuD8vMvf83HUF+OEkV61
XB1niixDY5NPJm2IAXG13doFlZYROLxlxynscJCcs1dcYp98pITycWp3UcRf
rFaooPFUlDSRFwwSDFyULg+u9lycXQFrYJhTNYYfSI4pGjlnXSerrXT2rLYH
F9fvscLTYeMiK5VXOUIxKsYFoTnG/iDasJ+rWOFidFtHxDpLITtrXLMYVml5
7RlxOxaHSrV6iIU5XG70gMIW79l7WLm56rPMo49QWOPsvRS5Llq2Vd0Ytoj5
hwrB51DvUrZKgotELzlNq83SK8hO2yP9eZfbY5a9i+vFbSJwslWobYrozs69
Z2l2V2uzzQ9hnwTcSZ0DH7p564GksprCPVAJ6mhosq/c8SRR+XvFUj5j784W
cX9EVH9+4te0Eb17/MSZewuRkzXssRu37ldL5lmxDR+r3inUqP9+GDxkBCZT
RO4RkUWwbf78uaFtB8AzW6rfiLvTpks+R+h9QiBcvPXWW6GUiBzGfzSo9GSY
0btvWDMqJ7R4/sVQpmSpRAzdeeedVtnqZR/FVTNgoDd4eXCoUrddeLd1j7Bi
+TJDeGcpxa1XdU0YOnx0qPdi21DzhZ7KYGShHX0YeKLrrr9eRd/P//0/wtCW
74W1o8eG3E5dwm033+xLyMjQ8UxpkjBLy1+nTp2hsgtkhAi9VtAmS69F/N0q
bdJsYtoGvp6zcIuaApgrcQJtn1BdzMiRo+O0DPn7eKAlNXKJcH+2cSdFwKID
BvbC98VTElFjMalLhd/HZlLESWTrtdaQv8GvhT94BvceCzXjiBmkHfKgnyEC
uv+J2yQ0ldJJyIWNXChtdiZalF5u3DL4fJUww2yROVoeRA7suUjEHmPSwmiR
f3TMEUvH1lGHeulW6vGP2ZHxImKh9E4SkuJPfb2YpASZ5dUe1Iny/qLNaOB7
2fTVqpTGw8udtFL1PUUUHs/sYl1YuE37iiIK15koZOtU39MjghhGThCbqKuF
s300NYAlGBP4c3VcGYFN5JnYTB4CgTGgpkWLFsnahYaKqWNQ2mMgyRcbiunN
gxpABMSkWZuJoYoWUssb5c9jQGCEAiHF4q11Yeu2Aw3S9OLBgwfC5PyZoUHj
jopT0H/g2LBy5bLQuv0gHSVRpU5r+f2ssHXLlom2UxxsnF6UCdUa5Koo/HPI
UK8RJbcNiDTgDSg0JKK8sSD0dkZj5rLHuFP5GXgQQH2dPHky5eM7uS1scwxC
iJIQnnZIPBtrdhGIDazcm58DoESquwBCJFtDeOCuVKrVPTwlBtSY3Cm8J9Ne
vkReO33mnFCjQfvwSPUualr3GTr/J4XIQgcYW7F2V2jWelR48eXOYcjQkewk
lT7DDBnYscuAUK9h5/BeJy1dLG2yj2NfLQ7eczVrha5/fi0Ouli/Wf99atmq
cNMNNySy7+tf/7qiDvCXk+3Ve/YeCj365KqIXSZOcwHmoyOcrA7DROa907pv
mDZzeeRakXVE0lq+1Sw0rVY9hDUbABhkgHcIm7eHP/z0Zw7bO2jQoISvfbfI
uvnz56k8++RYY17psg5cSGRdU3slxj/ESVYI/n66ZovQb8AwnxHnozQdWObx
ai3Ci68Ojqm3pdvUHplfiGzTxWWYzIE+CKpj6fcbukCzFSTGffh7ZcUti3X4
FFWr4rTmX+oTSJLDiCh5Ubzei0GU1mcJZOn32FvmiK1uUOs8AXE8MK/Il1MO
QSKLMgrSoo/X7GWNDaU0xofMQtzhdpKTR+ThhlGSt3nbfuywMyZTadgmxEjO
wsvCyeiOmbBcIwcnhaFOnjxhuAIssbRC4DKEmmUhvqOSHJY0RiD66R5YtXZn
6mBR5NsH+v1qZUE8m4nWgct1NrH5YnA8SRxiTrAnpSGkzliA9nfLltavW0Oj
c5bCR1XUnmfa4BYtWqAQNRjVaAwy2GROKTyum1a8pBPQhMsRq0B5YfrhJsLl
z5s8Q+bv2rlT2/2Y3NG1x0D59whV8r36Dgndeg4M3eUfwL2FafJNnmFpIVgG
WLktr4jZ/T7h0Zq9tHDlOXk1wRKizlifGL0nPjopRLw+O9nReN3RggXzFDQE
P4DYDbl1UvzUzXET7Mazlvj10CIKYcbcD8KWWHVu8yVjkdLzrwwODz39jiLe
MuUjU9+XpZCnvWVXj1d9W3z4vgj31H8VIrHccyNfMH7CVLy2OHbr0tGJw4aP
CfnT5oSPL3pMsaSCdWzdsjUsy58edsk/SCjmM8wbIC7HQw+H4llZiaS6/fbb
FeYwXVJxsRvWr9OlIto/Kakwjeg5Z0DKoYMHEklFpHDV/AVhY+4Efef55avD
2rHjQpdXXg3XV6zokgoaKkxSAZjzaZIKQFiEJJOc/mx/d+KjU0Ifw8OQYaN0
qZ+cYDlMTLD3OgwJy1ZuWXQ5iVTCJFK8+UNaekOlABEnbz5zXvSqKvKQz4k4
oNiNqg1YDOVKDQmF1WkY0nv27JatzdUxcBnWxgsaAoYpwADMlL94waehVEwa
iiiRniNESN0M4iR6TH2TFgqWQwSOwgccUdKQEZFqjQrIvWJhhigqgppjmJSE
XrzCDtOGmAtdS/MWrpBFTQ35U/MzdY2lFCdmxoxZYdqMRboGr4xHMFNxzKPE
gTxcFGm01YwCggrAjVBGSbyPKBSWsYsL9oRDTRf2hPyVYcSYKWHEiJEFgyRE
fpMNA7B11Kgxod/A0eLfr9LskSgPoepHavSUz8Tq/TgWE6sOGYGkliNINdK1
FI9iZ9euiKCQm6vQnTybtxQjYCxvhANotoYDZujfxW4Q7CM0ABKVPZC+9npp
xB/W4vCxi8Lw0flh+PCRgGXF5VfwESDKz/0GjA4Tpq4Ig0cv0VvhWmPlei+N
76FskDGAV3Cl+w4eb2tiYcGSTeGFl7uFnr0HhjkMq+PpOghDfbu3WvQWE3ul
gjJ8mnTBjmT8H3z3CenCoxCMgGLie3rGIkqXLWHx5PywfOiIMKZdB5Uq11S4
yjBeM8J///KXKg3SpQraBJZErBcmVQpgZ2drwrSsGYE8Z/nceWGJvGvegMGh
ef1nww+//W1/1c03flWlQ/iEj/fXpMnIkQCQzCfAmUgTAHeYATEmJ1eWeOm4
dJ5DgGv1qhXgnF1WmsRjul6dHwwMyB0d0UU0IzWVSJRX3onJRFQV1Q9en1xP
nA7qk2FjSmiJKdE+vXLVxjBZuJP3o0UiqnppxcMGolHn/Yiw3fbhgbBJWIx4
OcF7gm3Y1mIYW09BKa0VIAASuyLGKQkT56OgmwpYWpQJ2PBV3AQ7ko1nKamL
NYJqrfF819CuY3/en6nLKaHL6Nx1oEJDPlazt/qp5MiodhX76mhRJMWHZkTR
akllIDEu7DLAiWhM5Lj+VLVL+N2jb4mRoLMyUhlpw/KWLVsaBoth/6en3wwP
VukSHqMXTyQMFYhICewgniu+Z1O7dRcECDwgt5KB9wZB4AJgti2N06ECA5mP
nYYge00EDZ0QD1frGu5/+C1ly6VLllyyNDfwn6j+dvjj0x3tiAYqRRCFwy4i
DCUmaUdjz/Pnz4b5CxaLDBkBUKHPouNp0GNe3niRJXPCmdOnDPv38jaE80Mh
XM6mAREs4PJ4KFs2bQ4dW7QSbvuOBpizHHb+nnvChCFDw3YxYKf8jdzN+wq4
O1OH3uUOHx5+9m//Hq6uUMFfcfstN4eeLVuHVStX2vzfT+Pq4voKPNBefQar
O9iy4yRNNu/YddgGxxTXAchQOZBHVeu2Svdo/oLLDV3jslx+lZnXhCeI1ROb
RjHQ40dWCnOaxCIZGpSbV3JiblMq0+ClPqFZi16K17lu3bpitg1uZOnSJWLS
9A8vvdEnNHlzpPjoIxRVoRh/LNYdeg2nGU8FvQZ6JM4a9i2FOpSL6Rq9NQYg
EtwbOuIq1WgfXnipbVi0cL67vVPymbfUKVSu00H1MhEOEVzHi8Ktu01AEFvA
a8B7gIx7DpgZqtVvp+DJwpEZaVMX2N5Ase4b/7mT+PyztQts/Qf79AQ/0qnh
H//ZldOBfTqSHfpcv359pjWx+1xjSGyeLeC85QiQliyg75A5Iobah959BkGO
PgDBrdehw0YLmbQKXfpMFXMvtoSxfhq0utjbT586GeYJ7zFGdumyZenEjGuP
aUAqGYT0ovKe3HRm2jhJH33uvFfWHjM1f2r42o03XoKa/r1v/UN4/8VGYUbf
/mHZtOliyWwvlPcIQxZM7Yyiwn93Ke9FjLmf3HvvJe/5ynXXhUaVq4bxnbqE
ZeMmirornAGJb6bP5eQ98D2O268fej08Xjt2SmCZkkIAzeHihYsvmC1KN9x0
m2CGNkT7PVqjR6hU7R0x6oYrlcgjfZKmD6P/a2wZE8dlNChANJ8YFvQMwg9+
ICY9Aaj7H20Z6jVsq4o+Yb+yyn7Lly8Nrd7vHn76+9fCbx5vr1KaHA29fOhV
4lnQqued08RBiSQlCRnSQjMyb2mo37hneLFpGstlKsv16Tc8TJ+lWCUfFYXV
9jtTHDoWpk6fqwBqchwZaWOmImuNDA0atVVYc+HG10wGkN4l0tKua254o3k3
BaK8DEstshcdOXIizJyFoTQK0ZqRNooQFkKTPVO3RXjt3dEiNhaprSJc2MmE
LafADZA6atlhfKjzYicRzgPDCtXXl7ISViZ0VVRWIseoFjVT5rJ1sNgC4UTm
n6exUxl7ErXEDRs2DMmRyuruvevu0LbRS2FGr75hx6T8sC4nLyyaOPmyXBXn
l81NxVdmqT83e/Ys9YI/yVXDhg3TyhTe5F721264ITxb6ckwoXNX+dnmceC3
LR47PqxeuSrNcM1MOIxaRPENs/R1pfX1kH/fgeNCux5TE2QAXLEGNlwz9mJv
TsUavrJaArlC1AJ4OPgR2hRVN1YDk/LuNWh2GJs3RQ4zR6+e7WXq+zJ1Ci2H
/NfY7atpZO/NLwS2p0xbErp0HyKCIq+AvcpH9hL7rHWb7uH+R5oLw3c3wJyB
Sfk+XEqzBWATuDw87uTJM/F9MQ1VTiNo2KnY1mhbms6xrTmHZtbvgNeuFe21
O1zKfhlq6LHl7du3xWRzUXnvrJJEYiGkaxV4D7vziervhDqN434ovxkohp0s
04yQCHwOq1AQSyxOAws1O4S6L7wXpk2dohgyn8aV5FvXr1+nS0i4svQlXFm5
1rvhiVrdNS+Olf+KZWgI/K/dsDvVxmSw1zBTusFpOSrVk7W7hz8+8Xbo1qMf
7Pp/xq0R7QZHC4clQ78XV14aMHBEaNuxr06ex4HhmQWWZ4x3X4KkWrZCaFij
Xpjcf3BYlje+WFg1cTLskzs+LJo2I2zdtu0SlkUxwS+8CrekmL46OwwfkRM6
dO4ndDlQZ70weXLv3r1lTWO89NJLIStLzc9QrFhG+K9/vzeM6torzBuVwwvD
6klTwlIxtxdNnkIWoI5tMkbY52uEr4S+qYxuiHYjQsu0gZG+05LRun2TfnSi
hwQvN28/EENg5VWh0OVBdyMMrghAdfuovUdp/UxxIvGKjh0/qbEKYki+yWw7
ZQeF44kLL8e1NxspEZiaNm26m1cRK/g6Gzm+RBTU4PBK8/6hxgv9Nb6B4+dJ
wGcs9Ua81ZtvYDriLTRe9B3KYLCNWmELox46cvKs8e5F69qntZniWyrBiG/0
HjJfQ1zaIi1HQMKQx1MzlSApZ2sEjNU0aDok1Hiua3i7VY+wcMH8TPMGYG0O
BhPob2JtEnikQeCrBQsWZCD6ZbVQE37FSJGSbToOVNZOryolrs9qkb6kATCE
xYJtYJvFPSDRQdyZTj8AHjH/EcCxknSAduQ893JfdaYnTZrAKtTguYwAgMbJ
v7FQoeG40Kt0oQzngaPadx4UBo2ca6DLBViqda1shQXT9AFwIYaBwUym3tJX
VLiksheHFPH6stU/e2XvMwZ0xk7ebZcXevXPDUPFSxWOj0vK0iVhjhZVYJCi
YWfRped7cczPMHbc1FCpeqvw0JNvyz1MJnifJjDKqqBJFxgVr7kptGzVJSxf
ujyskCPp16dv+NV994XcnJywcsXKNIkRGwkwxXlbpn7PlvteEmo8206npDV9
vWfYsH4tpnJhkiIzs3j47e+fkItYEtYI9YzLzQu//+1vQ5v33tMcnxyBSwpw
HCEw3lFCv1dQOC5vWXBwP6TG1JnrNePjl+cwqUQaFFEuQmdWNsmhOWVhKQQ8
rXHazmF3RFMRISCabci3+33zRcqvGOKqhJ05p19k8UHIBEOBaSdiNhRTC6KM
3jTyF8TcVavXik1wXEUASbblYorTiIbGsWmyWrUVEXjLXAILS74PSUmKmsIx
8jC4p1TOkxfetHV/RoL8q8Wf1pARq1tj6RilhVihi1dsUz+ZzkR67EXzys7l
SFPXqMqrE8Ex9eXPmEXi3XIcPIvt1GdWmCDOKlUZuNNUABw9djKsW79JROgk
FTuy+QwzFB30+P9KEokRlsl/CINjj+F4YW5+dPKkZhpyrPNO62IbOp7sQGX8
fsPn63wmaMqkkjUIV4ilr2fOx0KlGWu1ltjPPqKzD4mYCyLOiaLQ1Pnhhzt1
av3IkSO10i8Vp8iwxcLEU1IayEcrKpFALMePn1ATCP+PXluCGHEHDsc80JBJ
B2maElQURJAiklJ0e+Fi6hV9VUUVrOyOqmhKj6n6p/kgveKWUiqeT/iQ2E9E
1r2g6+CQbZmpeMqZySmbvLqsuCpuUMQka4irYI33GTxXo8llTS7B8W+++ab8
4ZeSms2vyWXff/9vdS56yVi3Ge655x6t7+SJmtzM1v+M+C5M8qHMiMNg8ULf
LoiQq6VLl07kXpkyZcK94s7/6le/CldffTXF+op8h30iUkYr6RTKMcsW6GD9
cAhFNQWXEKufkSOEhjVpfUpB363VOFvD29qDIHJn2eodWi4p7Orlnpw7zdFM
D6UUlo/6m3UNiz9dvMTpAhacTKUPGMLLY6D3uXNnY0nKVRHv++LHCXQze2K9
eODT50QUSZosQWGBm51llOvFvKiVwOKWTwiHYmK3aEgG0jKCMUeQD87n+Voz
Le+CoCHM1bb0gjps5Cup7tgxznoIGjPCjZg42K1u6XHuNcEiV0By4PevVTZE
DOrcIFkHRiMikNZvQvVMRKBCR9dwIb3sVOHETa3EwQ0wH0Zqlk2AwrTwvO/f
EH/ISBhcNLvo5yUa48bsvLTZK0uhMZD1LNo2Kb8T001+h3wChwvvg1ANIcuq
9ncRU/GM5tQJ28gh8XfP9heq8kJRLgaLC+wLId70AjJiWjS9+NIIBjCYL12l
ofQhIT5Rwj5nCKT2iWi9fWjdiHQRIligHQRUxFWI0EzQBsvcfzA2d546dbah
qWVonogmUpgWNeBxwM0srOyVHADXGqFFj6R8uMJJkfRAhLLI7LTTxse4nD3l
UCnwncPUEZj9WJk+fn7lqnWh4nXfuATs95prrgndunXTT8y2Z7Algs0kNklC
Q+bl7Bn/+h/3ifwqZoHD+AzQNmvUqAE1pF43OYV4oTWOdgNK68B8q2JdhbAi
MENE1JDxcmYPuS6Xf6G/V4iVCiGBFUoLXFUDz+dGAC8QNyq1/a9JE5KIBHOi
ZRqta2L9wLQyp7GcXTmsjQW2YOmW2GGbu0zLdT2i0NCqpGFJEtfVI4IzhN1P
DreyAeNhL2BhUxRJOQFF5YThCVG79PBusbn26gsWO3TcfBjD6wAIPHKEPQbM
1ZZ5Endkw+StEbC2rB6LYsk3HqKGOjxHTfefDYeMVMGovOVhFl6nUCT4SX6T
pHSpQBKNGMu65Gc0lTpDnCiKgDhgD4OTMCLlH/DV5XscX26Gbso7W4m5syhA
XFgopAqZ4Saj7QAJQ1pyBoePnHzClBbygTpV7EmOlvxlVTkKShgdQpbACvlK
8q7gGHoxN4zPUlhUcVtaOuO7gIDrCtsC5xTVXwgOyA0gFuYgeXpkHbVBDV6J
IGTE2iDZ9w2FD3kXpz5qk2s9ExTuEu9Tl3iP5igRb3E4YGzcjzWhIzXEBV4x
MmfL9gMJBjGnayefbI0l+wyZwooAXFBAjXjtjCMmUERTfRnjQrY4TRjht4+8
GW7/h7svgdalvPqqq67SSu/WrVsbJUcRzoyQJ+v0VRkpfqYJntJahFLjhd7h
zh/8NHzlqzeq0YKhwvNoKfzGN74RqlatqhHVZvY3eM+U/TEwEd+Vc4lDmPtp
2Sip8gjXcS7lg48/shDhwuXbtI7WgRViW8No3S9n+OGuI5ZzLkR63GukClsS
eqF5AVYcJP4LBg+KgbKYOOBtpEoG0XMZWsdbLgFkxJ3hoyB4QSbkQohrKibs
nogJC8djkosAjAW7NyZdrURVUS80sQAFQt6ElPiwsUsuwU6sJFv0ikkCNT5l
xEGVXzUTgrwkld0MyqVub72QHKTH13VF4fRgx7Jm/S7F9Ce3TrGjws/ViMVR
qHiq8oBYRoLJJh6xP0MIIoEmTV+nA6sIISigkHAKZhnuah+tBv4g7Np75JRx
CcdBUz2V2twecoO3PGW4XHGE5ACFLdYs/8Y9Wi4u8tZaIeIzoBTqkMhMcIkE
xzkyLfAzoB2Oqr2VKwJRC2U9UggHvWAUDyXVNfA9Aza04voIJ0jDQN2XRojV
NycMGDgoAZutW7euqlwxdufbo6gZAQSREkaEAI10XtjHgSLj3+syPYybMCW8
++67oVatWqFKlSqhZcuW6sW3sNfis9FIQ6MJ5VowAEgdaDCaClBJIlrvN37B
ucJkA9OBw0fBJYAur43Smle02aYt+y3rWwi/xCb6m7Q0kwGxVOTPUGpdoTqI
aZJ4YmhTHxvg0KNe++RlYN4oQyYdL5CyNlAcFaNo56GISxFrf7XPaphxjTbw
mzAlV8fnwSEDShwnB4eG/kv4FkuM92nNVc34foRLHRuOBGkQxMdLxWCn95zS
L8pJt8n+uCu+bioy1xQzLcYq0QYEFN7rmq9tTwQdHP+UWybaQzsthMxEvj+k
aUCIWOHrZ8Z57Gh8h611OEZGS+bLauUkUhfNyAAJCZakZhFcFwwJeM6xmakJ
hPhBWSJkBKMIlVROzKM41BHDGxGkQRx7NY/Ak+HPQccmBowCFilX6VNYhztk
igrCGXzHc+fOG2hXlipGdoBA4S7WbNhjLbxZal0jSJF4Dd/UPlhjuUwthYCN
OQn5+3ZG4xwcISiKNl1oakWjCEsgMvEVUeUA4dxnwkpVvHAwlwAZkl5yGC0E
LH4Z3UkLRUrI5/ZejjX+21hDnQLgNcR3ozeGkxwxdpmaB/inWLQ+SNDbxpUo
rEyM9SqoushbyJihFEgpdCAEAalzQ+hMQuz00Pc01jh79kJMTBiwNnVQlDkj
CbG2AA1ClqOzGVz2qE1Yd8KK4MKDtPD1DZ3tPFkz6ui14bIHzDHGWQEYAXvy
9c0is0Z6VAIGZieoOhgPpnRGhcYQDAg35DwX/xv7W9SlulpyIgS1KKrUenAr
sGtgILWcFtEUirbTXl5OC2jo4IbquNbWZl26VIJX0PY0yYBBtCLCfT9q+gVh
hFeO18htYq1BiKzB+2vS18AN4BeI12g4OJcyyYtG7BgenDpgZavX01L6caqk
/Q4fiSgG/wCyCZjjsrTfoSu5QaIORHBKGZNwe5wriVN5f4c0gscogRHwF1Ds
WqdYPUI+I7tREFap9v8Yb50W/QEdAblIzQduiPMWIn+oWfP7Dx5PPIW/YJIH
7GEYQvsUMvOoHueqdbtV5lKGPHjM4ohIJRJTdFmqmEJnlk+YxAmVY4aR8AXQ
m2AQs272NHP+B5o73hVTU6n3jHxgTsfWhIyQrlgpkBN/jx5wJCyMcUJGsa6y
vJImmHT0yuHhYsWARk3RIVWC+F1IfEDwMP7wG9ACBIl08/9YZE4paVeFJ4ka
Zzsg+DiANkcANZB4JD4BLrJc1S+MxnEw6TaOeNmT0gqYe2o6HlN10KiF6ooQ
W0XLeR9eKSN0TgkNC2ADEWISlA3EZABT1RGw0fAsAREFYhCaGHEU9VjsQuYk
sBBGKI7WZD1ZHEHXg1gHKBlq1D+xniqfwi8gT3BZ/DmKHnuspNE9lAghszR5
/XLXNbIa2IzIBCkBsR2SPyHfoN3mYpPMXbi5i5Ep1iQbWLh8uwZ3YhFTPH8k
D0EdYB7EVEhmK9L7ji/TyuAsFECtTmy2JTsBjzj04KHL8cmjJtAJIaCccJFZ
CKVOEANiE4HeWaQUFj8l6Y7W9qgqktj4wzGwr6bagzdOjTyiNHgHnDijJkkS
4nmcPn3udWcTNUCOqp4BvB6cJP6EE29tlrnjFKpXX7dPZJPIq2VUsXHT4Ofx
HiLzYDpzOEStdgrfcwg4cedtoPM/FZk9yhh7EEDZvP2AngZCTu0cOQFHjARx
kUprVJZYlD+x3eFJY/ZAkmh7PM7oXkVn/vWW49QQxCKABfCW9b1XGW8QDoZG
8fQJXg0ZvUhhp1wJ0M2GGoU/aNrQ5oQ5G+Xzh0yRlVfBjYSiAwmsA46Tm4qI
vL20MAATAInGrXP7vpjqhTBGQ6NkOnQbWPeynLSD3aO3GthYP/ZNXGqF/Q4C
Q6ojzYmko0NK2ONIyuG2oWNEl3Y3IudxrAgQH6ZduPOtIBAKPDJNkRyon/s3
+xucD5DyeFSc7TLQQJ6BhpmhiRA669jh0csxxtN2hwhW7+7DCSBZ5uYyjEGb
mg7qEd2szBC7/Wr1lr992uob+B1jSiDU6DZPU72NtYVEhWywcjiPGEm5SYkV
fY6owhrCvIdWYCwUFrYxVwm314ojohN4xseMNJmvAHpqq075GkPkORi6iD72
AmNY02NBre+/Fpk7yiVkHhuROXdmBWJ4Ql1PW4jVyzo8Mg2w+4+MszBB+Nmb
Gu+KoTuNagPm1myMJimIOEfcQK38CDeY9uFq+Plu6xrsLeZdk2Y56ptGnLmI
1UVIECGJ7ygeiyuvg6I2UaVtRUxhpxI8x9aIlSkR9xc3E+uKYAnAonJSXmNQ
GE+QPsHsheLkgpy2KZzDCuYuxIdZaeyAJgTW3wEddon56Ujx2Cg0ISNvQcFE
7fTS38VqKzgV/xPORejDhQhJKmCxNKfNXv9DO2L2ScUIPbVcA0ESjtchBlHe
BIWOR8iQ45fjiOr2PE/5IlLhDP6W+BNSDJcWDAxMlTdbj4cEMhTDslxS7EPa
A06EKjj26BmPj/ihspSJU2O3CnBnsutnjMgUuEp2ghJB9EDP/YYtVIuQTftc
N3bHoUWDileXjyDwQhT15OevtYyofaySODi8h4yGv3EgCTiAJxezYB/Hrf9n
kXmiQHJfVHgnaDNPlNowsTU9r664Bw0ZCDdUbUqkOgaYoeIZvma5ZKo2th4u
CvF3L5rxsgK2jfuMvoMuvN8mLilidOKoYdxNmr5GncyqaWUJCrz0UpxUjyzF
ieMorJBHUTbjYM2oSRargbJQe+lhEDvqODFW8wSjVQstW/mhEhRngAqoVwjX
NDL2WCq3TfUT4kocWcdHZzvcKMcG/hThq1WuSYTt8Q1QB3hISM5sexxderAE
g8PkWPsYAekA+DNx5DkztOFTTFsvP8KSILYJRAKkzJ6/k/a3RBCYb0Y2wC04
L/KAjQjH0i8AS2CJn7wcH9VL4yOui38UR1b+kIZPQg4U9BEj6NRrpnpX9Q3g
zMtbHEJJ87pCEg0MY5bYAxoCkYrcInYu11ksKW/R3Gbwr9RvC+73Zt0hi6Fn
mezhIrlraItqCHwVBORzBnzjuydzVc0Gynm1BNYIqgkgN5LlAPBg3BEsQE+Q
yTxtVRgR1M3Y7GdFZrNr4rohiaii8R4wnEm2cyCO2Yj/hB4BHANb8FRkbRsl
n5VgNqG7iBKLk2PYTCUiDl7DyB+KpiXqHl+V4IcXPvlcq4s23Rde4zmAOaLP
bMKxJuNFuCtEtxxhnyFzw2IhFkqrWT6edhwkenVS+c/vsDQ4Qkzp+jElkCyL
yR48C1uZu4Z2UEAXohh59rIcFzUPPhK0Sx6Zc3TAYIJt2m4hzs6OnYfW2I+B
ErMUJRTleOXUXdaxGivuGF7vn8Y13O8xkQPIFfBfCAbXtuocxQYW8e1DdcEw
vN1knx6C+c/gFLIaLyiB5mjHd+Aqxbq6qOCApy/HdNGdu+YSJDAv8OAdhHDQ
swgTToCAGHQOp6NSYlhkiFYU+djxWF/RaLDwIxlk/gQSAQuVkAduP6QOySF4
uFPDs/MRDdCQruR8VKk+qw5IVSht2twNKm9I06Ej2XmtWFyWiiRVJin5YIVe
lolVQFgNn2TAiEXqF5Ob2X9QRAG0FgHBTMgnLvl/F5n/vmIyDHeup6gmlDig
UNT6eE0DIgDUNAs6c9S32e3qEFix5iiLiENM5ilJ86cKBclsQpEiwP0ggYCR
9DqU79nZoQKA/iE4Fs23kWq+VTXUsZg8n6iqg3mIPsWV7X/HnuEzE9fK2RA+
dYuKdGC0VQYpFWA2EerNnbxaKYXYQ6NC+KuxMQvWKHfCGhYv35ZpP+ZVOjtd
iF98o7XGQ8TIuC38GoT+BUVXCklsmsQYCVX0M9H7ofq70oohj8HF7nXouLEn
pwBu9CaddKZGq4ExRsQfBA4T0IAEwOpCRvqETVoEccXGTVkDLsqFy/FT7Ab6
mhL0cR1RtU/LtAl89xo8X5UWgQuvv3aNGSeexzJwHzTNe/kcxjbB67EW44IL
SHkR39KCGGMkkbUq/3WWfBwLcFMExRNmjqjLZxKfjQjyynU7NelDcKBlhyk2
v57D0rqHZBGOxsthYnlw7TooQ4QU9RJEYNjkKrFBxTeLJ/FwkZnmxkQufpwA
+xMrQa9Cadzx0zrvbayOcPIpfszJuTlNprI1OIciMiSDhxR0qmfTqKvifNgN
0FZ8+b/oA7KVKBByCE/MHcponq7ftxgmk/z6JQNWHCfuObkxzl7k8G3GMOfO
WUBiZwxIwJxALOvIR51c0j/pKn1fAS0Wai3xHnFtmhbCME2MM7h6qlBebz0O
knfAYCZgAK5J4G3n7iPr7MfEFdRRFDYVB9B5Zb3QYD3aCEQQYYkB0jM0TeIA
8rf/wFHl9P4jloiHNk5lugPYoJcYWUi8ATtFpEO8sjjmk2QXzdU6KNFbpl4Z
ppi2sBE9RpdjF4ehgow3b90vaivmSkbkLcddK6aQE5kq86i2iVjKAyKKV3mb
BMuEjliCiljE3CT6h2IlELzD/Hluh8V7JaGXaVHBsXfvXsVUzzJkdUqZvFy0
rPHRBUX2PmswmcfVgYEQqXkGuRXPDkEEpPeTaaBKBFigAE16UvSr065Hq4ND
zAMUZ4iS7A4iHwJmUl9w4++JIvOR8wLEiD9CqwuR3YY27JpoL7IFB5S45Qqx
9gnbAPuXDjhpXzbvo4weHWGROFtlepwooXOvIhSHzl3uP1vDKDyPr3uMMdgO
fhrZHCJxjW12lia+asYoNhYXc4YwDgjB+HTOkoWsyf1IfnbUJnaSv8iZuFLX
hoJ1+BY0FTKWzC+8i5iiW/3Vy2qoMlrMuXTlVkVnrP/SYNnzeqBjlEd27ARo
XMRCvd5h8MgFFP64qtIh9XsPi2gfpb8eMHyeGCKUvVHAfDIMHr1Qjqy7KMsp
YmwcS8VxExW1XIquL2q8O3XqpMiPzZs3CwP69wvLli0JW7buDiNF9bXuHAP3
yJHHrQiFSBkSa1sctWqGaqxTcszQEoanCb6m42lmmprEJOe6kEMETx/lSmtH
LD6ok6TCzPkbFUdRD9+LQP+Ci98zHkHp4VjDF3A9g3boNMREwBqnXBnlB/0j
YLh8B2OBIDQBZkNhuEwCmwh8aj/I4wH6hBA6qML/9CXo5VSgAvoyY8YMOYnp
06fLz8D+sQYQ84ILmqOisjiiMQ7WitKnUX6QVkFNVLR0J/RHa/aKcfWyKlqx
NiPOfa6y+zs2L4pqAJY7dfZGNe6IUZzz3NMzRWbjrxsbs0MCPpA2WokoWWUt
p4gpBlSaD9XDzCDT6kWt1KmB+3DgwAHgCeR7hv6/T6bPSFO5Dl4AeyOJfLir
Ivw0HKwmGBU/uBsiTeMiY1IyAqrC3+TwyN9h3xD/eLJuX4MKyk7G+RHaxnrf
GvWI02vMRn+k9WjF09YKuH7krgIdS1MDhubE6WtU5OhITsuDImXTIVfw9Uk3
kQ9941NY/tDBg1oA3OT1vuFPlVuFxq/1CRs2bgjbt20J73caGR6v/n6o26hr
mDFrEVBya+3oqF7cvXtH6NBtdHiqVttQqXqbsHT5qrB586Ywbeai8FTt9vLz
dmH46FgGjjAYYAyoQIerV2tF0T333BNLe8sp+v7zzz8X1q6JIPe0u6FX4AX4
hluB8198bUQcqyo3L8ZIOkImwiTizfK9fNi6davKLv/CDNxu2GtMuCYuEAst
xNZ8c4zmBpDFwDjpH/gt/QXTxzb0W9TKJcpGKHjC1LXq4XdRbI5paiASjiLI
jwWiRWA2Hc0ZHytNcXC7TdWaGPwSPGY0GNYgdWyUWZAkwTHbtevDkJ8/RZt3
8vLyFOxMlkFbCfBlW7duFhkUbV10NCki5ioDxEyMf8K0NZovIGuLxeLTbh0f
C+5CSbIs5JDbuZQAsa2B4jbSCjN3YexUwNMjmMdXnSLz+G2mzJCYhOoJC5I5
IUbnh8ThxEKjiVpMNJ9QkRURHj1yWNtrI+Ad/QZXa5MpbWGrVq2MVy1uAZIY
kxXL5FUrjPed4t5gn2G9IF1Zh3c1xLGv2creSEjibvisWCuN3xoDUEovm56s
MKptJ+gSYbeVa3c6QdJnTIMJ6/OuCFZJC+nq1atSDmSKMU+QAaOdQl5WSvBE
6V1Og//G1CWACmlECLjY1NDsUzibAmt0wLDhI0PbDr1C56799L/zhE669RwQ
2rTvFXr2HqTaV9jROZtux4jYlRs6de0b2nfqo0BIdC0NHToivN+up/48L2+c
tl+fOnXKODvWeVeqVEkZuoRV7D/whz+oGuITxUwN7bZhzOQk6ll1JqlP3Ctk
5WCtfNkptsc5gNK0103eH3Hgy+tSaNWhIf3QoWN6z1AlphSPQEqkT1LF8aZS
kypLvWBXm3/B1j3sEBxtG0cHIw7DjFK5KVqwsVZrhiifa9Vpsg9FFsFGoUZJ
tXXxFbEi0FrtqdNpPTy079wvTJ6sZy0HATh2aW10AeuhVx9xZ94ZKN7RFBv3
NUYDhXGgrWo8zXCjhOEQJD00oYXfshZ8H9aGMiKtC19iHBJOIYynm3u+yAz6
D3ZPmPs8crI8msi4V3GQHSbISGCZDHH+jOUK5QeshDChdv+IAQ24FR3koKDk
TZgRRolopRSPk6ltU951lLlQPCdKaJn0vI1K1aXEKepXJ7ICqUPCHc2AbPgT
BSGWsH7RJBahCtIRlIdu374rLFwQES+E8zJ1aVcpRU2cOCEsWbJcy4dzDIkT
XjYNnlQzoGJprEaA8lkIgujJu5/CfACTs/1x4/IUgJyGd/q84Rj+m59Nm5qv
AiGN+ZAZtNPR3EoPPlYwQHELFy7SfwMeM1/oZfz4cfo5UXoJ86FW27VrR5uN
4YJkhl/9573htVp1QuOqz4Q7bv16MlSidGn6LC8xhtAuxOKJ3SIUOUhiD16X
RTypXfcpYdCQXIUcBDIxS/Goy6iY42ede4wKzd/PFWM9N6myIZSCXURQAPsH
luKr1OV4cIDdOP4qti5SHwsPQsTbxk4lJIfRiV3AZCMKox7TAtve4Td/eic0
ebVdmCS8puAg2AIVtSGLI0Xs3ffAm+qQsDekOPFbclSk7BGzuNAoJAQH4pYb
x/jCKD3rKfGXisxO3zaiQKog7QEKmzxjrdIvR0thPaxVp1EfHSgE0QhRaL+0
/BnmGScMskTNZ9urBY7SxuRDSKCWyPzi6NMuyddDplwINWvBwMZYMMArI8Je
L40OxdF6o0LjNwaHV97s4gABKp7i+8upY9Gtx8BQt2EXcQxi/ZRXVBMgw8vm
xKAcBA8xWCHGVpdlj8yEPSB/MQ8dhglL0WEhE67ITLgCuS9LykyDnqL9jodc
ygwRTHvjBx+E+tWqh3+587uh95vNw47J08LpxcvDqaUrwth2HVOOF9uqVauk
jSUafKU1wooABame8L1Od1ZB3C3UaPBeGDFyjPbIAVGVaRBVrGXIUHGaqrTQ
zz0l3hL3gynO+UPMjM7hy8GD/oL6hxmtXLDyCTw11CX6iwPGAqDqo1X7UeGd
1j20M1zOxBGmoBW0d5fu/cMrb/UL4yav1IggCmzbjqgUIEFtEIsTF9NCt0Wi
5u/aESOhSf7ikzJxANJ6rEan8HStFiqfIglFBBuQeYBReq9d7/Bw5Xe1YYBR
75i4kEtS4/S4b18ersHa/cfVBCNT93bbScqtj1TrGJ6u+U7InzJJ/QjhbweA
A/Hs/fa9w+8ebRaqPhenovYWBQV0NJrjSJwL16aIpKnzFhK4RmUESHPNmjVO
mrhPIK7atIfMNCwb0DIKI00iFB8IoU8bMiwsHzoynF+2KojHrLjrZ5auDC9V
rZ6QJi6SN4WVsO9YpRELb0/o2nd6ePjpZjp3CPJLA0/n9YCnP1XrvdC59zQ1
Mbl5wgZ61OUvR4Jj9BfZMVMnfLB+/QchZ2yemtdKagjUbBWoEUtqdFgmrt+Z
M2eTLPLbRaamf7KXeU/18pWbQqu2/VVBCwVlpCGnQUAtWvcMf6jUPBm1CBHR
RzB97gawhzRlrq3aOnzzL1Pb+v13fMuwACchG0iQPHBEGV+vZSQUGiLd/ueJ
NnLEb4ap+Qm1pRwVEnLr239o6NBllHDYAQ2tnNHRXRdT7f9WGiue0NiIkTlh
wqRZaZm4YNVy8VJINX+weUcYNWaioqf9DYS3gRkEo3PC/mny+BVrwr4ZcqbP
vRC+/c1vhhLFiyeEl472X9ok4+Ejx8KYsZPE0czTdxTgWmZpzzBOKGCiR4+d
KDA6r7oclY21s8BNcWQ1kf0ZBhQGLA1MxZkQluTrnSJT1V1pmmPWrNkKD5FQ
U1ZCTe079QuVqrXCwrP8/tWag06fp0b8H1uIwhHm3dLjE+ei79MYlzfqk5f2
Zn2P2caM7tVJXjkp7JC/8YwusTIKMqDkHgPnhXfFzm6o7aqDPKvrqBUxr5wV
nqrdVQyB1ukC0EhS8eMUcn7VqtWpzn8rCZZJIFvbiBB97JlWEX6n/SSF6AFs
KYEliEOu5hmB6DQ3G3JFSSzGE7FE6qqerN0l1H6ubRg4aBiSM/XXSbV4GqmO
DctERr74dJVw7dVXh8yMjAQDGigKH0PmqLJAYiCTuO9LSTRTSZSwCRECgkV8
Xf3p1Jmh/dt2TJegRACDhAA04fx/SJpcFkuVY8lQfVlOHwry3yjZed8BeQqf
woxYYhV4hZjhRJDxAL0MQYeTaas28AflNYLDz9Or2oba/DyUKQYhPpYmv61T
XMeKidjSNX5f11gu0uy5SK8KR3M8wt0QUsKioVQOu57FMX2BoOzT9W0dV6np
n55B9WZRfHTirOQDKfUg8kEWdsCwmeJe5Kj1gBEKVl2G2REWSVEKKipdK8Bn
VFbYijyifce+4Zl67dRBF66Kze0lNNIEOBj5M59whLdpNX/T9OHlI7KLGGUK
/SlkPmXWOrG+Z4mbP14PHWs6IncNDtWe6xmef6lTGDx4uJF9wQyowsk+M5aG
b90S+rVpF+645ZYsgz4oX6ZsuOuOO8Kwfv01PENE/3IUHw3pSPdO8ZxlkSke
MA8s21WrVsnj+Z6hD8A2B9Dp/4LcidmhJOR+MgAMkR+j7jgJ/lmDGouEB0WS
CKObDouXADuhVWxMis4Iq1JJgusCRVnJXsxXV9CwGWES8hWEOJHfuIzUAlMD
TjU8zQUY1ekN0loraRb6rbqUW5IZqfwOksAd5e9gJMKqhIPgge7952jwHTKC
8C9JgVotLtYrjIl8x4LRKlf5G1zZrn1jGhTRaaFtosuZds9Hjx5WuYDbjiEm
B5eKh5ihwgihVFTesM8qGrUYzeCo8ePRo3PDtBkLtMqi1+B52gTHCm20Vsw7
l0jiT32Hxs54Ov08xywHNV5fVlEFC/EjpuWSYiKm0EKroAeo58m54IkiGF6U
81AILDkHZvVMmbE8TJw0XYg3B6KOuNmG+EYUBUHwyfAHvAPixr/927+Ziige
vnzNteHeH94dOr/8atgABOvUaQzSTGOg7ISBMDYY+MRoOHW+eWWmvg6aLRIP
FXzd9zcySIbFXRcYiI6Yv6kMwyOaDD/aem+JcyTFIcRuQFTF9PtCFfTEWfzW
mliNTawh6e1hRAuT9DT0qqFKfyS+eg2co0FuiguJ0xBUpXyAAsIjBX3QaQfg
CDRnNKbDnFlIgZpibfq0DkeaN2NZSY6+M0bVeiV9dU/WjYCL8AWRN4KDBARh
dfp1FbB1xCIN+9AXQDwGHjybtBrG0BfnR0wqO+3sYAyu8fJMkZEwBfhc2fyF
/AxhCv72unVrLT52Vdh/4ISeDYFHzhkRxBk7Ag6pE/idoj8SGdRsUX9Knzx8
QIVZjLjFAa7wh0dm8NAHKlTJRArmYstfiTiQXeGIxuq19hY7gEAllUYfnTzr
03pJhxAlJ2gocjRLN6HGih4CRCWUO1A/XTb07ds3fOUrX0lQvcqWLh1+/eOf
hB5vNg8rR40PG8blhxWj8sLCy/CKhydHjsoJY4Sn5I2Zdmz82Pgk9fdjFLK4
KFGA77INixz1jqkW1NyOjOKQ7VROc2I0gJHcI9LMBcEw3mzp3dDasV2jAE7/
EetO5udYLB3l77QjeuRC1UnkBEhU4AwQ+oIwqSzAFuYr0xiFn6E8YCjvjIZ5
qfahioHuNtZEOefzr41I+pEfsbh/T9GJIJOi52BqLEBC1RCijggSoiQER4ga
ZGOUE+8RBeJ3AI9Q7hOHYBYcm+HwpDr9FR7h3iksKK4R9AzV3MjbSBmRR9CL
HDXJGFKMlD00sillnriPg0UHakqR7jMHGoMX5IhSA+0S0btcH1ErEvTIObZI
Qzg1kRESIOIp1DUmIdFHenOKQe7L3zs0D+IBb4EKCd8CmGWewnL2aNOmjWLO
OHv8VFhjvXxm5ez5oX3LvuG5Wq+HZk2ah4Vz5ioWWAF7FFeIMp43fGReqN/w
/dDk1Y5h5Oi8MHMG9RjxnYgazCve+ffjkfSiIe2QF/rBwPHaLQ4cQY2qJyxM
7zZKgJwWMTPClqYsMoz8OHMKIiA/8ENgHYr5sH85c/qoIGfC9NAA/dXCBrFx
KLacxG65Q9poMcVan6F8Sie05dpG9OEf0FKA3xCRU3qld0HHUsIc7SOGwmi4
HS+eCBEuOhRIIUE1JL9PGOzNRcc+vAyFo9oRLPJPqiTfSxtJY/LriBxDC6Ap
n5yi1ze6SvVpUKyf46AomPqV/QeOp3oYSWu5oUgl2IQS9Z6aRZyuqgTVB5s8
pgUCPdQ0Inuo45kmxvKwDXGKRGlbs6NNseYS+j1i3HrAcICRNBbErbfempD0
zbfcEurUrRNef/Ot8NNf/D6UKHNdKFehorqc52OpVELSLHn3nv3h3Xa54ZFn
OoXm7+cI2R8Ix48diwMbLOvrxKbfK3yWJP2UkS8hBhxWoujc7mYbvaD9yHNi
PzIXQ9yOniiTEU443pKMCV7PCsmR+nTgQkSYnphRYNBwNxASQXPxk1M70zgI
+iXijcrmjgmMILkRS0q/cpdoitgeoDNeY+K2gpUV9dFsE01nkIpLLCwvKlC5
ZphzmyVwYRniLXIPcwoh3/ZGpfipGGrooDkL4mDB9vJo7HRa5rUL3IYL0tTF
SuE4BCoMu2HT3lRHo9LjH51WasfgouaD06EgmVIHr1XzgZkk+uh1hfVoyKSm
zOpMZ9hyKW6yJSfjCrKzsxU5NCsrM/nZr//7N1qvE2k2qGVDTLX6i4BlDlNh
wddXPkviqmE3yxGTy0Dh4MtgZHodHy8eMmaxQhBglGLgRUyo3nFkTvmIiKWz
i2M1D/4dPe8wtg/zpFcPm5CB4QgG6FeMOGteu1X9F4QkS+DVtCByBYNN4BCF
wzzAXPEWXwgMXeotvvzb65nIWlNvis/F8nm3ymehMIom45yR2N6IDU+t3pJC
SKyzC0LrikCq0n7MsVCEyZFQpB0rmiKDNVL/dozWd2iEXt4r77T5lVfLsy7q
kWP7skd8PoSdQpc3ibNZPcPIPtAzQDRCZt6iLCbVPFsulh+gtFyyg03++vfV
wqYtEUnKYyWEZuFzHs+Mc8yNz56m6htNIenZJIEDBBdBhoi3uF/z2MATk2ym
ihHNgW0nPJph7alVLF6Az0RXrOMtUlhO6QeFFHTIoHdnimIilcbjAXaI6Jrl
w8nTZ/X1O3YdUlMV52Fk3nIlZfw+NX2bR9RJ3sHZ4y+ChhrbZCsUtMmaf0Zl
G/SMPTZ+6motsuA+yNQdOKSTKXXblgdxzNp0kupuJMUJQXpwHqA4RHpIvWjU
WMQ3XOZs5ZXjnBSyFkt3wZKthilfUV1TwvFLV25Xg4DkENvT7l/DOdLxqs/H
RmPYEpZYHvGYPLWvyi9iTZfWyvju3buH3/3ud+Fb3/qWAph+//vfD09XrhZq
NmgZnqzTS9dBuXYZF1kiORwLnzwtX1/9LMmroUlI7y1k0Zw1B8kmqFNAe9AO
TVoWZBRyF++0w0WjAfoqNTQchhxtRI6DBde3DmywZ1CO+O3QGKQ6Ccg7YEYP
n1CjV7NrfAsjjKvTwdFhNULMH+4+rEKUJ9CySCgbqP/nxYrEkgR9naixZ1o0
Jks3a4WkGRmCxCZlE936z1EKIZLNTdMCRpMgOofASOya1GTLpkIIr7f+7Jqk
p5XqCGIb8A7EgHtX1ZBz/XwcKx6lTrkVdfRMOopjyzU5F43IksmA+T3WNkoN
EuIXLWzY16m4u9hG+qqYKWSngZwnHMkuDAc7pvtKaV0CNh7uC40ZlAWjUTFR
sCWINiYmYWzhpPWNxeMXJvhTnykJ/tke5m2TJPvoILyY+qoi4+w9EL0M1Bxi
gjnWuIONFNx2uJIZR4pox27GrShonxyYpN4QRxr7aD1es0lgZKNKqHATM1De
yTy1TMO1vOA5jK6JSLCOTvkVUV2Ig6iLihuaVxZv1vJ/COr9rhE9sHYBZHfs
ZI6dnUl2kCV7ZyuOOloLDQiXYArOjDNwlDAJAqRDZ8duVKUYRwRNJ84BTpyG
Mu61FUgYbCwfWOJLc0B9DaCKlCMGsHTVhwkvWGepwrKnrk2y+ciK/QohsjfM
FjqmbYgd1U7bMRei8qDpUBWifQbPV0gS2sTOxRYivfQPjOzw3YnbVardK0wU
uwCB6DBgFKxzovTyMwqPrxs/S2qMRkW2tvBTXE9AgRZQLHnhgWJIMvFk0HHo
UIQ/+/UufYCVPXHmc0spJCQWBwYDfgUxeczb2Hd4Uq9GM6F2zJxFCztnb+Dn
91SHH/ZRceDVyNLUphNiJrYJ9SD9vN3QR+C47DFKk/XJykXAkO7AdEcuky+A
sdguKHHkkimjOVYIaQ03hcvamdvaV5xu5BkMyX61Q9bezRr4OeEAZJ0WR6uN
qHMeUhF6o4Q12kQoaQQebgTrAedFGDciVpdIZrjgz2MSE/bBh+Y45eg+NCoh
+oml0VisRrEkHHsOXqAsE6kAlGuCR/OZUlD0omLEEPWJAzZPhAMlyviErJn4
Kw4bpjfcRnumtn4LGXmKx8FxHXg94rfP0hA2KSJa2qlCQj0jHw+auaQy//yF
l3UZNyftlNwWnLpLK1N2qktKrcvwsUu0/QOPgGVgIqELQIT2peholsaxaRWq
R4w60BDuKlEbSuMJwyAJNm7eq7MlzhZCPaNNv0PFSUuOeNkeqkFa+PahYgA7
CWvwfK+XJQCKJSoX+rg9zrfJFimzU5g2MfJBU/badyxATtOTZiSJiL/ifIBw
KXb1HiMVDhYcE5owaesFpsWhdsiVcCH0e6BA+Lrps6SgaNGSIL6oNwsz6CSG
SavU4Ka9g1gttd107eCY+fCpCNvVO0mIKBpmnQgFSYiLpm1kO5pU/ez1ewqK
UmkNOfJRAlJbx9bh/c4kLWBOhXYWrUnUApVHzJkrouAVKwRBQ1Lu0ZqemIno
0pCRz+ACWAvywaIhbEHkjrghiR4A7HjPgYOxQ8Ob5dLJKNeEEDxNmINzwbFD
0HIekCn37b1w3DsxChK3vAOHGVagYfNBE0La+Hw8VkhuMFxM7fYgAFSvb9xK
cd0G5AMiGz0+Q3OWej7JQPCiBEIGkosUOe+QS4jzdoZ9+K7c3tmzlgL/TOmn
n/5nucSgJ0IIy0+bs1FDm1iJ3BeIH6wCKYQ0BfBCxGZmWpCLxhZ8Ositg+Lf
RYiv2J2yS40n0hD7rKsIy4jo6OO2BNjSC0/xtQmCAVqBxclyQAVnokILkfPN
bHBFEqCtkPSiodKQjQgDVov8JByAddqLeg9xS4inkgUhYItwwbTgy1tf06ln
glEPLg7qjmwORhfPhKMiyHCvpHcPcwY3mZT/bIPGBI6TeOz9JoG8OJotsjWO
yfvq+HvisCgl9oLrC/XjgZDWpEGLWxLb86hREBqYrcLQE6auLW4/RtNFPLZB
ifD52mdJPMON6WnQhgkVrXHbQYXaxqWeNnujJr6IMxLg1ySTeHhVbdx5zMZa
lB90NrhA5DpRVNxovB7+DhOc/rS8yasVKB14dk0yHT/tsIKYuNwihhIeDaeO
J4RpTJCHwAF+CSZzszYRXx3ZXi0BOq2QRMCrGSwYjNtCJ3fO1zYr1A/OrYOd
YvN5/QGVkXx51WE6BU2xWz9v6wMDgudQxMT2UKfctOf9fE4EsqSHBe8AT0BV
ipfzMyNItJqCnMnVskQegy1cz1p3HDMWx4eTJBY3XwPMH6pIA7vjlJEKUWBU
AsBNaXA6mJlEYTHNMP2SFoTPlIxiAdDNej5sikA7FE7+lIIAKJ4uWKIr9CbT
RE8wCofBewe9tfFJMwXw6pDtHgxFdzCVCKsI+1yLXZZtV3cMzvRAXHoXt+bV
5Ge4wt7FHcH+bk2wPYjggKMPHjj3CakSqHrf+q4R/I0dEJ4ClJhVSrI3/Ju1
NmgaI0PMcEuAQ5dtVSOYYOUWozXaLNCvODp6eDcUQnDTjUJYNIfpVjI2HFDY
IBEgKvXwDDoC1xjqiRb+LDWKCM7fY8R7weDCMS5QoF710dTgUAmbORg1jiG/
G2TdLIg5G9F3zggOQd+k2Wi9q2E5Sx3tCanhcJ1MnOfr5s+S1iaZvOCeoW7M
Q+90wJBDIxDjwVah1xf+w07AhH1a++Z7p2IbZvlkgolmdgyjBQWI9I8I4nE4
yiixwNE4ju1H8N2Tr6T/SIZTQZVd0PyijYuMQfKaAp29vTuC/k8XWpssdijG
BO/x2jTe6+A27lhhmqcPIeCacLz4Gxwm7DtqqQAhpZaAM0BJ749Jccfi1LO7
pRBSiwHfaA9BlwT2sRF92gJ21GP08WNolkhwT4nxeX6Cujis+yNHT95txIa1
NXv+Jg0xew8+0hhOSRBFrW0TqwtrkHIX0nPocxTSxYsJ8AIukAcrxPVxgBb2
xl+jegAT+MhjVp8pxc3U/zSQqdPnktDfQYM3RoSvsnHPDNwDzgBTsU7M4WUa
XiVExh4cqxJP+RWNyOeqsGEjYyeuUsJdJCYKJoe8xguVGPxD0UQs8ioYCUjB
EUVox44dK2ULxQyMbR671VxGg2NyE0hDJaGdEWlcCMZPUgjMHNur9DQRLrUN
cApJjeZlb7mTYwn7+g/2AS+qXgQZCjiQAJkFrOLBfasQcltgko2ri/mFw2Hx
ih0qLpFanNATNmrJx2lh3sdZUVM15YERR8jwO0Zs+pydhzSegaWCFMSBdjlE
bIJNUdPZSGzOHgbPD4z/gYOxfvPcJWU3maoasHQg2GE5y5ziqJBBHfNYRn7g
OX32FLfQDumCJfYUys0KqTntaOPvUrbApSegg0vtoIkOoCgkZ9MDy2jEgYsm
aKSBevkHvYocwTcYN3m1VoxHLN9DscclU1jqpDYKUAysxbcLFy7UQbSLtASd
Xhtqc48dO85ZOLInjqUmQZdvU+RZgFUJwmjT5WsR6dNHHXr0kJNmwRka5i6n
U4swAOhqwOxnsxiEOrBMWM+rbhXF62wM4zqK4vcKobw41vGaZPAxN8yBwsJQ
A0kCrtURVTVIanhtxEpIH7EGPyRDV03nT6p65B8Rk3yPaBw+fLCkfY/Ti8+G
VWICA/gPGKZWrVg6I0LxcRAl9GfoBYQsBcNHFIvpjEbKHXw8+gpltZSCEH/v
AfnhqdqdQoOX+oS167fIGvaFHR/uCs1bjwoPV2kXXmk2OKzfsFXto8+ecmPy
oYKiISgs4sUYwMbaclxSyt/VIpweQS86WjizgeY6VBwVw5aVTXkHSw1DSVRc
QmRo0zhBgcF7PQbMCN1752iTyFKdQhgb+mgSoaRw3LgJoXO3YaF7v+mhgxiQ
KNl6hsAoz8vQEy+roagkewCfWMcBmOrvim7ByUebEd3DFBPXRZGKwD7U7EEa
/iFf/1IICXpqRuP052Pfy659R1Xk06ZI/IrMhUUHIyJjSd018g8HmENDxSM/
NUxv83MdwIYqHurtqGctrt9jYw8miZCofa5E0nbDhSBOSD6Oy1+lOl3BYbVp
iKMpqSEeZDDmBn4G4QXMLoMEK+gELW20iG1GwfXMmbNCg8btQ4NG7UPXnsPD
ooXzw9i8SeHFlzuGGvVbhz79R4UFCxaCGfZ3oMWtJkUPHT6pDEsYAzhB3Cj0
GUeKl4YqhNPqJyC8g0X99AwPPvVu6NSlb1i2bKkR1dVKVGBHjBw1NlSp1SJU
qtlNP88RxVHYI7QCjtAGAgOlDpwYfj96c6vQPnVAfP2sEAqJYBfX6/UQ44Xr
Cfm/3jov8ULqN7VUu0EeIqho5OZzGPcHbJIj1rHO3z5+TOsVwTEYO3asaDGx
GVLXqkindJ2bQnpxld6ug7cySQRdp96zlGEcWrGqld0/q/jAI4QzJqo6hTPW
b9oTD75iGhmgO3gJBb55YqpgrvD//DsvL1ehZ0aMGKFK5O9DBruN6c5Y1pYo
FnB5DMseNGqJUPWEUK9Rl9C9Z3+uOt506eSmR43ODY1e6RzeaZOrEX1GiuAn
YvXtjr0+6WOULr3OmEmuGM4KpyhY1oJN6ulDGk0NKAvfDYvnCQ89tchTKwZB
s3rt1jAmZ7wWZONQFPSMX6UtO7RwTs6fI5/dqAGGLnQUtY4dRQ6ehy7TIGzz
MQmkLGQizkhc+PW6yMxLrku0fHqvPCRiw9T/Trd00Bbx8cXzNCBqa/CSJUsy
0lqfovU7Xq3d8+fM0v+fQk49FnOXD6dEwysi7HzFYVZHhCgbLeTYl+6I/PHp
DqHWs63D2Ny8sFZ2WtD6VxaKCL16DwzP1GsbHn6ms8JE8LeIaYpKwDHpNXiu
kgYMzsgnXdhXbUPgzK5bt1aPb8GCBektjGzoypwq7L1mTbTiRDtkWFMMt714
8WIlL7BkmM152VPdZXwEBAWYVfT5aFC5/aRQt3E/OcFWIXfsOD/BTOvfX758
WejctW94oNLbocYL/VSJEFYgH4EpRxBL3xkjUlmGAHsqTJ0+TyQDCmJB6vM8
tTXaCiFHlEkHv3VHuNcFmNnlDmyf/ixbZSqMPHhojkIfrUk/oFLJAf3xiXf0
gEA5R13gtVENvR644+On0lg1YkwQy8FlnqVu9vKIHSbqBg1euU6b0K3HgM/t
7GLtJm+j2SxbS+dj0Ty2CbW/lz21/UYG4LjNnjXTOzfTmLJ8cmR/EJp6pFpX
ZWSYErEHc1MmRLyQIxkwPMZ9cYTFSYwvLmu0jA+xc/dhDeaOy1+jHiiJJc4Q
LxL5rP1rxJcztR6Wd9rRfj4ni5iGMk+cOCF2HN8zHIOk4MO/+5STBaHV8ZUw
Cwv6Pq/Vvk+QvnJyp4f8mauVU3v0n63ZRBeZRKK8bBVbwCfRIAg4QNoZUV5L
Vm7HY4kL+pK+/Dp1BAgaUOkC6h1xCf6QBAknjp1J4OTJOgVhLw9GYFShGVG/
sxd8EMZNnCWG2OiorAr0BFLt73sVBV+/vuw5ZybnbLIiC9pPfVW7X5DD69au
Ue/69OmYcKVSgrAZiQn8XBIWmFaYkxoRqddXrwAzzGdEcFrEb3ESYzPPQrEx
PtCEJjPV48yIr2q4iqSFjlMxlws7IxlyYlM3/B2cOCYtoQ6eOzYNuYCAuaMX
RA/ggim4sdrlE/eZqcfPPu0aPp9byNBXc+Q04BdPw9KDYXGIYuD6+qRZl7AA
YmGfbJHcBbnzEWOXqljwseoaW/EQgfiM6d3pGAQYG5O1WXiDosBqWCTaoWWT
WkcdWMqINpE9VGpHNzhP79QnhNoLrfSvtMYjiImQZuRvcGl0hPGRk2q2n4rl
IGnzFzISsw7l5Qfg6uvzY494MRgfInJEjvE9QzGI6BQMKp1DiNgjMYzgCW4i
m0CFx4tZRnpYzodapwoqJXDgPZ5U02IGnCe5S+r10KvEpY6bixRjR1r4Gb2v
MjGHZPPumfdJVJoSGjLPYPIRa6MozUJX0U8vq29SR/ClIWpncksAFODew5Ga
qLbKPvebvSOHV2Lhcw4l7TSca5KD/UwLBz79lvQXsTL5BuUJwmRgduM2kT1X
MP43R6sX6EHkWBQXi9FwPQD6a9F+slZtUVAcoawKKpc4fjmIRfYanyUA+yGx
iHMQl2CCDlVHsBYA6VUML8En7fgNe/9ESyszoU4DPYO0goL4+vEVPsKY/rk+
nBAJr80/coTU0SFOyJAThEBswPVQrMOe+6xQnH72TiqGcyBlrUhcFrcGwDr2
y5RXckWLaLOc4Ydj2ZAiQoETeSXpUikNV0BnNLwyXDioyVujxVKjQB5JhAW6
UoeO7E4G5v78Cp/dDXZ2hD3pFSAYwrrIlmAzvOblUC8P0zPzFNljgLRaEQfp
ZmwGPG+0F6xMRpXUGMG7vDTaU1x0nVd5QPNZzFKjjhG/sWmzHI1Ekvp1OGHu
B35HA3OP2DC0CGPTAItNGg0a9o5K3+iVOr+b7PxIH2jKQO6TTrE+VhLEvryF
mb15+3LEu++v/MRZQw9ITfK55JS2yhlS7Cg8arPNr9eEHXSpLdPrdilsGrFK
0vU0ZRDaftJm9SpUsE5v82qRscrb3lamI5A3x1SmiIu4md9f4cP7hv6ilOqB
fVaVjr9KRRBFgphaPqJWiC+6CKWTHirkEVEeLfyRMyDQzQwU6BizQjw6G379
5QL4d7HQKLMjyQQNdewdccGpbEXdIFa9LgR6B3CebtZmliIALZAcGHzvLeVo
uYsen33wCp/hHUYcnvNAdVP2Q+6K/mFqHEFIZwOYmnFEby8Diu2r6luHf5k/
h3eBLmEAGJvEn4sVuKX1EPfaVA3MZxrJqeOg+gXmpJqMS3m6fr+UX1YcnDdI
zeeWGpdYrMU4xPYgcgBeHC9ZN/TYFT7A79oBYmcfccm+87ByIRJmkA0JQNI9
+Qn3rKoWNQxV9wwOoxAKKqEIB61AEwzBl7eNCr0gBo1JORvakxgPSYlYmBAP
ENvKvTPaomqZZ0Zgh9im1u6KtbPV5r7S2XXqdBpepE8Tv1KHeFdChUEXgqFM
ghJxtVo2ywQe0sokABt+0tkCciCtjU6dLSqJ+8zUmDfSYOOmvalX9B03iFVz
TikcKpygUxEWq7XIBSDquJDYUzZAn++5dtTIe52naooHwxY2Ru2i5tPqvHU/
1a7w+fkYXG0zPePtCafVrGKfBJ9QexAAJky15wdaBrOMiqjan8Dvcg+JipWl
YlUjWa25JY4y/IqmD+M1ndQwAkXCg0YuVmbmGjxZyrFBf88kXWmRoUknUo6J
9maJWuR3PB6jzexKEnU+f/VKHafO/kzdeOnkuPPR2YAkY9HjciVJqmQxrH2f
nqT0kX21Gg0p8G0UxGO9Al9xPekTEeU9T+hryySvRK99JMexa+8RrUvESaFO
EQrUBmF5tLwi5gDLJa1DPhEO859LH6Ajh6OtoziGNpTuQloq1CcHXqkTvs+2
CrFSDkYlHO4HvhhZEO9dqWeN9ua2FMMgFo1PCw/aJlZtrtcKPmp9nA8pe5YT
jLPio+XoAIacO+yP18KfYihQtIgl4Okzj99wh0S6nC0wJCgXh2aJcNGkQKKf
Lx91daVOMJY5X688Q7XNzLkfaBC1jXktWIx4E7Vt+lrSxmJeC3CDiEiqehRA
V3QBbI4OM6TT1C/tHdC9g7ZRfIaXRBUhYgUEKHhAJ5LZSDDeRWUQFAmhshbi
Jm1A2Ry6QGuoMDCS8TuvX+HDe8A25mNPMZ176oSGWL3MRdMA6BglPtCDf0OS
VB3CWswvmm1uC4KBgD+HRytVLOosXTCV53isCsJsRndw8ASIsGpwiSMaEC0N
pRPTkVzyy9aZQSsfbtKYiRH0GfMxUdjNr/ABPmwHiM9MFdE8keDg20EN7XtO
V4pg4T5rLSkhtqEAmHvtHR1j4gotZST0gG8HI8tzUxXt5bHjmAjQ+VRJ/V7Y
3KzrtU4CjcRFxJEO27XuEYpD0/iQKYfMwM9x/xAfNWLe5CeIHVTWG85Qei/i
lTvkJ4yC2BTqkUYN0sI0a8Lq2s3QKk4JwtR7NKGgUuoswuL8XqP+5uDgXJKy
QgQeO37KR8UR0QOclBLZEooMn6GYkF4aVcaWghR1DAuyWpj6GAoI47fbTogz
0OJ4ExtpUbpgpEWLvMQHAsaEGnma8cj/IpUTVOG2V/icq9jmvC+XgkeUEugB
bJK6IogaUWbOsfknpdQ6ZHPUJGPS4AyySYIgiEgIUdR8CXs3OTdApCgRLa4D
TzI0yUNSB9CoEkbLtL1zLlhVlP11+UTWC8HgfAUtP1ytAMaMJQwevUhxsnzu
nGL9ifRO8MEdNO9KnXFN2xjaWYFGZEH46tSBo35wS6gBt/rvZIRBJZvappZ9
8xzzAydrGQUqmCo1gkUXFLQgaPbs3LkzOgyCghZgYamHzNBEa5YePklOqiLJ
UZ4/d9b+7gY1jlBvAPvxbAQHPX10N6l/+uoIK37tXYCVI/9NVRz+sbtWlK+g
Ih18lMCLC6weV/jco7n+ZbUp/exjCmu3qmCEL0KbQgkv6lV0jrp9E/A1P3vO
gH1i9uaMXxJycqfIGY8NK1euSEOpLpNgP+fmjQtj8/LFW1qumg43lWdoSuu1
BLmjGC8T9uMoEWWgHrTvEZ0sKnI4RrxUL5VHuere+l3hs3xBf1E6ccM1ByUL
27LjYOJlkd6HRqy+17ysbAMN7hPqNewQ+vcfGlavWlkw2iA7VkKuWB4GDhoR
ajRoF6o/3xfPwX20CDs8SFVqa3GwkORIl93WGeVFtulO0+ArfDpxrmuswY/J
oAsJLhzcDrT6SOsArv5C31D3xfah3ydPolzaSQwP1eq1EUIZqpIPZsTUQpqd
MS8mLUujS/CZN1dqy3H0XpZcwfEwZ05EmQX+r4AZCoDQc3JyddAP7U76x+M/
p8VSmOBDLSi+pbYgvYaLSRPpKul/xWIR5QA8Yp9k6JCtArxgan/+Fyw2FiOx
IBY7adKkTKCcZZ2MhGOwCBnd/wXrjEYIhwm+dPG0eaIsjnz757o4x8Qh7+24
h/y/4x7qh8dd4cV94rFfvPmLN3/x5i/e/MWbv3jzF2/+/9WbgVL+lDdXrVpV
P8YYq8u8+Re/+IV+5NChQ5d5s7yjkDeXKVMmPPHEE/I38r3g26/1hxnhm9/8
pn7s5z//+Sc/cp995Mtf/rJ+5IEHHij0I1/iHelvDuFv+Lb7L5d8/fXXq40b
dGhJ8u3X+sOCk2jZsuUnP3KffeQHP/iBfmTQoEGFfuRLvKOQw7rllls+7Zoq
V66sH8PCvcw1/exnP9OP7N279zLXJO/4X0WaX7z5izd/8eYv3vzFm7948xdv
/uLNX7z5/xtvVlRkw9Qlz7579+4kBcm/gSQ5c+bMVfYxkNFOnDihsXmf/UcC
gaitD2O5/wpvIXbdZCp6ydChQ3U6a3Z2tj4slRVKlCgRnnrqKe0VAt2CCLdD
5p87d057m+rWrYuDEof3ZYavf/3roWPHjmHXrl0aN+fL2/Ov1K7W2i8IObN8
nlQ8xOddd911YeCAAQwtSfk4dxpjzQ1LPvfLX/5Sb+qiT1e90h0EcRMltRPp
P//zP/WX/POlL4mjeeON4XvfuiPceP0NOlzXp7H8+z//s+al+MvY3VRC+wDT
R2NdVb58+MdvfDPcedvtoUK5cv6npUqVCq+++mrBEq/0ftfZeknkcxlfvvba
UPOhR8LUnn3Cton5YVy3nuGf7rgjw9YLaIV9Je1qcNfLTZuGq8tXCPfc9cPQ
+ZXXwupRY8MHeRNCuyZNQ7FixZKjuu+++y5NPfzqc9ovbeyd23cI77/YOITV
IlM2bglhy45wcuWa8Ksf3eP7RVp8cr9nRKLMnj4jvFH/2bA+R37/wVb5c/ln
y4e674w00vjxj3+cFP18rvtFjqxYtChsyB0fwobN4dDseaGTXNR/fP+fQsni
JXy9GcWKJXOinZRPipBdvXRp2DBhcvh4xRr989l9BoRajzwavvm1r/lR/eY3
v0kgJz/HrWbrVpctWBCmCQm/Ur1muPs7d4arypXzUdj/JVy96YMP0raYrVtc
JVtclTshDG35XvjjL+5ja/4npUqXDs2bNy9YzefDpbHBemC/fuEfbv06t5Zl
6/vhP347jOzbL2xPpGtmOCVUt1RO4fHf/U+47uqKWaYosjIywjOPP6465KJ1
CH4+u4nTk++44w5bWdR9yNcer78VZvcdEBbnT2VcUaIw0H3t27YNWVlZ9vns
UCI7Ozz8q/8Oue06hpnDRoSNmzYlav3z2VeZ0K1bN53a5bI/Ozsr3H3nnaHn
m83CnH6DwtLho8OSISPCoin57C9ur2zYuXOnTs9JVznMca/6xwdDXqeuYfHQ
EWHlyDFh4ZixYb2om2TA9Oe1zxdeeAFhp78sXrx4eEaU/jqRMbMnTQvvvdMz
NKjdLHRp0ycsmjuPNfk+afq96667kn1eU/HLoV/33mHFnHnyz9wwX44lPycn
LJ41O2z437DP1157LdknYeX69euHhbLPRYsXhtr1XwtXX3dr+PZd94fFS1cD
PeX73LJlS/ivn/wk2ef1X/lGGDR4iPzpwpA/dWpo1KhRuFtMBwxXGPtz3ycG
WbrNAgHedttt8s/tohi+ZD//UvjzG+2R9M6W2Jsvv/JnZUjXIzyGO7722muT
n/3oRz9Slg+flxRdb79o0qSJ0muUOPF5xYplhu/d/dtw4OCxAnlz/mLoM2hi
KFPuhsRAvVP4mOqTz3kTpdV/wXK8++67OeWQmZmpREoS4cc/vjf85BePh6fr
9aQVOik3poqy4Rtjwv0PNQ73/vjncrHfVILmBViit99+e3jwwQe1nFZf9psr
vLloQ5dSH47SH/mFTuTEJDl27GiYPmeTzuGm/O/D3UdK2b4oY6SKkvLd3kMW
hr37j4QNG9YrCgaXRTUOBnriVVxph2+b/iJTO5SoN672wkCq8HzsD0V4zFqj
Mpc2bL7+eIWXuN3WAuA2jTo0nG3/8FCsoM7SAs2eA+dpYTwFvCdOWN3d57VO
0OvpkgX5/v0u+SXsx5uFxJ95NiIkjJmwUv/kSjcB77C10GZJ0S/9qBs378u2
o6TUEgxUCs7pDEwavj+fdWaJQ3MuAQt/r2v+/8vce8B1WbX/48RWwZVaaZpl
ZcNsm6ntvR4rNTVX7pGae++99xYEAWWIgGwEBwIqG0QB9947t1nX/3pf9zn3
54bE8XyfX/15vYj8fM6573Ouc51rD0stFcDzrNEhc1igZHPjp/m/tM4///pT
kjVQ1RhFr3bkH1PVPYs2c0Nu4OXfVVv1f3qxR9WCrl69JUlwiGxHFDOA6qCB
euicZJQgPDtO9T1s8Q+vUwckwoQGDR7SR2X1GQRt8BdEL1ZQ+7lz5y8piIQM
DeRXHTt5ydwPamaCZoydGY2sd93SWNftMoMgdf3Pf2qPRpcGN0EOtMsNDg6m
adOm0aBBg6hv3740btw4CgwMFEkNSgMW+8cffxhZPGXERoBaTitXsiI5ahT1
799fps6ePVsMIQDRjZs3JIfKzfKqo8fP0IhJa+mnjotpXQxzrt+vMOW/Tvm7
j1KPQWjT6UVrI9MBZt28F6cAc5+/vz+NHz/engYMGMDazfTp08UEgW6GMGTC
lKCjsz/4h4EZrr6AqDp69Gh66aWXVANZR6pTpw6NY2HkAGtf58+f1wIU4p4R
tVCpUiUlaDlJX9DvGzem+PXxEohqKwnkxgC5Jaw+cE009eg3j/oPW0yR0QmU
m5tFE6f7UPe+c2nImOUsqKbZFCfDKNWsWTOqWrWq+RrWEend+u/SurAwsRDj
jP5VsEGMwaLwJC1MVn38cfJatkzCcnVZJHRXgBUUI1zVuJYtWkrfXjJNFm6C
DkBOhEGvWr2GVnj5U/DaUCkxizyAlT4B8jnCpffu3athpQyzRZbx3dffUFpq
qk08+ndgZGjALVq0MBWQj+vVp1kDB9OKcROp8UefwJJoKCb8+xXjFap3GvAo
JcRmxYoVVL58eUNRY3m2R/OW5DluAk36rQ+9+MwzpiZSqlQpgZ0Nni4mPIGz
qanbpRIuLNG5ubk8Ly9vB8/bsMEQR1GU1gCoYehF+AzeCevZzwzMxSNG05xB
Q+jNl1/Wr4S+4eXlZQPLPw3jCLVeFEH78rPPaO6goXQmMYVuZe2gP3J20vnk
7fRouXJ6vXXr1jU7jGtDIIq7D2Ky+XnDRpQREEy/b8+QqTd3FZL3xEnaELh6
9WptWlI2UycTuqhDBzpnq8DoQJs2bfobVEFWp06dSu+xfrxu3kK6uDWNbmfn
0e3cXZSwfIV+FQh4EfPq+/8K5ho17k+cOkWJ0TF0ODaBWDahP3mt19Kzad7Q
4eTi7Gxi3+uvv05HjhwpAtrTDNp01lJSA9cYNta8ArrF+y2MjKGmn32u97tm
zRrTxloSaG1lQ+8OWrCa3Nwc2rw6gC6lpIr1+w9+1bENm6lL02b6VZMmTZJH
/8ugdZX9nmT+l7pxE+2JiKF90XE0b8hweuGZZ2Ch0Ov96ssvtefLvNOneFo2
gyY3NJzOJW0T49svjb8ntzKl7fQ8GOpwJ2zzHhakLmax4dS1YXQ8YTPt4L/9
27WnShUqmO8B7YcgQf8WAQhXmwM8T505TbGhYdSlSTN4pkwryNPVq5PnosXC
kLQhGaiZkZhEXhMn01fvva+HOjk6UqufW1k8eg8LNydBxV15eeQ3ew41//Ir
2DDMpTT+5htK5XP515hShPoCBWM1Q9ZW6gply4rnZN7IUVSQlU1nz50zrUbn
L1ygWZOnMJKVMaWR5/jdv3z3H0pg8nCB5Seb0FMUaLB5AFyOqAvJzwLzLgo0
Qzj38famak88YT6/WpUq9GWDhhS52p+OsKDAY/5daQeLnD9/PplP4ltSpXwF
asRAm9y7N1/kSCqIjKaslK1FgAfb8LO1allsia7k+MgjVLvGU/Tjx5+ImT+f
b1fGliTMAyDLKDzVcEQiHsPMXqJVpRAzC4jJtH1bCq1fHysxAAxO/ULIhu+9
916RF0K8eLpqVfq60fu0bOQYKgyNoMxYnrZnj2zs3wOsu/DgJk2amCISRJkP
P/iQJo8cSRuDQmj1PD/ym+dL0auCKTstlc6cPWunDdIeHh6meITf8hUqUduf
W9OqhYspJy6edm1KpOyYONq+ZQvmFanWCS4L6KKmqgNM1gza2NgYmr9oJU2d
uZxmzV3BAIeZba9+HSSjGjVqmK9zcS1Dn33yFS2fOZsy+TW7NjKljN9AqRs2
0p7du/9tpDXEz48//thccD0WPnD7b/+BKpOX6dcBc+nlN7+lERN9hSreMOMy
3EUndHd3N8RTZko/NG0nFYGu30DZqHM0mYWZ4JC1dOz4cdEbrbBFwAQM44yL
BkYybM+ePU0BaxOpTfeF9EuPRZSVXUAXLpzXrwMngaVXL/XFOg3pyLEz4sg8
zwQmMCiIpkybKq+DwvYvi/ZusohOnTqZC4aDAHjMyi716NGDnnn2BWaRrtTg
/e/RZkqr4CCKVapUVmB9hGo89Qz169dPBL+mTZuKNvnyyy8joseuLOY4yVYN
Lnft2k0aNTVc0r3nLN1gpx+KIga1az9vrqVsuUepa9euspaff/5ZgmnwYCMW
n38++leAZhhQYAKH/mxQUWcqU6aM6YzCr5Nzaerdf5Kt8shNqt/gEws9M0QP
mPetnwF4oCWYZVSGcZT6TYbpdy0dOW5q8Tf46v/UvF2R6VgBVmL9DCkAaJ1h
7vSfxjXNsXGfvJlD8p7ttN/7kUfs6fmXP6DeQ30oI+eI3lvcpgLq2Hsx1Xim
rjJmOIgXBD45mAwqKdDA2oyaDTAvzlm2QctGKBgwavIaeqZ2Q7xByy7lypWj
VatW2TpOffgPQ8JoH+0mRi0It4MHD0amC2w29O6771Lfvn0oPmETzV2WIFWs
UIWLb0xpNe3GrdtGU4U+vrTYayP5+a2itm3b0jvvvCOPgDgEAMNNwzhaRUEj
0WrvPnDaIG9lpKlyN6m+FEg+vkHUo3t3Ybkvvvii4MzEiRMlHMH0f/7T101M
oVIEyV7tBKVUYOiEE2TfwTPaT4POvNKneQwuyAV7c94TMsDwkowUS7qP1D6C
0ddog+YsTZkmzI6WEiyodqfa79qKL336D287QS3696s3pOAy6q+g5gYaDWq3
z6XLN6TeEWqYeAdsl4I3um1JUXN8mJjj9TzsCbXgUSAKZdOOn1Rl17/6hze5
QR0dKvSi+i4q+vCJancRSs+hlCJO9NCxCzXV8q3G+/nKeK+bnKMEDVog4xxR
ztVsMPzvbM1JCt4u902WokXYD4o8a18TqnPi/FCLBgV2r9+4bac3iVIfKAEC
AiAW/RMXzXk4P5RlRFFk1L0y+4j800FdG9VBoboV6rsCmQ4eOedsHusJITmo
dbv3wJln1PJR2wa16OEQRlsCNOjUDaJRnRV9NXF+EXE7bKVuS9zaPvUF5DbW
jIWsV7jLZzK46f9+905S1xFlmlBrDfXUcIza84WKoXOWbZKrFgF8vP2HnYYD
yhTBoYw2MSirtf/QWXMevkPpXxw/yhWd0NUDS4xokHbsfMVBrOEP+frrr4WQ
N2jQQORmyHcsW7lZho1ktaSEYfLIH/+X0NqkkAK9LeFaA9M5cPisbnC6o+CY
EHXw8QOHzj6r4HDx8jXBB5QiQ1GdW3x9dPNTlIlDJWC4atGZ5M59w5J1pB7w
AgZMCKfOCACzyRYIJ4KQ6moZOmXKlKJDHWUoAjxgXNKReo3/l+B6Tr0fqgd6
g0DVuXLlihZ5oOmiOwUK2Bw5cqSy+hgR5jhZ/F6+fFnLjlghKtyhXs/Bgwf/
owCI3p2gP62ZkKKeFy6briuG2nBAakgZqF2NQlT6UEB/0rMPClIj2OMQ0x89
7y9GXDQ4w1mC7+wsPG5sqMSAdx1wCFFIBeaZzo+KFSuSr69R+8rlHuOgsCxd
utQG4f/pWRgXtpSooLgzr776KtxZouM9/vjj8rw2bdpIl9VyMra0CHfI7oUa
BZUF4zAe8xB7hV0xHMupR586dYomTJggOcLVqlUzHw0VHU6XzMxMOz0Wxjvk
OteqVUvSoDEWfyGyzZw5Uzy636qTRxe+PqpV/OGj57UIhZLvv/TyEc7KZOd5
+bgM69HXpTw0CtKti8vVUpCUtUIxMwjYnn64aX890KGWEuqLSEQ7pRA14q2P
7v4rzR08lH5k8dLZyclUUT766CN9FIrVGfMHDBhw1/k/fFp0PhI19Hz573/+
l0jwtPoCojXmIs5VW/jg+sJpQPHfY9ih7LTlC2kkOEHoeDxOExCYhkB74cVi
GqNVHliB8HRGcFM7wtMRRLZkyRIYZfWDgWFQHRAjxhqfHo2rgbAztHpicmDI
PW7i09i6dTv1HbqEmrSdSOOnrGREyqTklFTqM2QxNWs3mcZO8aasrGz0OjOu
uruqlVlIM+b6U/NfplBTHrY+fouUE1zpF0k//TKZOveeQyHr4pnC7HuAMEmd
IcQfUKtWrah3u1/o5KYtdDuHlQz+vZK5g56u9qQ+VGg0qvGMogCuQhO7dOtG
3XnqnsgYupmZK/6cK/y3ZtVqeiruw9mzZ/8f4UNN9QVcwtDXH3nkEYWJjlSG
D7ciq5nl3N2Ri6IXVO/112lDQoIwKu1bgke9bNmyJoLjsMvztEfLladSrmbo
P061X58+IsloFg7oaacrfku7uspby8tbHfVUUCvwA4MuGdcKhlUEj+qpsN64
lykjb8XibZtxoJ+YguGwMPNLhU3wd29k6ha8NoxWeAeQh5e/hEJERkbR8hWr
aZnnalrlH0xpaanwA1uxCZgTGhZOK1b6y9DVAcEUxVMDg0L43/7k7RNI8fHr
pULrg2MTLKB52dmUFRVDV1MzxD13JmkbzRo4BBvSe0EohG7opLFJXFhMfrdv
2EjH4zfR9fRsmTpz4GDrVAgAqr3i/zPq4ipF6d7i21uaD6Fenbq0cPgo2urn
T1GLl9IPn3yq/VWenp5mpo4+UxhW5s+bR+5MDyoxP/z5628pZtFSSlsdSLOY
XFYoW9Y8UwT2681oTESS0dtMXvHqN156WUCXtNKP4pZ6UIuvvtGvRndc9aNe
7SpHDxYMzGv80cfkP3WmvHbJmLH0VNWq+q1ujGEoZGfDJCfBJFj9EQkKzo7K
pfbSss1Jwh62KucLwkgQUfCsOjucImq46cRCrB7F8zDTXjWahHUOERh7jDj1
B8EkZ8GkXSwnpYZFUIrPKpratz/Vql5dZ5t888035vZd1BRgEEzOSXHraf2S
ZTT5t77WKUir0lP+95jzjFrKKn9/6tOhEx1ez3rJ7gNG4tPBo7RqynTTzYnw
Ku021miDxe9mSXJY3360bNRYI1kK+Vb7j9CNvAJ6vmZNE20QSoFwLCvawI3r
tWAhDerYic5uSTHm4t0HjlD4gkX61YsXLy7mHDfSvCZPnCjwAv2WafsO0x+7
99On9d+1RmeAm9nQxlHQBigDH1xBQUHxvrz4qijGGP5MUFvEkEBsttaCBLEB
9sE9teeBshoK1UIAzs2MZ73bd6QyrqW0KlGTTxENro2NGkOx/TwmxL8y6yrt
7KKHPlW9Ovn6+NoO/X8qu2rCIse8bx/lxayX0BDKK6TCiBjyGj+R3nqpjj4m
yBiqe6el492fdJjhnb05UQgkjggZalv4diCIh9mUiSHIUjx37lwRDDnM7Dpr
02Y6vIHPsGAP0a7dEifgN2Uavfvqq/rViK7T10RjCGLQcvmW70Vi3M5CiTLJ
DllHgxnRK9riYZCTiyMtCUNYebKWKIXMdT8MQRaytbQplC2Mf1gMcRA77Hff
fqtEA+O/5d3dqD7z5dlTpsLlXEoNhc1fhViZ3uyyTDTrv1KXZo4YKTqcWQb/
IdEkXb0DCq2qMWnaSRBiqj/rdm9MMqhdId+XjHWRFL98Bc0eNITef/MtTe0e
ZT4QER5u8aG5CAbhPDKZxWYFBvM0T+rarDlVqVjRTs/7lgmrxjyd+QfMQZ7Z
vth4ygpaSwtHjKLP3m2gp8BdWjQ6xFm2kY30H/8gilmyXJSFV2vX1lPqvlyn
mDDz/wNM0RoweBTis8xj5P1UebQSvf9OferVrhMFzV1KO3lvx0+edLVMgTPD
NsWFHqtUiT6o/y4N4a1v4juaExNHO/N32dyMD4k529VlxIZ79eol/Awmo4YN
G4qLABlXTHTdLMN69uxZ0rAuJeHXM+qLVObkTb/+hh4341Id6cnKj9HMUWNE
xGMk0dEZaDdxkPnR0tlz6I0XXoQEbIaofMBA28CCBbRh7RE6evwYJYZHUocf
m1KNJ57QQ11YuJ4wdqyUYdVDwZsC/QPo3bqvQjLWQ5EhHujlDRVEdQz5/w3+
uImy3LJlS1Oqx/3AgUWuW8d7iaRhIzyp/5DltHVbBoKWDRxyl2nWwE4XlzL0
yptf0vLlPpJavD+/kA7t2Us7s3OKJuo8JB5tVeuHTjZixAjoZ6ZbD0rKvHnz
FAqVNM5RxsGbDyrG6+h4P2RCRK3SkcwrBSte62+/o/B5Cyk9MpryWWBgjV07
/CGjJCclUY0nq5sKft3na9PMAYMoYvEy2sVnijbXWmU/efoUtW/dRuKjNNFG
/FWTTz+XJO5kJmC8XDtrUAuiDK1Evma1J2lCz98oYsEiymI2ezf0QowW44aD
CC5O4syFqAPhefv2bXSlGHplZ2eJ4Ay+iAglPQ8n+HCijkYvpG4jj1zjST1b
ZQW6eu02dey9gOq+/R0t84nFUzV6wQDyrcH/5LdCpadpkUc43VFdTQp3F9LA
QYPo8JEjokz/twxOo1dYWJjk2xnEUMlYPBqaAJHNjni3cU8++SQFBATIiBJx
S1uCoHKo4GIzOok5Gv3Wqi1FzF9Eu9ZF0AGWc6CT7mSNwoJj2CdQ2zoVOviH
b71NC4eNoiRvPzrITC+b9escvoKMbxp9YFRE4UbbVBeJeOv+UwvB6NzgUCqI
iKbUxES6zDih58E2pY7AnPdcjacYrQfTRk9vOsCvy2PRKmPjpr+hH3AM4EtM
THSEdwDpU1sSRWUPCo5ixLhkYt616xSfsIVWrQ6izYywKSkpdnoKVm7BugdD
OhjYrQZAhPHAWY78XPgqHnuiJp+iC9Vv9AX6LRpIV+Zv0zCk0XsfyrSOHTuK
IQAWuTZt2hjv++G/QTY3sdviefIOpjOfv9uQJvXuS3NY4f6iUSM5VDtlYGHS
7HqXaQ7FpzVsJEFuelrz5s073RsV3SW2HrZyPacB41HUSl9KZvxJWIXAMx+K
XRlEqYjsYvplM1Aa5L9x48YmqJydXGhwjz60kQW1rOgYyo1dL4Fn6YzGOVmZ
FtrnJjZ3/V78vsbiVZinJ20MWEv+830ogH+jvNdQenIykFFPgyhgOxkn+vLD
L2jNEi/KjDJel8NKSgZT5swtScBF7bsFKiJikMkaHElxcUzMgZqhrKpPnu5B
HX6dQVHrM2GerqXwMXvHAeo5YCGNnbSEQkLXwbKkpjoKdUT8prI0PQg+GvEA
sDswSpgMBQpq0agfV+o/aJyrZUp6egZVrvKEqSc98oidnmZ+BtSG/mVi2kMS
QEMQZk2Iac2P339Py8aMo4spqfRHTp5kApzclAQJyWou1zYgbQuDl6ltu3Y0
deBgOhq/UULPZerGLVTaxUVPRe0dcANM6nA/3ERihcYRsOI2rVtTDss8uTnZ
tNp/Hb1R72t67e3/UEhYHO3bu6cIbkKat1ZdcHF1p1mzFvP8HMpi+cmHiRqy
+IMCA8WIYcVNmNKtuPnjjz9SZkY6U66t9NvAOfTK61/Rhx99wxiVDIZ5N9x0
cHSl75t0oKSkVMplfro2OJg+Z1F28aJFItodO3ZM4yZ8Q3Cv8cfwZvJ/XYQ9
Z/FKF3mEUpM2k+iXnsspPrFQfGk1FdxhEkFAS98RAfRT+xk0etJKSkpJo107
8xiz8ByjOdWD1eUpVGgPhQtGOdh4weNs9lwnwVTXUqWodh0mh+OC0NPTjAxB
O+BPv+tH5Ss+UWyekb8OXwOC8XAu+Pn+v8PQizx9K3OH/XzPgWIw4J9gFBve
uSteqdHs008/NRNINIZCRYQJajtf5gtJ2+hGRg4d56nDOhWZClc2ZMQHwFA3
EZFq165tu79OTiKhfcEaDPx1xuf2NGjYVMTjWGO958yZYwGSi/jhMA0uPl1l
BDIrXIPuagswgb722ms2LHMwMnqgMLEAorewcNESHdBsp6O1QkJCdJ6a/CLK
D/pV/fr1dcSfuAORF2U0hHSWTk9LfZOoUz9f8cqinfXt23dqqK/FKlVwXLps
YQja76GbNn5KTB/X5bSQ+gjvOOoSIIIAeh5YbFLSVuo1NEASvddEZIlM56zm
XL95W1p2/dLbl0ZMCpTaPS1aNC8yHy5OUw58SNa8TW3sEiMZhKAsFohSVwfS
KFaHq1apos1NYJMQIMjUOJzlksE6kLDKnzYs95ICRVUrF5kiRabvJR1qzQNg
QaihwSKMB1R5si5l5e6GimHKZYV7DtATT75UZBzI1sKFCxURNMYhYP/RRx8t
Mu6teh9QQaG1WhJiTG9Qw/e+IDvGSj0OmIi6Ghih0QLNVhE1Ac8wAsiQ6sxo
UV1RAqAEHMeI35k8L5b2Hzxr7K/EPPhDaiYoWsyGndSu50oJ07JFLjnSrj0n
JbSnJ+NGdIL4pIzc6oc9XkeIE7RuzRpq8dXXUOC1gv4qXyRoSrZjdTQDLX/4
6htyhrxhDH35hRdFCbjncdZSwEXGFVxAcHMorUF8uE8/XZM52KfU9JcZtMw3
BS1SzduKrOyo+F3UpN00qvNqI9kM5uhLj+MEIZg5c6adkZZdWpRbfAYU0Dcd
cx5/oio9Ves1av/rXNp78KxO0kH37R6DvOiluh9SjRo1IUMwLUJRN0dR/+E+
hZOYaWEzdfAoc4H+n3Dmgx6gufYfd/6spp4IZoRoJLSaRnvQA4fVwZeYq39Y
zUQfP7Q5Q2RP0LpMYjQ345kQtIrYKLxw2sL1EiP135++gxhJPjAqAJpG1SoV
K9CH77xD3h6eYBvaqApuUTxFqBKD5iOWkZdMmUZHjh4VWlMiCjyrjhN0G2Uc
Ec/QvXt3iUjfvHkjxWzMp76jQiSeDUVc+AIoA3ZpiUeUzrRD19DKwG0srsab
UfUIlYeQwhJuRTUc/gsUqAINxCsmjB9HgWtCaeEKhMT5SntjxjD9dAQJhkZl
U9eB/jR6WhTFrt8gESCQYX777TehGQypFvrkb/7BV36r0faXfxFSzpKCjo9F
m7zB40IkrHDS3BiEYVnO6F4nj6IZaCL4czdPici6eOm6nQ7s2nfojNAXVIbB
GPy0fLhD15o9fC1guOZY3tOTjz9ODd+sT33bd6NY71VUmLcDoqmrZQqulG2K
Cz3JPPpzxp0J/QZQin8QZa9PoN0M+HsiwUtqq7w1iZkCIi/23iLBizoCGRQN
wWgo17F73+ka6mOEQSJUqjdDYP+hs3o0GhCjMyB4ZHjcjnbqkNDZdZlPktT7
QDjz5pQ9sHM+pt6fzxQU/TfxNUJ19h44bWeD6d0OSRfoAFPvMyJIEi5Ssw4K
EzK7SKKYEl9PYAbCoG/cvG156sOrxYjQUHdOfkHNgNPREeHMGH3ot/6Lafzk
VSKzsw6iTUXFp7m4ulGjj5pRUMAa2sWC9IGCQjq4e4+YgQ8cPCiWyBJP7GUF
Z3QrBEEDEhbsPVlKfXzq9GUGxxoGvz8amD6lIHH9+m2auThBQqAWeSUKPdfS
MVrwoZIRCNyoKRHo+mf3izo2XAHEZyOqCgWE0LXw1u07ldXUzVv3SLw64jnR
4e/UWRXP+XNJx5ar1gkMBlygBJw/f95dPRBXH41lW3T1lIa0p89esdPRXWh+
jp6MEOkycg5rQECUxpNAEFnpr6A+hrEQ0UH4GI4g/FT5744dj7DWZcX/Q0TE
T1r2YWr88ziq/0Ezit+chbPTYhemQRvV0x597HkKCkvRyLlt+3YaNny4eMdU
jY37nzraJs5cFC9cbtzMKH3q/nwsugrNqTO/62hrdDJFh3lAbfe+U/yhDil3
RHS1kMXufBm3pu3voBaNbIJgFm2BKCgPhaaffKce1QeeYhw4WpDPYnzi224s
sFVJB54tX5SWQm8g3qjIBjUC0gByOyBjw2SBHwae5gHHT16g0VPXMWatoITE
nXSD5b+rV5lIzYumzn29GVHXgSO9qIYjTRDZIng6gg3xdGgPkGt13K9pqCwt
xtDWrLBDycBwqEUQ1Lt06SJCulqM/K343yEN7MMdOnQwTx9CM8zMEFh/at6C
ypV/TCwqTVu0B53SFr7i0xydStFnn38p07BieKKhrqJWS+eSsKWOOuPUzIMi
7eJm8/nrowfJHDgmROgwSzRPq7O9yiR6qorbB41g6cmMzf+DKSloBKYMGR+K
FStkdZaupRplQIUTt4K0ky7ik7/7JPVnQoXHAnXNtIzWJaFMplonzDgwJwPI
jjYBF4GkKEUNi0opBTbIwseOHaUVvpH0ZZOxNGiUB8vGGZSVlUutu8yk5u2n
UWAwv/z4Ubva6r1wxEBYqVGjhumIgQkagiW823whNb+FGeTXX3+V0oK27C6j
UiEUPeXh/e9wxci5g8mO1eyi1jdLGJx72fI0e+5SV8uUmJhYZkGVLda3R2Sa
tfgx1GaUG6J7aQMaX3DK0+avl1NkgUfji39ouuTojZsZDcnvGfUxxB70FsZX
u3WpMUc6eOS8sHIw3bSsg50VllwDlkRmi/4ELELNN8awcgpLdhWelPpaEEBm
L01AF3ljbW3ujSVG4DQiJQwpyNg1dAQEk5GpLpWRM0IsZ2zcevJauZr8VgVS
SGio6Eq+fgHk4xvAh5Ag/iSNIgjDKl5ABzGry5YtszzbKD9yN+eMjpWRBVd4
OOTYpiAD1EYQCdSq4kYv/Lt0aTeq88Y3NGNhDN1i1q3ZetL2vfT+F92pVBn3
vxm98G+ofKAqzChLNMS/os40M/eIVGP7jQUtVqF1obYTpy5LGgfqijEh0dZp
NGFHk28I4ws8NkPOMzUmdJ+Hfq47nV+/ccuui0IR8B4kE0HYRD09UeH+uOOm
vjZsiscluhvx+0iIOnn6kiy07b2xpJRYzaChQEFFPeIfP/ucVk6aStGLllLv
1m2KRPuAieigLp2BBeyBbxKG+cTEzfBD8njmFYBOZqZ8rqom1FavRHyvLleL
INZmTMb9Jk+jiAWLqcOPTXC7zVci/q7oK10l4AhEB9ZlVBZq2/gHCpg2k0Ln
zKfmX31tvfXgDP8tnqXKv0uL5RcQQmg/8jWxpHHjxpP/mvUs56+SDN0t2/a5
qOt0+fcbom+3/82XZi9aY2ZH66l4FCorQKwpkVHVVYgE1aNzfz+INAgj1qkw
gIhfcJpQmDHTItH5XDmDHSWNqPfwQLG5FOw5qfGLCZG02P6l90rK2nFEXt9V
IZCYDH2SBC8tJsPSJn79RXmFxUyGZw2TYbuS8CtLLQcpKu15e6N69KRraVn2
CAcDb8zdRc9Ue9Kk4gjeNvU4G1bBEQ4ByQje+3vxkhcUSsCK14tZ37yRo+nM
5mSjivyu3XRpWxqiVDVKQPLRjgxX9V/ESrdo0pRWMwbdSM82px6O22AN5kbp
tCJG+fIPh03ZamdIwoEwgdqd0AyQ4Kk5BEr6teq2gi9yCB09frFnSdjxhPoC
BwN9AVHiFdUz8gqOmXnj6TmHdFVAGI7Qmx4Sb0hUzvPq4/GzYuSjecslr1KL
4CylSBYjEAKJIL9fuWEGj8FGDbEcylgl9RmYrl5IlWLjzFqG9vi6rMIpmCM9
YI7sb5gj4zcXQN8qpRaw82/myDN2ze7yMl0kEfhS5GXFoFOl2Dikk2+8N+q6
SrmI9JStVBAdJ5GIqB+1LzZBYswsjjVUIYaD30aiHh5/DTHtGKVHRNGFpO10
JTWT9kTGUt+27UAOrQRY11VyVS+EYTQ7cQvtjY2nP7J30uXt6ZQXGk6dmjS1
05ZsxGOon/8T8gKkqVmHhMuA5e3Zf9pM5bx0+bpYSCDOgpjAUlIiBhvnUcaI
NeW7CzUFmTawZqHOImLc4HZVDktBNl0xAhVApjJOtOvlxfgbJVUW/vzzDnPQ
22Jz69Lfl4ZNCoU0b2ek1bnJe1ABttvAVdR7WADl5R9l7e1PgfuR4+dp2MRQ
at3dU9LceJMGlpYWpQPLgBgDsxKSCGGvQ7yWSjXBI/TK8DTo7QhQxzDsBDuC
nAlnofJQCZbqV8C1BocUGqvD2AU/AoKnEV0G2lnkFUZJSwAMK0CIBx6PMG/k
l4HdaoBhKTy2lEISGIE9lREYHCBuE2uON28JXMUPAhdA/jHqNzJIWYJjxRJs
eA9KKRlxv7jjrTtDw5wdKsDAHi+0luvElhFGArOk3hZi9FXdcVmj9WC1O+ZB
kEGDDyCF3xXezwULFsgJwZUCsQPxA4AXP3f9ve+60XQiPTmF0oNDUNOORnTp
RtUeq6LjSH/44QfzAv13d9zwNmHrsb6rKGzOAhr4SweqVKGivqN2LK4gq9AA
uDEFdztzcyIlrwqg2MXLqefPraisu5ueAsKA0qnmZX1ICSdH7QQZ2jCCwaK9
llURZN1qey4yllt286SB40IoPfdwr5JutE5JBT4DQ+DaYwlMW+ChHEB/BKAw
BGeoK6EfO3acYuO3U6su86hzn8UUFplMp04dp+RtOdRriCc1az+TFnlG0cGD
h8wLjSiWUyePU78RXtSq6zyaMCOIz/swHTp8iPwCN9BPHWZT32FelLOjgHHk
itmIg48ZNw29bnlJ2pUAVQbGBYQssXRqhvqxsosIDSa7tuperGRD90YUCUgA
7o5O0QOVQZlzmHOqVq2qFWJENISxwgPTGA/Xo0HIcW0hWbAorCEF2ylCmaC+
IW6IWYuyOLsoi34Kte+1QnYdsHYT7dm7n44cOczLBVI7C4ptTsqi7v2XU5vu
i7Vpv4naE1wOc+fOhVXH1NiRdap8B7jJevsgSyizW716dXMochiD16yRWkZm
cVnj1OHbQKiWPcr3G3tB4R4U6cWp48QALP107G/o0KHIljWfjuuJ2w77JAMz
7t63Vh3n2rXU5acWVNrWgqX288/L7SOTTRa9rXi1cU9ZELcrWtntBfVo3FaE
hX7DeOxo76AfXeellwSBbLfUcE16zF9A33z4EdnbCs80YIEfG/+/3k6QMEiG
nfsZFRdQN0ArAiyY0ULPzeIeAPOFIf8+V9TBGlVgKuUIc9Hhofpegq5u2LiJ
xk1eRgOHz6WpszyZAWyk5Z7+NHzsQho8cj5FRsWJsmfcS3eJdgVv8vAKpKGj
5tPoCQjEiqSY2DhauMSPBgybS14r11BScrK2JZmubBgYVZ9nc10IlFB2SnMc
6IiWifS4fkwGd/J6IdjpcWCfCPyzjkN8B/bPQqA5DlHZyk9rjvvko48ohY8f
EUZmY6Jrt2ju0mhq03Uq738RBa8NZ+DGO4DZ8Fls3JhA02Z7UTv+euColeKq
0bcO2AfTnPUVsDXgop85c8ZcClRb2F6t4yrzJfJjVm9t1wbbTPEj/IxvCZQZ
W0CV0Q5EWejNcUg/BYWGXHyfG+ZgLcNmc7yWL0cf13ubFjG/5YdoZqVvGIOE
NjEstm1Nhrxgj2QufhIkAVXvT10yBylqC5Jhe7oTVa1Ukb55rxF5TJvO1Pyw
YIj27ULU0CG4ejWPM738+v0PKdBvlY4eejBz4+vqofAzwCWBKNiK6jOQanzG
f61hHkWdKqxJ3s2pwrRwhvoYDAJ7xFd8syoUezre2Ft9pn0+PMWuwt1fVv7u
H5c1acFN8vBLMRpvBGyDYdF0EWUwF2/LGicsS3sPnNEvLYFEuMqVe1y1XMfv
h2/Xo0EdOlH/X9qj1qu9BYX9/PxkkqYaQEH4LRIS1lNmRprUb4ZEh6D1jPRU
JqqJFMPSmo1qOAklAOOMioqgdB6TloasTjSid6ZUnsf/poiIcEkLBE80K026
Cc9qYNwY+X39hReoT+u2Esvz3htv2spUGxG5OmsFF0CF18jvV++9T8M6d6Xe
P7emZ2xBWUiuDfD3t5CpUnJHf7RUfXyMH9Oz5c80pntPdKsrUl4YBgcd1KWT
3EDmdJFq/DZ6/U2RBQe174h8ExO2Dg40g6VfWwq4I505e44WLg3iuxROKcnJ
jireGvwsLjaGFi/zp6zs/KZqobiQUCncy7qbIPjugw9FtoUkWbNaNXOhIAo4
AdtCSwlTh+NHLxRZxr80/oE3+qs8p5Srizm/zosv/q1ENU7dFk9nRx+89bZs
cgBv9qVatcyKeIxEkB1sU0vJfbJWKESmcdv/NBbV+/uPPqYypUubr0a5DRWg
aBdbEj3TRvG/Bwg406uvvkLf/KcV/di0F82eshyxmJBWtAvFoGt7yW91GPXo
O5NGjV/CIkAMy/gbRXKArI/7gqQebR8H3UVdfttrXMS517FTD2rTdgCNHjqP
ItfGSDIEcEvby7EPFcduLg/+t+HDh9NqVolSN26WIr3KiPVghK6uAipuDnRF
WAOQzAHnHhYFF7wqNqEwrZToYaiNgyBFlJfAWPyF/IcIX7OEf3V12MXdmJgA
7IcFlvVhHQwJHIPv0ToMllFEx7P+Olm9HvuDlIpAdThD9VLRwhFqni3wt5QQ
D6h9MK4W3xYC1iFAd1OvR/IVRFqEmlqdrTDQRkVF6VUisxxBNchns24GBSmZ
Brmpa3KvYdCU8WOSqtKUkXNQDBAIwSvYK1SMZcfrEj+Ccmgeq5Jhy78vcYYB
ZNiQIfQyi7kojLIver0YjK6mZ1PskmVaO4ShuWhAqaMQZ0jAsFCwJuCgChxD
8kN6CyQhJk/PqRXYyHKUkTSt0tWgbFtIsXlr8TY/Hx96h6GK27orLFLMUQja
hTn10XLlzVuLk9IRu5oygrHhdF55obaU7T8Yl0DX0lnx5/l+k6dZ09qLbsyV
tjC433u3gZQjQAGFS1vT6CZPO8F/X6td2+r1g0hjfSuOYcrUKfQyk7CRXbtT
fngUXWVwwtyX6O2r34rMOk1mNDjhyUhONsocsyrhqMAJHWs9QzkuLh6qWTP1
IsijXTt2otdZh0Ay9OH1G6T6xOXMHHRV0C/yYQgWLdnvKqQV9XI+b9CQ4pd5
0pktW2V7Jxm69eu+ak0pwDlaIQNsGcF61svP16bZA4dIKrZgS0Y2EnP1W6HT
6uBrPRV3+isGKN662cuHTiemyFme2p5Bn9kS9iEFwKPxAATYUNybN29uYyos
3aLoJOqERK9Po679vaj38NVUsPsgE+ub2oBl1Fw4R8tXxlHj1jNpoUc0HTx0
lIW304xSjIgKXWGxw4zn1eugj4Aw6Neh9zHoP+xJmD9meii17elBU+auo5s3
rpZS0yBagUboaa6ly9P8BYtEJYa8CFPU71euSNlrZft9MFr8ioIPymq89dZb
CFkwtV84ZyENQ39iBNBCL8x8CEVlFcXMdoXogqAJXqcB3qoKI7F/aNzFQgMg
b+BjpqumMA1wgWLb3PxGPj9OA2rgBDUOvl6QaBYRzKUiaANqAfifZaloiQAi
aNuVUasLu8rPz1f+LkNcBnlCVIGT1mMM5QzpBqi6rJVrXDGEkhXbEP6JDUE6
cr3XUEfZO6gKUME0iZbh077B7CCPeg1aQl83n0DjpvpRds4OWrtuE33fegr9
0mMOxcSnMETP2d2XJN+6fYvS+NhCFy0V0kOF+6Q1L8ouTOs3QF8ycNSSSDII
bTGSDP7yfyLJjtIfOR3iobcPekDbY2WwHuw/TFG81jKupYtQZO1c0HQHVpD0
zAwKW7qMzjHNYb4lFT9Qb2dIx856X7DuauJhlpHgG7ufCWGMfyClBwQZ4ABY
Dhyl7QFrUCjGfDVKn+k0fV1EoIBFo1DvlbQ7Mlo6cMj8/D3oYm36NZB3Xpwm
Q3QA4O5Ck3Va7aFDhzRNRjmTLdGsrXh6i/dENrj3IF3PykXXCP0iiDzFy5ng
3sfy3djEoAUtNjZ3hDKCQ9BjwEqTi1YtcBVXRRp/Frp4KV1M2W5MLdwvvseZ
Awbrt0Lq054lrdGD0Cb4B6A+ArS7gr3qNNFW49XnaxepMw0DzgMQZaNL83/+
8x+T3EEkYmXUXs3rP2IF1X3raxBfs1NCzs6j9Otgf+rc35eydhy2VfqurZ4J
DdVawB1CEmOn1kgXLV9Ldd74mvqN8IVFSxsRgPaQDfWs52q/wUT2gl4JpCoY
DfnQjR08+iBEt46aDXlDW1d0OyfwIo1COlUYRBQU15DbjXFQnnRwlbxZO2Fh
OLxbHUNomMZpG+PQ76y4yQb5x/gcI8apcaCNMAlbFwlSrwuE60UidhPCpnUc
bNhaqNJBTRB5VV9R873IHYIUZV0fLkbxfYDNwBNjfS9I/t3qMUIsN26+ga4g
JeCyvqvW0MLFK8lvVRCrTRFSQ2zxUl/y9PIXSnaSif196StaEO1k3psWsk5E
Jggwy0aPpXp16yIERF8YVRPyH6OvpaQeeyaLSTuiYuQmI3synAWFb97/gB5l
fv6Ina2yGrhgcSICfbRgTyGlh4VL8uZZJrIz+g9CDRMq7VqqZPpjEFj0Ts9Y
n8DSdYIELaBAC/qlwyZhjXYDX9eVoDSBPXTkMKXFradD8Rvo8rZ08p4wmRq+
/gbKX9hZGVbReQaBhWRYAoEFflgI7HHmutmJSVQYFSvNlE5tTqbJffpRneee
hxNdv0iZ64vARvrw8Yt2rTME8l1hEYjvoScqV7I6xR9nmR6WMyuBxbHszMml
tNB1iDqhq/y7fMx4KcLjXrqMfitUTA1WPRVpH1kxcXRycxLT491UEB5N/dr9
QtUqV4Gbxmow0aEk9xV6sRMQc1OcdHUVGtutWzcJK3q00uNk7+BIr735Hh0+
dk5HQSAuB/44WPSQCnLt+m0lQLoJzYJKoh8JAzZoGzJNQC4qV3mM4FR67sX3
aZlvkr6VsEjqTHT8Oju7Siw2poHqwE+H1TGpe2gCaxQXw0lCykaMZi2mb+N7
/kZh8xbSgmEjkb1hZ9UagDM22mKUnkJooPRVsHegl2s9S1P6DpCuYyNYNUON
GCtf1aWnZKWPq4dANocYqCPamnz2OXlNmEShcxcgKAL2JjtrVE/x8DJQf0AW
GIbiiCis5zNxCgXPnIOGctbwMpRRATUYZ9k/qAfggunVGTVHdutBIXPm0+JR
Y6jeK68U6dqgQqrN/WM+7hDoLuD3XI0aNL5XH4Hf/KEj6MnHHisCP12craOm
RiwsgK7j2fh955W65DF2Aq2bv5B+a90WpNKcj/DuolsvZQYWA/ZOjgboVoyf
KKBDAScXS/lVqEd6vrNlPvAc74b98vuPPyHPccb8Ls1+KlK+FbKBnq+ddOAZ
iGKA/RhwtFUHdDRr5AjPOHnyPizDWVjGLiYB61f60ojOXaXmiquLi/bo12TQ
wgpi3Kb/96zCRWhSFj8mnWmS7+Rp9MrzoIBG8U0HCyOFJ9ZGkJwNFoHnsoja
6+dWTP4qw8asN/LBuw0ocdNmEcDMAlyQvffto+3RMeQ7aSp9zdwIqGxvb3sV
AqLhSYNAo9MLDx05QvFrgmlwx870TLXqgJdZsIvldVobEICoKBNgD8MKnIUV
ZCVuoY3eftSnTVtmUpWAEdZ0W5Ai2FF1aCsI5/akZPLi+4dCGShayhdLTwGO
9ezUWQium3nuN+Xc41f60ciu3WDNt547yu8lMIlC7K2eks8kH5WBIhcuph8/
/UzewtfLGmaBwkIwJN7XYQb2gXKbmGqvLLi4DroyCH6dnEtRzz4jtYq7o+C4
JIwhujw772hd9SRcDgC3Vq1apg25+JOcXdyoaasBrAacMQW5P/74i+Yt8qNH
7F1MG7K1XAV+qzMUlOD5MDZkB/En/NKyJeqtQf3YicZof7G+1Pa7xpYtO+ic
3CKEFRsaxsJ7t5Y/05H1G8xIy1usc/3wyadWwqqr+8kDnlBwgobYrWtXGtbj
V8hKOpQUdrrKlsIPMKswd9TQ3ckH0qZVK/KfPhNqmrFoZylx4aIy9vELcsTk
a4JaMQLZW7NqkOjta2ifvNa/WPH1mTTFvEFwwhalYC5i1ejAlA5WNtkfSxCA
T6tvvjPnKbJjodxGTDPUi/6du9D+6PWi6QI2N/gZL9t8JfB16BrH2uyBMKd2
fJ3G9uwN2diMsM3MpScqVTI3CLvMpUuXdNgrrKC9f/uNBjMwT21KMg/jOmuy
PE2/EAZybVMrTqV1ZU1cWHt19VFRRFPv+1NpR3GuhDPHf43VLUu4EIjVS08/
TdNHjZaV2ro6F6XS+/btc1CdDUF07kulbeU/72UwSWbk7fBTc7LXC3IUVKnG
3Hxor960/8ABvRYILECDZ9H/0ubDRlT66yzBB3t40l4jqMZ8gdRTZCj1Z8A7
2HYML1jl8hWoM78XKpvNGeMg63yT2TU4hR4PzsGIQXOHj6Tc1DRL7aeiZJk5
kqOCkA5/KUKWjZ6Sq5d7UC3miI/Y/OrYw8cso67x97fV8nEQqyc0cJaszLU4
spwJZadz059oe+x6OnjooLkWHHBEaBi9/sordzvgaSNG0kEW3m1eTgc54ImD
hkh5P9srHKTs1U8s/yfx/bln8EK24p+4aPDLlDHouQwCdYGAW4m5KGwaQyes
RbqGGdV3Q5WrQHw2YuLQZOc1+c5NEBvWRFSS0hQVzEEn7H/2dVtq29OL5e1k
RFO7qGlIEh88IYwafdKaqjxW9W/T8W88dtasWQ+XXFdXER04FnK3sMzCROcv
JlYnE5MpcsESerpaNZPooJulJjqaWOUynuVFx9Klran0Z24+HWfdbCHjUzWL
mAl4FWkk9oR6BMSSPQWFlB0bZ3qfQPVQq9XJycnqAdcapH4vSnWk83oPMRO4
wzohCtTms5LXo3lLc72QzPW88WoejHW5KVulES+I8qktKRS3dDkcy+Y8BJgW
3ycQKpf3eSF5G/21I59ObE6RZJOa1aqa82CqKE6Ub9+5I30ms+Li6cSGRKGN
++M20MTefSAj6C2iFUDRqGxXusr/RjxpIUPkTnaeKKD7YtbTUKbvLjbogFcV
L3kDFMCJZiRsEJurObVTF4hLeioQW9t6/veUuWjvcy1+4AYiwAIWikLWxjMi
ooT92Mizk0mekQyEPryoaWQvFWqkTpK4yqON+I/iNJrpFQ/CUGc0+aY8Ho4W
6n8L+zBaYMLpa1udM7nxNYTG2fvnNpTs4yd9LXfbuq3D86TSjs0NoTBEvTqv
0CImQ/uiYnhKLBWywHDLEkOllVJ7U053oVIsPLMyRm2//Q9tYREhOzhU6nCB
als7ScITbH0f4hheee45mtKnLx1irNrDS8xgNLFRb2cb9Q4PZ4DlCiT4rxWG
gF8RKm6UvQCPsAlhLlJWDjwFRU3nDx1OO0LWURoL4BfMwqeGCqrNknpeaeyu
ymPU4suvaavPatoTFUuZCRuLRKABPb5RZY5N9HAvC2cro8dA2seokbkukvYy
r7USd5gH3JU5Ur/PkQV6dM1t+tkXFLVwCeXwOjOZXt2TyOcoIg87KMp0IFIF
nr5mzZpJ6mlObh5NmB0nCXXoevenWZPIUaoqtFN1aSLj895Qj4KXFdoXDCQI
dEBxVRDlPXv30aaUfdSxj4805zp64oJZ3gg9U4IjsqXMzTLfbZSyLYvmzZsr
CgOegZBuBKTzjTbWXenBKbuTyD6o0IhsPGTlfVzvHVMhg7sQN4dIG12dpHgk
TIlAf48x4xFbZI4Hi9FkykLJDQVzd34BJYWEUjSDfyhrVI9VelTPAw4XpahG
saV0xqRU/yBav8yT1bl2IA5WjQkZehg8QS0NPReymOhHL1lOq6fNgDpnLg3G
NAhl1q3AeYGa0yjKD9Pkh/XqmeNhpdL28E5qSfBzA9mS14XzLpZKqFD1x5/Q
U2CuKL4LEOk01i7T14ZK/SdQ2McrVdJTcPx6iq79L8SZD2VzRKQE8Q9hTdky
BchX9C3/S6LsLuOhA9hZrH4wAMwYNpw2rAyghJVBtME7iLZFRDNxOGghzM5C
mBGA6Y1OHJ5+ktu7bt06ewiw/E50CFa9wu2shBn0GoTZGOdK61jcXbNmLXms
8KPlHr7kH7BGBC0Vzavj8kCvrY53KO2vvPgSDWW0SFwVQHlMU2A0T2PxoXDP
Ht1LFyIrlFM9DaTiyw8/okXjJ1BKYAit9wqkBO9A2hYdQwVFCLW74DEsqnam
ovsIC+bPUu8OHXieD+Wx2IBXZjCGZPNB2Ii1u3Ax5fIxLLQurtTw7Xo0ZfAQ
2ha0luL5vbEe/rR5dTBlbdsmDijdcV4T7ODgEIaIH3muWEUBgWsAKTsrdKET
g4Q2UyBCpDswWb+zHJPPrz/5lBaNncCHiH2uoWTecypI9oULeqlQINCWSk+D
hFa+3KPUpWUbivNayZBV2wxFddeNEiOgwQvvYS2jpbeBP6xFvFf/XZrO+LPZ
bw2/MohxKJC2h0fRnt2FFsrtJjnRVttD5UqVqeX3P1Dk8hXyTpxoJs/LSBPK
XSLh1l3ZUrMPUfvePtKj89DR8zqPDJU80B1Rl45CGOu76js0rJo0N1bawyVs
kTpWdjrn+tCR85IyiHTGgj2n5FXVHpzWGpkRY4YMpRdr6oQEB1GCBg8aJFXF
S6txUD8Gde1Gz9aoYY4rV7acOBPM6so6HgM4mcCXrn2LltZaZC+xEKULFGtD
BWjqGkaJxh99AnVHD6339tti+7TRUsn0oMljxtKrtV8wl4A+LjBbs5hjLhX6
8Mjev8GObtsS3yiEeNy4ecOMx4CbH9vq0rotPVbxUWurCqS+WVcJmhkWFESd
mv1ErrauFi+/9JIWvU3DBGjlNl75L61akbODufcXWP4JNrrKmMRe00gINv9X
GglNBwEFGk/fb9SI9uTtlJrma4MT6KdWI6ljp5EsX22g06dPWVIenIUJJSZt
o25951HHXnNo4bK1TDd3OEpPawfhSdriU0utA8HckMkwwl7+6yqZbykpqTRp
ph+16jydpsxaRanpGWJJsdBIhIXDDaRXWqlyNYpilneKPz/Iq01jXWfVypWU
wzIaEw5r6/hKFstO42+/o6P7D9CRffspLjqJfm47itq2H04bNyTR0SOHwBlN
OgexzVphFWVUli1awa88RodZzcOrVnmvpIxt24VYwOap52L31h7y7zB93JmZ
Rcf43Tuyd1CPXlPpx2b9aPYcf9rFzMYWpOkisTmYv2BZMLXrNpMGjVoujcV2
sEzroKCLg1cpj3ZNFYhwqaz9spr+2IROMvbnsxo3Z14QNWkxlCZPWkJpqRl4
n14qUK9ItRhnV2r8fQfKzcynYwd5ubxsQBYQ3smHh0h8DV5LGor8NmzQkApz
dwh44mKSqVXbMdS+0wgKD09g8B62GNDd5J2aRjo6OlO3rr3owslTdIglSFSx
Wu3jS9v4ou3auQu8+T40Ei1jb0nuP7qt+rMQa6ux54ioCcnlVJXWGqgpqEwF
2ojU6THTIqSsjC4CgIpWa8KzJBVg4pxYFC2xe3hCCaewsl8o0d+Jyrg401sv
vkADOnai1K3b5FLpqDDcGIR1YaRpT3N0pNeee56G9O1HRw4fsS3CzsgK+cwI
vrNkeVSgLxo0oKUzZiKQSxM4yDQ6CMJMT6nAQxu9T6tX+sAZMFENhSCvs3z0
qu15d2+8UJv6MC1J3pwoR6kfjQoVjxRpJeAEKkZ1az1H/Vi2hOv9L7LVcIBZ
9nujrra5lIpl3emDt96k2QwxljBKWzaoNVE9tIKbu2RZLF+4CNRQww5RNFAj
bEOdeIPl6Qve9JKJk6Qsmi1DpoxJSKE2I9MCWReIw4cUBykNTEdJa/eLunAT
AqBqz8svrBUIB4mJjaEFrChUq/kGVaj0FI0aPx/p3u6KiF6+xIxs3XZq030p
DR4XSBnZe+nqld8dhTU5mMWErUQUfh58bozAf53p+rWrtDW1gNr9upy69POi
7B376I6ueuIm8n+TJj8WIZ4TWUWC7QEJ19A/aj37rMThmEmN7mKttd5uRNUG
8PBY3tPMWfPouRfrkVv5GuS9ysgst9mGDQHz1197mHPhxxk8ZARL1XGSVDZs
+DCRzuEEgCvU5pJzFxsausjquTCsL2dCHs1agYfnCnr/o6+ptPvj1KrDSDp4
GFzpD5N4wthx+MhJ6jtiNXXo7UGefpvFmnH58iU7DVWd+oQZTRQyIBxTMwpQ
JeTkwusTGRVNg4ZOoCrVXqYXX2lAGzZtNakfKCe853qdDg4u9MnnP1I4axRh
LMSOHDVKJEi4eSH42uzU7uL9tGonMFEhcgWaz6LFy6hW7fpUvlJ1GjluPsPy
dpEk4LFjx9jg6uRCjX9oLkiM80IJlecYdohWRUZWidncmmz+eecv2pa+X5Ry
1K+4cPGanU6ZRO1DH137cJZR+7Ch+u7MuStSbgIJzxuTdkvFP11Bg+moWTMM
rarx8+SDkE0d8gu5RBUot3VyKF+OGn/XmNq07k39ekyguLA40eFtJbyKBlzp
eRWZxnXt1IkWzp5NG0LDKJsFvaOqsKmsTEen4WJB2rNRMWd64/XXqNXPHahd
6340ZfQiStq4hQ7s36/fB4OKwgBzyjv16tHQQYPJb7kHbY9PoF0sT/Hpa3kU
ZBixbNYluru70bfffMdb+5X69hhPa1exOpKWAZJsbg3yqS6arOfh381ZjV7A
9Dp+bQhrW9tFOwOy6HpMMK0hY8W6xDovv0QtW7SlNq360Nghc2jz+s2MkLv1
qyD4FDcYonhw/z59yGvxEkphPTSPxbZz5865WqbAkmSb4kKvv/oqdWjflYE/
mCaNmE/hARFmNR8dwwirLNqxzJrvQ/2HzqH5i3yR/2oP25ed0dED6uKJ+we+
GflKSFa3QcgI7ZQIEQdbgFfVJ5+mHXmFijYaGHuasbnvqGCpOBoSlfOmQvIb
N/6gmYs3iIdjycok8XBo69wdvv0enqvI7hFboAaMOXidi4st3QtUBSqtcXeN
uaDfKFpoXSqCDDDX2mD0hTosT+0+UGQuRITELSlMUd2KeB4QD1GmTJkiQS+6
xlgZC4gQvmR9B8YZILL1WyhTtgqFRWxRtMoAEeoWoyYGhKGTpy+3tmxFScnm
dDiNjLgc22s++4Il72PHiywHAQBK/TDHVTS2UeQzSLaaYFu3ojLu7nnaT1Sr
SbksAdtO20HqAFSo+Jhtrj1UPWsykE4qKTFcbZr6ArYbnf2qM2Jh3tH5qdo8
BOuk/kxnoV65epPmeWyUMjBGweG/bIVKDxiFSvtIodJDjdQU1DZFRcZuA/2l
Vfzxk5fMSrX4znN1ipQ+m7tsI52/eNXE77tVMnV7cIrsJh2o4Hwz+JyD8EfY
pyGdT5kdRi06LaQ5S6JYGz1gy3IoI7DU7kSAueH7n7KulQAaSmdZKrnEug7A
xaTEagwwRBZr6xUYf0Bg0Pg0Kyufuvb1oK79V9DaiGS6fPGCTkaBtq+ypOXX
2cWdpk+fSelpaXT86DGJHQArRoID054Jahrq/MFGbKfcjAjABidGmnxAcCK1
6LyQpswNo10Fe5lh3tFvQ4SHrloOC9qbbzeUgJkCVsOxO2hysOXirXxtO6lp
IHpI7NOLxHUZxbICBND9rCD2H+FLHXotp0UrYnjqWf02PAXFVfQ0R+cyLGKM
oVQmkDjbcyxVX7xo7M2sHOwmwrZ1GiCJku2Ytn/fAZrMp9ee3zZmSiBd+f2C
rmRmdJM4REPH+dL3raeTT0ACqoo44lWMIzqrEoPvU7rIcLioPldm+szTtRtR
TEK2JbjIUQrF6hK0J89cfksh9t1K0OoQgatXbzGFjqO3GjZjquaonw49QDXg
srUTYJFLJ/jrcW80aMnyd6rUMtbjUrMOUMNPOpC9g4tt3BtvmNliehxUEwVY
c1zN596lcdND6dSZK+auzjJvQYkxo1Rqli4zCFsNcoUwUdt7nJxL09vvtabc
nYfM16BO+heNezEqlzZfg1INOgXZ3QJklZhgA/LzDSlqfZZQFv28cBbIvvqx
P7mWLmuOgyQKuxFYc4mKtpFwaiTYwaiKe6bzXZEQgxMOCAjQiaFg9QiagzdB
D4MFByALDw+vqYYBDHoYlCbrsIiICC3zguvl5h+XCuxT5q1HUWdZFCK4Zi3Z
QN2ZIKJCG9DpPZlTmgngNRozPYpadfeSXUOcxc+R4xepJxNPWANiNuTraGao
Jbr+r05RRUIxqs2rLuFU+sFpppPIUJo8gHaimYGm7+ti0uid95rS102HME6f
LK2mDBs21NJDwY0mTp5lTsFFBqSgn+qmTFXVbQUNtdI9hDezkKunjpy0kl55
8ysaNTkQabRa+ipeXfqVum8zvTqjZ0EZVplwgL/2TiF7QduZIGyPHj3a5EF7
+Ho2+LAFffF9P0pO3SvHoQ2XkydPMsHh4uJKQ4ePM/cGax+iacFSeG+64CtY
FfxEeoGoKMTXWM+as2Qd1X3rK+oxcBmuid4WzIxIxtazqj/1AuXt2q1n4SxR
Cgows5TaLj4LR8+0Ts/y9I0UEP46aAWIkKY/2GSnvj7UdyQq2J+RUqt2DmZs
yj3J42MKt2HIQzoGbi+yD8CJEBfZtWsXmjZzGf3UcQGrWnFMVC6bdA/qFyrc
CFEJy3xbwfjqtZs0db6qv+y9Raz+pRXVwhXKzjtCnfqtot+G+9OUmSuoTZvW
0ggDr4S9ErcOSZS8pHJqdWCpSANFlAn8ohgK90+vXj1p7oKV1H2Qn1RRPHXm
d7O9x7kLV2nIhFD+fBUNH7uUBgzoK7X/oNPBogDpAd5jFDgpp5YHtgU+DGES
NZHxHvzt0L49eXkzU5gRQh36GK0ZWPbWgAgMyxRpaNyMKCYKv7dTKwCRmjFj
hpAV3Es8rS6voGvXbtS972xq3cNDqrxdu37LTiedp+ccFuGpbdep1LV7T6pf
/x0RJyGiIuYRUNi9e3d5y7HBYmI9NvRK6tKlE82e50ntey6jSYawbKfN2EhT
GCyAWU0TZ/jS0CGDxSgHoCDhGvwJZAM4yudVovY+Ue0eZwrtDujCYoTmI0gq
gEvWmh0KgRl8H0t1tnWFwZshR0NnfNIyFLHxRYY6mkNxce5oKcgo+pDPgtG4
6UHU9JfZtDp4k8gjydtyGQaLqG33hRQRY/gB31Nzrl69Qos8IqlV1/nUmn+z
svOZXh2h6fNDqUXHuTRy4mo6dPioKPdaxwS84bVhOJnJtRDWAHMctaaJrg9O
o93Ei6LUatGioJojVQH7fL72i8yRXZhTVqCJ0/2g/ek9e3n7mD1oJHuheg1q
1aqVlHBAfVaIdFgXi/xF5VrYuqx91EAQQWmglQHzK1U20lteef0D2pSyW7/v
zJlz1LZde4vIWIpxxchFgesYuIN3Mq+ym6hehVAg7dzB1vD/UDrh961X7x3J
Z3F2LUdDRy+m36/e0q9aExwiCSN6WtWq1QSXABGVWy10AMFKnU20viWivima
MgsDz8erQL+rVq1OcNM9VetVWhW8VUu0IO+wHetpMGa980592RUoEbzbUIuR
eGhSamMaspStMIQkpWH4xBPV5G3PPF8fBZ41b0Vt+lXBqSIOoB/F7dt37AaU
RJsftyA3mBOQD5RQCddSNBoxj/AqbEwuLNLsBJ0UpNY5kyQW/uqpj2M32Gqd
791/urR6A/wWaFOBQqHegSKKisUSb8IboTmCA9u6kpcReEMdwHd6VYAKNEpI
RyijD+fFzVt/mP120NgE0tPwSeGomCtaCG4yrirsYRAv+LpVKGHj+Gs0Qv+T
tmceklfA3XKKqZveOCodG2Tfn+lyRnv1ZqwWT9erxVsBw4j1eSyHGVU09xw4
oxcKz/WgcSFiPVzotYWHXhHmbF0oP7LiPU/oMgo903K/FCkWn5BoPaHSEoUE
zjl2eiRz0qviCsAr8Hi8RvXTSLg3+TVIEigK6ItO8AQ5gNREZEsYheqh9Etz
HLBW93XW7hzIzLDjWMfhWsONhBFmQj5y9nbmUeCaSOo/dD55eK2RkInwiFga
M3E5jZ6wTOxmcF1oknue8SUkLIbGTl5Oo/j7mJh4IRFLlgfQsDGLabFHIK8z
X/z396pJj0u5VvmkBRguD05vDXMkrrPV2gSIaSeZGb3/wrtUsOdoESimpO2h
mrVet5pt7G25jaBVoAB/yzoGj4SjkrmZaZssnhziyIpXu05D6fIVG7+5duMP
mjrLm1zLPGqaQVURfHMeyjCwzqONu2BBqMXk5OR0z91Vf+YN2piYI/2w9Osg
mr1UFxnXj9xzLqLklAnHNPLCY6KzsO0tW7S3NH+wd3Cm75p0Y0H5uvnOO3/+
RasDo6lUmUrmFouDBjKbh4eHtWUrAoBZNCsRmlBjv2/Wm3btPm2KHylp+1h8
86Fhk9YhhGVgSYS3hqLWCB3Ymn7A9EtAvNTPYomKhtp6BryjpqD1xCTdM8Az
0QJdozIkOhB06usrzWeSU/fZPaUeFxm/UzoTwM1xTqsRTkJA0CcAhGLV2nR5
nF4d1M9R0yJkdQmJBUJcrI10MAfV5s9euNpVTTl3/qp0jUMJb11/Uk/ZLia9
1RIxeezERb0wFA7AokZOicCe9ehr12/LR92MZkpJ96ZSRqooqqcCeZEcUIfF
ujE9epLv5KmSXPZoeVutIQgSMBZipk511OKgpCo6OtAbL75E43r2Jj+e36NF
SyrrZrNEQ5nQYR9VLfNhwtWplgiLnjVoiDQywHx3i9UagqzqhGKeHagdAh5g
oYiIiJIexfZSSdJR+pesXRsiSjFTu/cUiMAjMDw0NIyiY2LtVd1JODzDwsLF
Ho8QCxutc5UpUPWlVQLT5p+++JIWjRhNnmPHo1RSia0SHoj8GfEAhg0PBbQg
ckJ31rcG/1+hQnl69vnX6af20wRBbv9xR4dSolHCwhWJLErPpxfrvE3lWP3m
KfYqzcWYXUEMpvD/4OdJ9UZo1LBkwAChLQs6EaNKlcfo7YY/sjYYID48Pjgj
Vtddrt+O/OM0dOI6+rbZIMnZuFsyBpRGKCyQTrTgCd4O+yaWBPHNFuVhFO55
5tm69GObiVLT/+rVmzr3A/KZh1TsXcrib6O7wgjToaQzo+yqpqFgCGRNyKzF
M1ekjeTbX1KXfiul7RhvUL8NVrkRfIm+az6catR8vkjii5mowhIznLfMUrQS
DY9USeDE3fn4y5YscayQ02LlW6fKoAHkCv+t4kiKjM8T2bNEEviUmoQeS2gT
iknrNxshfPqBuGOrVFuL0UyI0NaivkL+DUm6rQVz9L2nbNfoD2mpAgurt/82
oWf6VaB1MDFA/V21JlW0QfNV/CcldR/TtADp1AIzRE31Kj+Wp0HQ0KyHKbQO
Zzt+8pLZQiEoPKu7+jgG3X6GBbEY6guBT48GdoPQgp4t9tpS0wKzqbymNr96
SQtWtH/QU4TG8tZHTQ2ncxeulUgCJ6nLDRIE21nPtu1oX1ScpO8hje9W4V76
7N0G+nLjVHWivTX7r1vnzjS0Qyep/SApjjz9Zv5eeuvlOqafiZVjHWJeTU3F
RRg2Yjj1ZtUpb20Y/ZmzU7IVb/Lvmy+9ZJ2qCr0XoXnIbQMRQ5CKtWI6qkyp
CD87K8GDxwJSYH5+vs7HBqdGWIAidqXUO/JZzvyZdTqP8RPpSmqGmdF4KC7B
Wi7ib408nB+E1hkpYKWF2EIQBr2DPR6aXlJSIiVt20v9x4QIHu47dFZnB4Di
pGcfYmIURH1GBNPO3ccpKjJS2muhQTmIm9FAOcl6TcqIsgSbJAQvvAfiJWrh
79xZQD5r0oVHT5wTQ6fO/m6mIly5dpN8g7bL1ZrnuYVyd+ySVAQEpSGTB7o8
hHMEu01V+4GwjMBeKLQYgzgtNDndmraXGXeYBOiyxKKb24B5Q9LADc3ddZzB
ESsg0OAAaHBauGrd1RzoIegrpxM0UPACER25uTsoNHqHBPqOmAL9zZZV8SfL
cOhCg/6JY2fE0ObkXbR0yWJxheM9UPlBoREnqtsHQJGzggxjwOELCndTUuoB
SbFGFfu0rINms7+tGarjytgQtEgZVBL10qQBqjayQIZMDAOx1dTk8LHzTBrC
JIMbahicOe+qKdAn0SESLVbu/PmnfjOwAsiClqCpmQefVh+DJvRWYtv5i1f1
aNT51tQkICxDd6bbf+iMENPWQk12oQOx2ZkOINQ9gtC98vzFa+pIDCoEygih
cp7HJpH09Ku2bN8rgmO/kcHQffXCQODxKEhzp8/+rncOGosVoEkRlHM4W+5L
uCC77dm9m3bEb6CTm7bQnR1G7uHcIcPoMVvuMbiXpj6acJ2/cIEytm6l3eui
6M/cXVJv58D6jTSt/wAkoJjhEKzC4ApZCRe4y4WLFykTecMRMZK0eDB+I+qz
UXl3cyrM8cUznv9fEi4X6TODONqc8Ci6mZFNl7dn0M7QCOrcpJmd9t+jpIv6
eQiqVU+tH2QIsfRgXQs8N8sp6bh5MCp81k1wVJrikHb2IMQUOA0LTyxjJrir
npebf0w8gIguYUa+WH0MdALywo507fotHdUPIw7SYvEW2PJxQwar75By25Of
Aou3ZGr9aVsd8Av8GatYE55ZzXzcDXkMKuMsWrFZ2Ki1Ec2SYo1o7nOxnVh7
OyciB+hqLN8kG4SMm+TLNwnQGzE5XKLJGqj1QQOEXoROu7t2n9AJZgjCnTTH
SD5b7pusq4cDCqDaqADrHbBVX7lNybuFQ+CGM1XRo1evTZMbiivHipa+2IeO
nONlGH0EUR0I7qgeagpsQri8eMHeA2f0csAZ8BSEES/zSXpGPens+d8ZioYw
An80AK+n4CDwFEg85y5cTb73nTYSo/YUFlJqZLRUKF06eiw1ePV1nRgF+3HR
WgnO5l3ODlxL6QFrpEJQzWrVzMImH3xgonw1NQWPwLTk+AQKmz1Pqnw/Xe1J
PQVGZz3ln7i7znJ38zIyKWGlr6Qu9mrVmsq6u1sT4RC1aF7bB1Ks3lFLAY/A
aaLOHl9FHcWthQrEdsFagC5MRa4tGo+uDNwu/blhO2AlxAwBR+MtpNfgzHFH
L1y8aqfvbu6uY0Yv+L7SodLRAvSsvKPCPGFqwDD+TF9fBJWvi80V4ynMBwcP
nzOvLyR8GEhQ4jh/90l9fWHUQMdcoHA/FieOHLtgTsncoRrOMGNMzzk8uKSb
qxkTpPWujNegEhcvX9eXFkn3kCoglodEZcMqpMI8HaUPHm7mAtZnmDroNwOm
0AdwDTN3HKll2QMSRXHN+err0bhTsPvAxM1qmO7xePTYBRHg2/ZiQrIxXwiJ
hj2i61DHC/dqGOugfNftftXnwo9DOCoI3XymoVYSvSG50OxdzbxXLywqIU9Q
Y9C4UNvCnKCyiNABuEMYgYZ1n+vrKPoQgmf6du5CNR5/QjvSKrJqukDVI9KW
mgsXL1BsRAT1bN6SalQ1h1Z78kmzM0p19TrEQXRFNmnFR81wkKqsf8LD+JfF
i269o7ho8DA5qJt6rzsK6bWwsNAYKkk6f7+jjnJHfTw96asPP2Il2lzIO6xf
qyrd/8XdhMsAdwsXkLmNPmJwU/QIhmg3e+kGdNKzdnR0ksLfwCQEusEWgRQC
HWKcv/uEIB++i08sWGK577OXbBCUxTNv3LhtZ20AA4cA3ge98uat23ZD1Xfw
OYA7d1XtqsG99avAiYZPNq4Bq9zVzSnXhK8iwQ6iKFR6/aorVwx7jdFrJlFs
ffe9nUdPXBBU7yBtJQusJGz12nRhSENF/f7drpGakpK+XygQILFr90md7gKW
OmNhvMjS8z02P2vZCOJhcA4rA7eZV2ZLgfBkdKk7ceqyHu3HlA8l2GEBuvz7
db0c1tiERHXUV4a33dO8/vlCFXAo+w6aRBj3FSZcbIxZKi6Qnb6Y5y9cpQmz
o+U7pgF6TQg2BT9Hn+iTpy+n3PtOGiH9KonJTBOBEa/+K6/QGJZ3Gel1Rgk0
bR0nZS3g8vbLdWg660C3bt3SdxJqEszttqFOVM6tDDV6/XWaNniw3Flb9k7R
u7lt21bKzcnhpzAnRdgV3/eid7OMeTehKSPkHTwXdzqHn4FeHuHhNjOlDs5G
zKxKSzWX/0SlyvTtBx+SH9MKxBzi54G84LoHg7WvS1l1BIX7TlM3xhRIW9l5
KpTIWS4zhDAd33/k+AWkWl1VT9JxrgjorFDiZ0aIgaUxi7uCIDA3JDqHudoK
oQ1MI8zYIrm/LBfr+FZcqrvFt/Kp6bfATwKfIKJBGIjPqY9xrvgYtlI+Mz0a
XlZ8hK9u376tRxfrTKPjoQ8ePS9XBrdpy7a9+upv2b6PBrCsj2vJ0obQbh16
p5vZMEDMYGFrAPFr6jMdQIx2RxWLAREBxBpakA2S+X2QAUAaTpy+ZFKttczI
JZaSGSUzQrd7wx3sNiPnsFjnejEDP3jknPkkNMSBCISGOHv2nykB5N1KIm9a
RA/jY4Xqgo6t585f0fA6fuoSDWaujLXCcAkVREc7g9Oigy5kn6LU3FHCgCBq
wChw7ORFfVjwpED3hgzAKr9+CwKS4I9pwzoLZAGciiZ06CsxXEknQeFZegqk
dE9pTuwj1OsMSyC91HcI44FRoBuzC/QdxuM0moJeBzILgbgB3EDioF4d44nc
J0iOLNHoV0EMAeXHPuOVq/q+JA8ERTnczOp5qGXbpVVbmjR4NHlNWyzVZPfu
2aNpB2x5SAkwCQFPeeHZZ6lnh47kMX0mJa0JkUIyV69efdIyBXlstiku9OJz
z1GX1u34LWPIZ+Zy2hIcIWm8NlLobJDCnGwKDF5Hc+Z7k39ACHw19qCN/CCE
3cBwb6OGBhFCXjR/Z2eMc6aQ0HDy9A6kRUt8aTU/AtSPV2ftAaMiQWx+T/tH
pBzBiN/6UuCiJZSJ6glp6XSCX/XglNFADqODEYKLYFRAWCoCgRGmCqsZRDNb
EzVHKSU5d9kmESLmLN2oEeLM+as0a8lGplu+0myKlQA76c7JeheyodHExhr9
ingwGOTWr1/v9gDD4uPjdcgtvNwwlyJ8XQ9DYAx42NatW3UvFmbNwtW78T1B
i1pRNcnw9/QeAexci891XCzOCbdax8UCBNAeYaTkY9cvR7YcXoTQUz0MUxCy
xXphTQVQECBUc0BIEZ6ihyLyDVu0lWAwWhshJBAWV+wD4zAe6i4ssYwJdvq5
sLXDpIkAIH1QGIukRXRTvWHW4ixNS32ShUggOg+twPCDWgosK1H73r7yPSuG
uno0ENPaDMiKA1ieLSveVWirbgakO+zgL6y5fn5+L6thcDJgBwiEtAZHw8gd
EhKiYQrmD5tx8eBo2JBZaND7gaNIJEemYOhp/pc60Yss1Q6dsE5kMv/QDH2g
EDPuhiZwayYnJ+uQawi44MGIl4LxBBDCDyAGMRI2KC//bWIK0XWoEXRyN1yB
oZklmy73YxLwAQ6ZYPbeNmkq/wFzQKP4sTOiEbNj976aspexuV0vH+rPMvC2
jIM6XheK/RQWz8FXFnkl6S7eiBefNDdOFr/Ia4vmJgGhmYIRg8aHwZ+kR4fH
7mB2GCRq4/mL1/VyQK8NS9tqloX2CATKq61BgEBpBPRZ0ZUbIViAd+OX8VAn
rIGlI0kBUZqVNACuXhWOCgS5dOmSblWeln1Y1td3ZDDsC3ohiHCfMDuW2vZc
SetidshCNK9BtaXJvNOuA/whqOudInbrF8bxMdMhF1zZem82U0a8ZnZmfJ6T
XILQkLUUE7WBxoxbSV17LaS1oQm0b+8+Ox3XB+KPwlB6Hojzp59/TbHRUZSb
kUn7CgqkRADColhEM3iNu0yzNlGD7xgWoRhWa3dmZ9H0mQH0a98lNGa8N79u
j4XfuPC53qZd+QU0b8kaat5+Ki1aHkLp/KocFsHtLSUpIIJhRiO1b4jLELlt
JSmcKS0tg4aPX0Ftu82kURO96fixwyBFOvzwbw1vSpWlxk26UHRENOXn7qAD
fPoH+fhQ1wHS3QPzHJ3hjUQE5dE2NXBE4YDegDzqyEHw5q2p+dSm2xL6daA3
bUrawThzgUIjU6n7AC9q22MJZWTvZln2lt0lC36NGTNGVAhLOxmEvYL6GrfY
NhTOp7sMBc9FvRvTzsEIDkRBBryl8wzSSnToml705ctXyGv1JmrWfh7NWBBJ
hw4fp2PHT9LcpTG84KU0ZkqwHArcYprN6/Y7DCgTIHDxq8hfsw4B7h5COGwR
wkbACUKjmAeo6B2jqiyAWblyZVvqDW8QHVTRgVM/D9IILgYD3xwHpEQwOFBF
Pw/SDCheuXLlzHG6QxFLLObeIVJm5uyVdKsufT0pOj5DDmxbWj79OsibWndb
zPL8Trp9y5b3i8R0UFJrnyAgA+4hwuf1WsGIkBZkbX2E1FPwTugRtdVRAWkQ
jIMEe96LHorYBSjQ0NFMYxCz3wkTJtwNAXAa6Aurd4YK4hGxaXyq82nU5DWU
X3iQrl65RD4BmyWVbeCoVXT46EnLqRo9iFAetRjS4J9IL8JQ/Xjc7vUbsxhw
yySsPm/Xfkl125KSR226L6FeQ1YKYHmciTS4ekjzqFmzpspzcpRNwxeKxkL8
fN33owSTjJHhf+7saVrqFcOHs4B6DFhOOXmFjJDHKSNrFw0Y5UM/d54nbbSP
HT8ha26kyAR8uUg0HTjal5p1mENjpgZSwe59dPrUCQpYu5l+6bmIOvZezFRq
F5xoulv3yZMnKCQ8iVp0mktd+y6jxKQs+Swnt5Ch6EPft55Bnr7rkYsHteNZ
NQ0evP37D1LXfsvo5y7zaAmv+MSJ49LoGwH5CMz/bagXpabn8cHd0I5gYC52
DzEAtwkJFwjhgoQFTQEBrpJbyGihFV/QPwARsgtjnD2gKq0hX5WoHxgacWFV
x29dgwL/RPAMJAEIRPBy4G34i7sDnMSbVAljPQ1iHb6C/IQMEiwSpwhUh3cc
5pMz/OjDPJVZq56GfPT9Bw5S/xHe1JIhOXKSvwqmPkrzl0VSSwYRcg/S0ncC
dM9azvvsmdMUFJJI7XospG79lzHgCwSSSFEYMtZPzts3YIO0Ysd530dRK1Ok
9QRupOoSQ8hGmzI3lF589Qtq1206yz7Xi6hPyvIkv2XLPco6kKe95Qh68mOh
DvEanrTMQuSCnoX4JWaAWloICt1Mr779Fd+Y2bSr8FiRRHzYcDJyDlDX/j4s
AnuxJLUXQJQOunYOOiRPBjdUGwawAGdjBP7rRKHRmSyMeNLAMUFUsOeYpWHn
3/sVVa1eh/LyTYENxFb1eDZf90Bs8xm1nru1LAJJAwrZ+JoRL7J9exqNnuBB
nXvPoskzfVkESOe/PtSh50yaON2HUramMvm7ptimUfqzeN9r5MCB6hLZOv5g
nEqTNschME1lsJvECZst3hkISTvQjGzj3IRaHz9+lELXxVGvgfOpy2+zKTZu
E23YtIV+G7KAfh0wn7z81jFC7AOsrQ2Uisdtg2wHBQUVWcaKFSvM+GI9DpcS
hk2M0FYAVOjUtgY9DsFBRZuSGGUgoJtYjwC3VPeR1HHu4Cwq184ch6wb3aRE
HxX0+8zMLBo/1Yu68tbHTfXmo8qgFT6hclTj+d9btqQwq7li7uluzZ5A4nQB
YL1WECRQE+uedOw+JMvn1TiY/nSRAj0OzBCBgVZY3q15FP6tY/z1kYpf9vw5
ilu/mQaMYB7A+whdt562spo9eNQS6tZ3Dk2f40e7Cwtwqe7Xc0q3A9apAVeu
/E6bE5Np6Jhl1K77dAZVGGN7Kk2Y7k3d+syh8dO8JD8dpXD0s1Gyt3i/LQSl
ob0mRtyXT2JPyF3YtGkzjZqwlEaMW0IBQRHiM/JZFUJDRi2isZOWU1R0POPW
LonR13wSZ5yRnkFrgiNp4PAFNGGqJ4Wti6GEDRtp+mwfmTtlpjdt/f/Iew/o
rKqmbTiSSlMQFVSKYu8NHhv23vWxgvTee1EQUOm995ZAKCGNFNIgJJCElkoJ
Tar0Doo0y3xzzdlz7n3fBMV3/f//fmv9roVicvbZ++wyc83smWtWr4F1rXoS
YD49PUNSF5DBNGHyfCmjjlSI3vz/30t3aXIieTlVwgP/o37mmAnh0nTwiNls
866ipOQ07mUO9fxukmREZGev1rR9N71FSxNVcipGaQ4a5MBH774nwTJs4amz
F/ScAG4sDgwgC5T9VfX222kWq1YoO5vsHjIP8g8qwl85DQNkC73+6muSfc6P
KP0FdiXYZgELFd1gl3Zp24428SefPnNGqYYg7/LY5J82M4JnajL9yDOzJA6U
/hm80cKoe++J/MkRlJ2zWg4qPvkua2Fhpa1cuUoSS7CwCyPiZcqiYpZSr76T
ZGETl6ZJaRB80D8qRAhNVQKQPsCXUHZQXdVr1JTcrRtvrkHLVxa6JiVmZ8CA
wV7tkJ6IDDNIDvwd0BxVj1ngV7WawXWjzezENDS7486aBOh5e/WHaMyUFE0V
g383JqlQXB9STerCZb93zDohIOzHkUni4J8xL9uuFuVFoxcYLL4n1F1EtCAA
NjRI586dndkofe26zVMtCuQN2ER33HYbdW3YmKb1+0FC+W9lS6akalEqSD28
q9G0ODKaoqJjJAge/8X/R0fHCnMmbprOmD61MDf6wzufZFyIcmQoJtfo40+k
5oD2CaeUb4UjtEfCqZM2wO0Z6Q3p3M1p/5F3e6yJb4UlCAYEfKJ/lHxA3fnh
XXvQ1L796cu335GyCtoeysS7vWRiC+Zbtmw5K74ofKfDMVsKpLzcKDFxqbhq
PCDFKS6CJdOKVh++8iqN7N6TJvbpi79rsApiTH2LYQH0QlFKAgFjABSXG9Pz
G6k7/bqnBDAMV+hdj351am1DVqApeM8bfPAhjf+mj/T8/BNP2HWwYA/as4RR
IFEfqgzNb6p4o5TuwoCH8mrVfuhhrzpaoDX2qGKnPZInEMiP9iAXb1+vvhSV
HtihE6rree0sOA/tnQXpgrtLJGGA6xjMvthZMTGxzk7j/8e9Jx9K08a7dpfs
5turUtdGTWQ3g4varl2GPiHs7G8G8ly4cCGF8AKh9td9bDKiDtN0bt+ubj2e
g4pueyQhmDtR4xorLVIBCfdae+thhjy9W7SSnYnaWzeUL++2x0nUhBTtH4oA
FpAmxDwhO9s5GU0++S82zt/UDnMgAGBuZuZKilgcKfOETBUEZESaE4r5g45j
SKXTJuHkvXu7B+rtF16QiMxpfb+nuu+8B9LcEkuO2WgKGjnaLA26ECEQ5Sxd
DA+hoCAf0+UuFQQHjH30iToqH7z8Co3gXTnpu35SsgxiS/tElLb22fRaIQNi
VuLi4iWRJ4X3BPZnSkoq/3+qzAkMPFx/+EIG8KFhvvAc2qaatvh7EpKC+ONg
ilqQAa9J4dfFxSfII3h02TJuksJNklIoPiFRhoNX8xa723wCIANOWLwwe3Mj
nhz0lJrq9AYxgoRIeJWgBfjL1B0O+wybXJUCzn4QAy2UyAnwFEjE/3Zp3caq
zRUoE2fn1DkJk6gKF4TyCu7Pn6n9H8pYscLDlRsiQs/mbURtAwhQn15x8pAw
CbCrpWqR8BlklXryl8KYplcrmbAK66ERAwfRb+fPK/OiCgLsKp1dsyiYtpRU
1p0AmmZRMOC7rmEv4BW6F+CtwEXjNaAMx7NrzM0SskX9eArrvPKZJfudbMjo
uCyqcGM193rUN4sSGIOVmkaIYKrh+HA7KSnxkpHia283pO07j7mutU3edcze
dVXWn5ScvllCHHoPWoLH3NFhkmKXJFIp/xB3dB5qLeePVST331xzBgvvYWPW
GtsTkqQsDhJC/vxpN2qV+anOA7mi+cdPkxwgHnA/aKraiToFXoStj5Q9rCjO
DnDFWbM9cQvStFEjCUg9uzbXrRl2gf/Lktyuw6r2oKpYCM327dtRdy39ZdJ4
Lmzkpne4TWHCeselB6ASFTWoX19Kf/2WW6C1zfivdMuVFdFC3AVxMAR2IvCR
EwvLX+jnVFkER6yBELq0mIZmTZtIHc1f1+VrR4dQRM0wRuCPKaKm9xfrGN5/
+v4HlDhxilQM14yc4iUJ7gLYxHRVTbsFrAY///hjqVB+uWCjM5lbdlBW6Dy3
HXhLtJ1dYG7K1Cn0BRsuhZGxkiAgbbftRAlRbQqoriJdu8Tr6jH+2xC9REoE
Sb237btQ+NPt0q73pntFBQRUDgSjZ69sl72C0w0ZCqRQxrSElm3KOH1DVKxn
X+7YTV+/977bl10jTj8PjoiePXpSW0YDh1dkuW0v8ed9+PIrNrjQyt/3mqZg
bYdbui1DOaQW6B67uPUneuHJp1yeQt40MOHsPQbp36plS+rFWOJg+kpdelOY
zl16eLj5UdshgI0NCx/azj5H+C+upzRhlb9L9xlkKMyYb9q0RbUmd0PnF5VU
y07NFKhOSGC4YkEyg8nXjvD/WDhAPGAAzRZDdjkogif2+56OrcxxD+zRzGzU
v9EZwQ2+lvn9B/Uf4Ip8CA42TAJMUVDYLUCjkPoq6TUaCEOHDYPAF8wFEpr8
rTKaiLrz0vhOASBMKY4qP+5veoF0gj2NXxll70YDqbbHyeYBOk0c5yXmB5sU
GMpL0ZcWOQFQD/VQOiSE3nz+eSlEU7A4moZ370E33nCDC5NAnqJlwlRlY//D
hgpkWxS23QCWUtlh4bR85mz6/M23dKujeI9vbWv8P7iUkO8KhPbGs8/R/KEj
qSAimsZ+09sLTMMIVXeoYhToSdznwQEESQizcsWsUFo9bwGys+0iY5oYri4L
nGjMoznRuoj4OE0LUKbdu3zWHdPLisN33bGG/6jhh5h3Yd/iogIOVimjdp2E
LAO/gEX03geflVzi1et3uc63Q0fPSA7s540G0V33PKRNXXCG9cPJRvIc77fq
phmcSLi08M0x1sf/89w73NVMYR1wE9ecjFuEgtkF8t4zv0PqDQjrpBjS3Cy5
ulf74CIKJSWySfjcF1TppspUpkzpKxKvocFHjRrlMo39K3UP8VvEiPekqfJ2
mE81NMidVau6YtXQHVpiNcBX3ZeyzpOvtlcvAhb8+ImTlItCwYwuoGhQln53
WjoNYvvSrrOMix0tu6SSHLYXCsvlM9o+tMIpLIe2A5222hTmr29huV/PnZNu
tzF8/L3IKSy3KzmNvmne4mpl9/RDffS+Cg7sOB+170YgoPdinoRinteLeRsk
Z25r/FKcIT/7EPlW+Dt6/Bjl8ggBECBZUWGwKGoJNbCgFyLQdC1UDe8/cIAK
VmTSrrTlUi3+VPZaWrcggj559XW3HYxcX9UoNZJ57PlLEugXk898fNUaKd/6
1nN1tCnSUH27RGnlQh7qsVU5sm2OrlpNadNn0stWUUG7Or3Opo/m9902JSl+
mPwb+Ot+XrbC1GnMkTqNd1h1Gu06hPbXgRV8M888thm226GVplbjLbfYnhD1
Kqji13pV+ekZtJu3CVItkfQIqoqbKlTQprDnvO8pQqQSKsqBbObJOZ2zzt2k
Qzp18a1+6H0NEVSi9ueJKWXlUl2h/ENQy0mqpRakpNGva/OksO+ulGXixbBq
JsKtpjUTFdJeiQA89WN8EID2htMAQb4+PpFO8zZDj9sSkqlDvfoQg3aZcj2D
/38BAKrAoVW7dO5MP3boTGdXrxccTdt20SXG4k/c/4BO0c233CIClCzdDwkX
Pi+cGrH9VQzAiXrGDDaJcW7G7DDd7YjaAay1m+KernfHzjSkcxcpnyzNuOfL
/IcPpfaKGwplw9WmmMAmX9WjlKkzHUAnTXfR3tR08GfbwlF3+/+y2h9qfoHg
Dfhb4EkvhXhPXh24xfJy10t2LrJewB92+fIfdo78spVOoZf+w5fSth0HKDoq
UjxbCAQC2RwYmPm0+d1p2gDsoDgGItL0GbjD4atlk12C/5B4t6H4gCvotmqx
xG8WUWLapvfNxkXaH3Jj7KKITpMyYIKTvL5u3y+hhOQsmjB+rBwa3BkgINMU
RJQZuCb22btNp9isKDoKHDcX9RCf9tRDhAzzThf/H+j2YKPbT4iSLYyIQqVz
seqrVanidoXADW8hHSQrqPUHkydr/cEq2uRt1pLaRIMHoMvXcze5UTGUPtOp
P1jZU0zQMPJ4aZ1/rcODHB3O67ty/kJKmTKdunrXalSKMSJym4j6ZpUPpJ82
bRa1+vxLKlumjL+laBDPh4ermSY/8+GAksnilYmfMJnqv/8h/HPaBLn86qVX
kAC1toUHnhsTJ7ZwzNgJ9N/X36DrSl3nqkOccggzT1eBcubyEpNkEywcPore
ruOpJAl+Ha0kqZvgX2vqQIlFyWMMsnzGbAobPJReqe29z7T4pK4kPqWQ9Us+
Y5x1CxbTDKm9+WSApSNVZd1rmkAzH/h5P+Wweo0fP4mm9vuB7qpWTZvAxPXd
L6qR1/GEZcwO5S3Wnqrf6pa4RGSe7678n2jiINHEO/jJrNg42ct9WrSmKje7
GxMR+t5j+x9o4CDZy/A2pMwNp7hxE8VIu/GGCvbGRMAtHv6Hy/r/seZd93+p
5sUCFPIbt6cuY8RXILh7I6vR73ghLOwF01ddPdoUx33r1i1UCDYJRlBw9QCG
p0ydATNaZxdkMnoFpE2382HcxGf4aGaWKGr43jYxov6xXQcsTCnrjJkYYNM0
mI6fPEkFQueRJW6UE1lraHX4Qqr77nvuWUZovhrq/8tqd4x51659xyV3CQQX
GTk7lPwAsfAoCQI2pvCodY+ZHfM7b1jh4usyT5IILl3+wyWJkLKVUVbZyvOX
/T4wv3PLVraZTemrnFQotx2b0yB+gjkNk/n02QvOECX2/tr0olNbqD/jpYfv
vtcNlIXI/eGHHyVJxI5pVn0onOPY9M7cYc6u1IeBbmhPYkwstWE9UNWKQ4Zc
M7aRK22xqbJ4R7es34Aq33ijGwFbvYaaX55akqz/YiOcWpLBHvbmhx96WP3y
7lttvccf4G8GDlGP77lS74FR8DdauiSOPnj1NVz56NtRJBvbyh4I9N3UESPp
vRdfxsWSPvrySy+5UV56ObKXBzGJH331mWfdSgPNWUodOnjIa8CAA5uKi2k0
22gv1arlRlqHhFCP7t2xEG6kNWZ+cK9v6KkHH3K7RlQF4gSglNwCoZYeY5Ds
u3hX6jF/Cdfv36073W/XNOV9gVhke19gtKtY1vVo1oLurlHDjffmkw73HASa
xloL43pBIbVv0ZJuu+lml52bteIEH6aAy6yvUnlUrdikutXzaI3q1V2yVVVt
vnoKgIY/zPlGJ7O/BHcxxOSK5cupad16FBToqTB6771udSJNY7b1EzxFYAzQ
t+P/r9BPzp6TqPrXXrc30OOPPCIH5f8JvYSbWnDe2noJInLNmv8b9ZKDc/L5
vK2PjBGF0r1xU3ggXP6Vp592Sd9UM0AfITwOZcmLuNmCYSPpE0Z5pUqVcjUD
qjxHGOHglmLlHVDEGmVHYoq4gIZ16W6DHeAjvf/R0R0DbE9Jo7XzIwRMNvvk
U4atpW0ylkYN6ltFjf/X9M9Y866JszNFm4CR5MLFy0ouANMOucBItUUe8aEj
Z/xUCSEhs2Djz5J5iTxh/rtLFAK+piaekqAfmiZIQF+2cotTEnREghRY0ibg
SYH2Q9r79p8kj4gq/hvVg2sl32qgZYKD6fF776PObDft2L7Dq0KlrYI2bdoo
Wxz7F//FSuDn3rerDhXwW04lEJcfgE0Yev6JJ0XouMWZnMCGD3yYECqWv55e
4EfH/DgA8luFI+5stXaOPsoai0X7MzRz6jQYyyo9bPWTnZ2FM8svAFt8gByT
K65M/YWOEIjHfjvikN5jpRI2bTrmQQcC/4+Wz9P9Xa1yFXqfNVdMdLQhtPSn
sLlzJaDafmXN22+nT958i7JXoTDG7/pKxGZrZT19Zc3bqlLLps1oG+9XfSVi
2XDJYq8eQiseu+deat+8uSgQe/VsHYRd7rt6Wl/UVkLf9elDVpCCs0NCgiV2
rlvLVrSBhTtEk12qT2ve6WeW4TE+cd8D1LtHDyzx/eZRIAgje91Hr2f99uxj
j9NA1ns8LB0FtIspSO8+irC0Zx99nEYPHgJJp3GZtjKCpC/pQ6/QRv5iy7zp
s0tvqlCRXn36GZo8bDg8Hp6EMUcbYT/BBrPfriw23jeWTn3y173K4gbKpeh7
L7xIM0eOon1GTv17neTgCBwyHLyIxUtoWXo2P/aHRyfxeMMXxvPyJoh6cKh5
HO2Jdv+gk/hxfwutYP7QIjd3vZdOOnbsqBQMxyYSWh80CZImV9VJDspI4Plq
+ulnCBl18/SqVqPpPC279+z1YtQAF8DI3t+xSf8fxW9NGarCv+7JeQ4AwwCl
LWLLoF4D+Of1rVV4widNnOj1KLxFE4YMpbeff8ETQs3mTq1aFBUWZpXB9lY3
DOF06iGJMFcrV2aWqG62bXPiiETdeFbrX6ubn3YfNUQSi1HgQal1UI0LacWo
NzU3Ys0TZtHPn78kZgs4QKfNderuKLvD7yVUUf3I/M6totpqlmRue6qoOqpo
UazDXzp0Qio4LPyuXedoMimuLq8opcr64It33qVRPb+jpGmzqDBjJe0zdUNd
9nPWPZBeiBCOiomjpcLKAOrtANldgFxG92iSDBAPSkd7hFeQhFZ2bNiYJvQd
SBnzFkmQuJtL6/hy4eG0R4dK04/edy91btyEwoaNoDURUXIVtIMPkh7wEmu1
PvggdWnSnKZ+P5hyuM0WFg4nT520XSgoMbOCJVXE4miKi09E5J/DNBEgewbf
ZVSTnU3iW+H1mccfpx7NW9HMAcNp5YIoKuZdeujwYR0bZg7hEvY3BZS6jl5h
xPd9x84UPX4i5cYvFQpAbEU1l7BNcclstwtktPAWa8Z+7TpR+PCxTjuWRygl
rP3hvIM23W5XlnXAh7y1h/XoRXGTplJBVjZb6kdlhatZ7VDMwW4HhfDpW2/T
wM7dKXHKTN4ZmbR3zx6hudCdgYNZyCIAEZaR0SXvDBPxq0PEOfYtXlvJbMKR
vfrSkgkzqDAtnbYVF3uVQ8dB1zwml+PkxorUul49mj5gEGWGhVMhAyTWQEpl
BBmANCd7we6veSe1+uprGtP7e0qePo82pS0DN5P2UmKJXN63nRo1ptChwymH
ZdvGteuglNTeQS+AT9Df/L1KVwLf2dKlSRQRGUuxhl3NDeB1tPXQoUOv2O1P
8M7t3rwFhY8cTeuiYmlD5krEq7mJJ5hxzChml6fE6S2QlVIiLY6KlZDJvDw7
btfZt7gU8XQVQv7X+cne7d2mLUWMGUf50UuoICUVBwsfdM3KEDqHVZU4K/mj
YRKuXp1Do8eHUttuk2jOwhywLzikvsEQhWAhpzFTkqlpu5GUtDRR9DUSo2UT
GqtSSepK0Iv4dn7EeTpQngYsXrgoWrKobDKfgwcPU1LycgkX5eYBpol6bCyd
6FaShRZBFqoNFmryuejdvCUlTZ1ORctX0M5dO10WJ8isXj17Agua5x2O+nfq
vEDjen5L2fEJtIe1lFtJXSjAqJYJE9Uu2EATCswFo8bQRh4ejpg+D6xjSuy5
zwPAI50gc244Fa3KQoZPibqSMVGAmVZcD2L+Fi2O44k5oHOEXM9i/lUk753s
7JwAa1ox07YD+Kpq8lbzLoRZ4iIdiJ+/QKm0lDMLc8syp6ERHQhdgioE3yyq
I4FRU7NTsU/AnIy7sx4/RIPuy61taZNf+bKK2YRY2KFbth8WOxG+yp17jvsp
8cXOPcfEcgMz1PrCvQ+ZH+OuQQmxeBorlPxjlydLqh85xTpANwrzUDvYsfOo
xPOClWrZyq26NjDqAXcxHXwqfanJwFnA0rxCyT/Wp7HA+DH+sJqtUPKPY68d
GJQTY1Ar+sLkAE3LvLBQWjBvMfXsOZE6dRpPKUnp/O69HqMxSBY8IzOLvvtx
GjVtO4wGjZhNa9fklIIo5J6wgQBjQc1zxvQELw0SZvysGOr2rCATlkRTv76T
qXPncTR61HyIZMxWiNUM93razN8/gGo98x5NnTJbrgJB6rSloJDy1qwFBFaL
xLdyMBJAwHYTFxNNI4bN5r+Pp379Z0jOIX+MHeOwd+8eWhSZSG27jKIWHUZI
OSWYsPxppYR33qHf803nwOwjskd7RAZfH5a9S6KjadqkhdSlM/fYbwZlrcpB
JrkOFKLUrr4JHpEOnXpSPCOu/JzVtJmR26b8AilCzGexmmkGe8eobfmDcMLR
o0ZSbGQ0DR00izp2GkcjRswVznjXLC8H8iHJHtNmlW+tTiNHjqE0loqFPIPF
rEAKeEpwrHi5tTcENWplZAg5pLPMmTWTIuZH8jdOoU78bZGLl0pB5z/++F13
CTZmTs4a+mHITGrWbjh9P3im7y4BIkcSql1M2ZjXsh+Ryo39GLM4lvr3m0bt
2o+lBfMTRClY1QfhnvVE25eihx6tzVt7Cq3OzKAN69YLCszjnQI+nvtMV1jr
jh07unOBiEFc8cdELubu4qlPH+fDQmfzSuTl6whxku26zX7X+dO7H3xF80Ln
0ToGArIhC4son2Ezyw6FF9guuGxntOwn0co8P2vW5Ejhrmbth9OQUXMYKGyw
KWZ8Sz0HBZehl1/7jELnzKVc3pAbuYdi3vq5vHAWtSWQJ6YVW7WU6QlTjXJf
WAUkvG4p3ojnnJ7Ki2Sy925I6fJU+7mPKTxsPuVl59Am3hIgXF+LODoGrP/a
amZ0FAjVy0NZmhBPo8bOpq+ajaBmncNo5OTltGnLwWfMnlm+apvwitdvM42a
tB3JGz0Gb3BaO7foxsfoVlXHXnCSRuL8nOcAQZdSGFsafX6cQQePnFbbEMkd
OWs209BRYWzTRDtPBwqWQcaEDQx0Oq+kywumR+++h3o1bkqRI0bRFsYYPzHa
Q/SeDRBwUw4qGRt7leEt9tHLr9DYHt9Q2pTptDlqCeWhHdvOfLjLWnsF/ii7
y4furEm9mnCXbKFv4KFuiksU/O2hnnOSXQzPhNtlIJ+KV2vVpiFscySwzVHM
VtxG/rOe8YybHuzBDphfno0AnUbYQ0sTqP+gaRQRu1JnfOSESJoxcz4/lOjO
OCSSlZpzVczglAMvLZ4oRCaCGQDxRTZVG4oAw7hRCjh8GCQDGFtt/j08i3cA
pDQwX3Lg0GnhC4Zyjk4oVGKJQ0fO0I+gi+62gGKTivQGFxsUlp0vBRuy2Hge
yv2bx1DQ9CJNDl1JDduFoROXLA01pxH6izGBaRr3mQ+YV2PWkTKsPGxKloYk
Uv5duWt4jC10HQEoLsFTCT5iVLsG/xf+AWSZBtrUznMlPOrM2fNu7DfWHBIN
eVL6avzdlLzWLQLEi1AoaGMWy6WwWn5OwD8YduDhKnvtj+pbAbHAMIA8bP4e
fRQqEVxSjJfct17Do9HXjn3KelXmxn/x//jn3Pnfqe+QCKr50BsMcCbwMfnV
zJXjP8has5VadAmlDt/Op+y12+jC+fP+4n133Kt6yXLaiHG4Lm0xDse1iUGg
tJVbqV6LUfTEf96hVTl5Hp+D0wzby5X+ITfQ5BmxdNlZUMHubdq2oe0sO3hm
VD351gDHHgFAxj8btx6kzxoNokeeeosil6z0KFDnOvHMmV8pbFEW1W01ncbP
WEZHj52yv0vj/nWAeKuNXJB0b8LJhIvwnc++pcf/8x4tilkFKaUDhMPBVLyX
P3ffV4sOHpLoIIkXiIuPpx5sWAHB8agUgiDTF0VKtBloD/788w8xJlau3k7/
ebkFvfj6V7R9J7yBf6qbYs6cOYLEtNlb737h5yEHvECz+fe4JeAZ1DB/38rm
EEb45/zFPyiUp+eeR96l1p0G0uEjJz3XF0EymNyCndS25zxq02MeZWQX++4M
raKkM2jdJUjwASL5nWn4k0ZMjKOaD75BzdsPpiPHTnl6ChQuSE0EQJHFrj0G
uN+EePCOnTqJjuRTaGMdcC7pNOBSBMUA8c9F3lEjJsTQA4+9QY3bjUY2p34T
Bm1XXg8KvoGWJq/UznBjgy0I6ehWR3NMY7TEh5eSfwfJ5pk+N5OadZpDXfst
4nEes4v5+pZdv7nK3RS+aBnra2ezg7miTdu2tMfharZ1s/bkTHQgxafkUaP2
s6hT7/lUtHmPeJK0G1hf2Kaebu6l6WGpPOK/hF0yIzNTZg+hlhcuXNDCmleB
OI6ixn5muOWALFbU2YyRMjNX0YRp0dSy21yh40S4Z8SSPL9aZvnR145dR6QS
S0e2RPFMmx5hNGdeHABisDEzcM2l2WV6ewhYAY8rngiQfzOOXJ1DU2YsouYd
RtJnDQfS2GnpdOz4r3eaVUTgKVj0+w9ZTF82HUJtu46hFRmZQaYXGGrmsBkx
V158VDaPBYw1pAct5cOZn5NNkyYsoC5dJ1C37uMof91aS6KXl5NqJx5XuLEK
9f5uCKWjVsHqNQKQgcnXsXXzkwN8jIh3qLdscI3zB9mZsjSRZs+IoF5sksK0
iY1KEneKB/2UF8+pvbily9xAn37ZhuIZ7QDEbuQ+0XcuY+P1a9agtJEL1oQd
hS0tLGSgzEsgpa/IpGGjw6hu08HUsvM0VPj006IVC2LWsyQdRi07jqKxE+cL
yg4084nVASTFrflVUZCyf8LHg0GzferGm0AkQIQzknJRKNypQEksmNznYNPC
YNm7d6+fU4qyDJ+zizR7/iqq12oaDRiJGmHH+WcXKC4pn1HRPGrXaz4LrlN2
OXgEtiFX1qccPPgvPHnRnnLwJTwKzOnZPVrEbRfD+1A+7BG0ZTv8P78LF1j7
b8Kpdfe5lLMOHvY/XfJ5wG4ItjvvvNMNE0Lyr1HKrksTz4Eg52rPaXHnP//6
kxZErZaijy27htLPB44LgCjmsbTsFiYiOiGlUM0znHgYg1WqVHHnFwYlXIKs
ELzIJYFCWYC6z8E3DVY6tpJdnzUkTUnPwSKYNWuW+z5YHBB8rKPc57DpATB5
Q7rvw3Ow0Ep6jsWEn2R7XyvwAUxXc17IiBiRQJ8ikfSOO+9h5RLEG+0mxpX5
boAvCG+mhGbx3C2gCajM9sdffueNWMW8IjFBTx5y6bBZASA//vi/dGOlKkLn
U+fFV3kbXQyxmiGWXpshh+TxJ56SaxNEzII4FIIHJJe8+xRASJIFo0j3nDN0
A1xFs48++piuv+Em8g8IpJdffx/FLlRrYlMWbz8skf9IDtiy44jfDeaVcGeZ
C3RXGeNU4gyg9zJlK/DqBbGd/6WnNnBZ0Vo2P19QcGk5uGiGxYKWhXON0amf
nUSIzaJtcCECWnG0qVPnRX5HOV7YEBo9bgZduvyndrWWBRa2uTa7/voKgg7x
0YDVuNwDPMKdQHXTBhjAcJaJ1wZHFR44KNInn6zNkxRMZctVpCUJKe4yo6rw
nEVrJJAGnPa4wtRZgpWM3EfdNvA/ga0J26bmXffKtilT7iZKTM70wJWywmbn
SZfk3VatBjVs2ECMA7BMYv3AzQoxpnhF01n1c9EeggddCUFU9Ttljavcfi+l
pBfo1oCMQn68Z0f5s0VTW8L18eUIv8SOwoljFacOVHx01/7RwpAdleC+DV5Y
wytvBhFEtWo/LXMOqxXHCrIaJOY8YPdtFy4L5XKLrvNZwa+0w3hQLFLf5s9v
e/qZ52ThsQGwOngbHxq/FlcDHspyCH2FTct/HG8sy0d0cPTYcSrcuE8qGeCm
GXfXw3gZt+088qQ0DRYjAEXZ8Gtca6Pu1eFjZxgCHGdpg1f5a4aRJTQc54J2
KR5/fpfT5TEKXZDByG6GWxIPVRJqGPSB0KxNWw7KBXfTTqFsgM+hok07g01X
cHIBHPqiD9vni02MOzYs74UL5ylsfjzd9/ALrIEH0NpcsEf/4qIP7DYbfTz0
aB02L47SL7yYGCqiMwHxDh06JK483IUqgsCus8UADAdcCeJq8JdffqWuvadS
9bufoY49R7MeOmHdH5WXOEATvSR/bqv2IMUmrGJD+xeZpojFi6lps2b0E6MU
FFUEU6aiDwhCPONZzUDauXs/jZqUSM27hEqhiOWrtvlpFctw1LnrEs6mxlya
OmcZ7d4DghBnPo2NIU9eta7kTeYXmGjjJXdZEiHv4Mt2dovzHCYKvhb7OQg+
pVSq6yr+v2Rik1NXCf/2F/xn0owYCVvr/t10+rgeg9NJkQyPNrmaDf5EDU1Q
2kGIBBBM2GOAkQHE4/scrlKJPNSH+Kas7LXUb1AYfd5oKM0IjWOMvpFGTYhg
9DuMWnWeQJs2bpKAKwUfUIglUR9q/HXw3zyHzWnIXN0xnDv3KyUkZTJsnECf
Nx5KCyNTqbBoA02aHk2fNhhMvfrPpM3FxbDxXWAD0h1ftk5IWF+2TuOL9HoO
ec+YH3us8Iv5PgcNAnvFfp910NznsAdw52W/r6TnEF2lJAYyymuNR8GJgkD2
t9jboFI0LlJ/9tKr7/LJOG0NOIDyN+yTWzeU1d205cBF80qEbOgFrkYJYD5t
Eh5QhQ0YOFS33qZNxVTppqp/28SQd9pufKhw1iRulIA0sciYSpcpT/1+GKHA
47ffLkllSlx3hkasASYxKtV5Ha67gWbt19mcT2XKVqSBQyboCGAiTZ0Rzo8E
ejXRx/3MbRBbDxrjAZkAoMWwxp1Z9OAdVOFP99z/BK1bX+S1PU6cOk/vfPA1
VOnftoVKVbFR1VpleB34yHitsm/bx596ge3cg16rvHnbQcmIxErnbdhXwXol
dG8poaS6+sap9fQbvHHOeH3KzweOUY2alkfeiwsKHwVDBialygUk7cAj6nnz
lcROgDSvv1NfqBt0jXLWFtINFW/7240FYDh69Gi920VxN9wbo1Dp0eO/2HxP
q9esoxturHLVDQLpOXPmzApmv6HJ8lVb5fobjoeNxQe86KOWL8+gWyrfZq2m
n77S/RmEH+x4tLrqRY8c5tKeaFd5O2p3RMbnS2gcbAVcwKOWHlzej5jlACTY
8/MJmr0gRwokATagMi4KI124cLmU+15ZB8kwdcSQRMOhKhyq9AGiokY0KtFX
M2/G/c7Ovcdo0Ngk+f4ufSOlJ1MKRV6lSAFbCZcKOpVYHAhSyCWgeGj/UqX8
6aYqNan3gAirhlc5ueR4/PHHPdAwMEiuKoFNwQQGxQRFAR8bH1glWsc9qt0d
dAcsHVjxFStWkr1U6eaqlL2myO0KmAuGlHaFIT366GNUj7vCFQRsFSwf3DWX
L18WySL+XK3VhuJ6k+aslFnu4iAJrEA1I92xaAg6ROErFBZBQfQzv6irl397
1eIgNxmdhzcgEgfEHfgq8Me0+uJLmtSnHw3q2BnEiF7kk5qqZJNX4mfYdGJX
VK5MHes3oCl9+9MPbdvTI/fc60UEidt38kEdcJPB3lm4iLdbRJRLQLl4cTT/
LFKipJDXXdr0CSiJKzYlf3yUx46xTuv3PTX79DPkDLp9wkjxpTVFe2weT/v7
PO3/693+ylK+Tl45LmVjY+NkvNGGijWSx43/x7ihZ4AQ7jN9KkePkL+wpfDu
iy8K8+Pk7/rRp2+86SUT4XvwHbO2d1gcg7n9S0KlWlJ7BH6XxBwJbufIyBiK
wJgt5kjMcUzMEonF9pBKO1xt2L3OmEsLWyT4TCd824fervOCZkFcmbkdIkAS
FwVoytNJX77zjoQ+je7Zi16u/R9bbhtXdslNy6Dpu9z0W2n6UslNdcDwKuIE
oykiZBt99LGQsA7v0o2efvQxex9r8dZgqymEgtv0Y6fpMO+m+LUmW10TaLrb
zD9cX9B9cBnA96OSBH/HhUX1Ox+lTxoMgfpw1SjKq6IGKQzBcTNWXDavQnyA
qSfiRWUEA7R8+Rvo0Vpv0/SwDMsBWJYKN++ndz7tQ7fcWpOFzpXtIC9BpQA3
fFnTBu5NTAmUnc1dBPlY8cab6LHaH9KgMUvp/MXLLmMvdt3GLQfom0FLqDVr
xC07DptwL8cvgLkDMMY7fPmQbr7lVnri2c/Z/k5GaT31NP188LTQLNWu8wVV
qnSLV1P8FzIUfGxgaecu1FeDiwyETyJrGF+o6htNypUrSzdXrkpvftyT4lLA
TPpHsFEsGCRqRrXuMY+eetqR7PA6aHNMHCYeTissBCZZu4RzCw5wuOfsNUYb
rHHVGg/S+1/+IIvxl6nA6+dUzJoZnkNtWJsOm5B6o3kbHFQohYaWvjumIvdQ
o+Zj9Fnj4YiEw9s0NX1+VC41aD2O7rjrMWnq4DfggwBpisHBK89C9wGz0HB4
46qxJCotWG0PPPIiteg8E2Vm3duYS6zMlyRvoA++7Ee33n53ibxa4A6Av+Xc
uXMVzejQrCOjQnhrFsXmedCB2R9r8vbQGx/1pCq31WQoXoYMp4JMP1YRq4lV
5dXVV2L6UMmxMUP0SbMzBazots/b8DN92bgvXX/DzVdsOfw/tuKQIUPknumq
F0aPGRHxxx9/if2C9DUEKTTrHE4TZqxAPW9glwdcjeiUoisq3k99hyWIsQ8g
NT9qPZ08fU5q59Yxsh2fDMDVjqcDKn7ctHSU09QC8LhLRAVSlMiGikcRs737
T1Y2I8WFLdbNQZZGtgUE06tvNeJDeNh1UeA1zVpCd4S41h+CIZRQRp+DjoBV
iM0S5Ao8f3r3o4aCkPW55JR0cXXa/ULeGd5Sv8pm+PjayQa8IGYzLWML0iP0
6xDWAEoXJJGj3irsrLO/nC8yvVwl+CRY4uDq1a0rdGfHV60WUrDLBZsozGKv
RKiB3uUrAwduaBt89rlwnPyyNk/a/VG4mSb27uu2Q4KJqs6vXJnmQBTAHJMg
ZQqNBciNHrxbiNFlFaJRGeIvbNmSujVpRvtSl0tXv60vpAt5RUBUNlJXEheb
aQt3JB2aNaNNMXGl0A4MlGh5/wMeF9Vtt6Gp2qkKSeDkQLSJp2hagPw/AnwM
JLnfdATbvzFLqxk/DKRjmdnoqIA7OpieCfZstyOoYhZsqmJxh9KufXsaz/hu
X2q6cDVwQzqAZuXK2aRDyiRpk2YA5v3dGJEe5nJdhoh/qUHDBjT1hwG0f1mG
01tuoZAs+XvMP/jrve/ngxmMRdHnH39Ci0eNFWK1c9wUdGLZYfPd1cbR96ZV
DRZgUPerryh08FB3d6FdVli42w5uK9/dBTcS6F/Tps2kM6vXS38X8zdQ/IRJ
bjvkyXiHngYLG3xdtloWj/aME+3ixnva2aSREdeCOhzalTISCI6LOSAP0BH1
7NmD4hOTxMSCixuB/nyygyztnVu0V8QV/mz76Yjf7+ZVuKqHmws+VrwKr4S7
Pmx+ErViexF1vvf+fEJJkX5lqYw7iBZsRg4cFU+zQ+cKD5PddPPmzdebxwFv
cWcAChQ8AsMKF5aJKajzGSFJu6kZWxRm/PrbRZoXuVZ4JEZPWQ4d4FfJvAoJ
dPA/IrgKjg1cjk2cOIHWrt/IpudiasvmZ3zaRuW0FcLmFcVUv+0cHnA6rchc
J8G4DRs2lOb4L9xxqHNb03SBU4/cJViM2HtNmzahsLBQik9aR827LpDamj8f
PKVdgLJy4JhkEXTzovIpc2WWuHQQC4UuMKUQanAraxc4KEg2Ri0ePNO6dSta
EpfIACGFu5gvc8tfrVJjAysbyFAUhN24Zf9N5i0QSxAmuv7YC2tWZ9HYacuF
/Qqjunjxd100Bp9idbftFUHzo9extEuQwGvgBRgliKJjKfOw+S64vuHhBHCE
zQG0guoq+fl5NHvhGmopLpF4Ic3ULnbvOy43F+2/XUxzFqyimOhI+X5Y0bgT
Q7FBxiOVzELD2wAeTUwd9O7+Q6fdV51C6czRSbKok2YtY5NwPL+quXwoAl9w
q8wqTl8lZc9ztotrAeRiuYV73VehgLRTKXo+jZuyhEaMGCU2OWYeN0SwNlkP
XbX46RPmMKNkKehC8YVQ2EDumat3SCbE/eYZpK3DedKk81z5PYpyxy4tEtzy
klGNfwouKBBKlpbdwmnM1HQWp+dutTTn9p1HJFakUccw8Tvt/fnkrUabw8aG
fkewuFLBS0kLxq0oEvHWe/UYLc1hVJ2E1EbF+wgz6TcsnmrV+ZKBUQ1Bjwrp
8BrYCIifxJX1DaYNHM1wOOO2VMPxAP8AyqtXr0YPP/EG2wFhYgdoPxh9UvoW
eublxnTb7XeKSaSwE/0BcuKqffr06X63KZQwfhDUgoUsSE4vBk2rTggQTmrm
FmrQNpQ686+xBrymG/4JSuBuZBMf5qKYOLpUsJGOZa2mFbND6bVnnnWFL1CN
tzUdLPlWhcuW00HD+HmEFUXy1Bn04lO13HZQx+afEqEEoAbKPypvFNAYeCt8
oAScFciP2JKUwrohT4DAXlaFI7r3gKGqKhB4AArWo1oM6ePP+yhveTrtS1lG
F/gLpWm3HmAJ0Ka3336721R1NfAEcA0GCfPAl+AKdpwXnnBYt4vWrqMdKWky
l1CcO5PShDXD31OzAPds3lytzkCRtbA+YamjA03Tbo2a2GoeNpc3Q6wHVEDT
KX+IDhQDvwJUBIvvcMf27bQ+LkGIHs+uyaViFq0tPv3cXTxc6uri6aIfOHSI
CjJW0i4GdCAlhZYviIyhuu+867aDW0nbqYaHWYiqsnmxziaTdouj6Surnaku
59Xfrj17KC81jTfZShjVdJJnBixT77/0stsOIZK+/Z3hKSkuLKKC6Dj6o2iz
tMvxaacVDOlaEYUj8wNoRdZ2gQawao6d+FU5pOCqAHWyGDHTnSoDmnANPzZ+
HrporQdsBAgDI2w2KJzsdbtuMwt6+fKfYu9IzjSbdWfOXvDTJvAsdP8+WjzI
aZlbtcklbhKdUEB1W8+moeNS5JJGm7AaFh0EBZKRvV15RU6ePu+EWreZLcHe
qOiuTWJYGCPIpHv/KFhbj5kfZ63bJWPFmIs271fMBCgyfV62tGDrXSza20wT
MEP24PG27BqOnDNV1nMj14lkB9kJC7ZnzY8hf2EmwT5OWVGsHbDFRNFLCyXO
EBl3R4//6qdffoH1DbLt4LBfGJMrVppybYk5nbubMdIcmYGNWw667X799YLk
wH/Nnz95Tia0gKcd49q8on3ibsa7d+876dfeCNIrFN9T8osgaQDUg1uQ+tzh
pFkZtHvv8XvMljzHk1RUfEDi57ES+MQ5C1fz9J7we9W8gsW5XA9gZprx7gqL
WIOIeDUmIeK383yKzuO90c1ZHceYdCopI1kFCAeID+gPBh9uFrfsOCZfgiup
tQV7rGK+f9GM8GzR1ANGp1H26jyayCAUESfAZghUgvTHbbPjlXEQFXhGAf3g
64EpsHVrMa9Mimjz8RJe9adGsvEIpQxIrwEJFBWXJUiyc+fOAirgGgkLC8Ml
gZb/BDcBLGbEd3T4NgIYBaPUOcCAoea+ZqyKnTIrPAfQYqNZnauouUDB7htY
CMZPniqMRB+8/IrLkwJQAJYAIg99FNQbUlsyGbTPHzoCTHru89DWeldY19pq
/0qtBblqLS96CUwy+qFdBzBPBFhawluuGQZF7jl7aRIlTJhMP7braDfBFY63
CP0fqLEgUWOFrMZyFkZQ2vRZ1Ktpc7r5xhttnkacAk8vykuwn1LD58Nso55N
m9lNUKgGARf2DP9rtRUkags0Ucm8KCCQBHUzG+ruwFhNIgjS00sQ7T94kPJX
ZFL2/EVSywCXG6VDgrUJwBbOjP0tZ1lZFRdtoKSZs4XZ1KeJ7TrXXnYyBsxN
SaW13Evc+Mms197Dc/7WBsM1ud0LnBybCwopkY3lmLET6au337WbwBusrHXX
5GVX7QRf4OCxKSKGZoZne0QhyVGCSMPN4/adR50D4u8+8BflrN8pSqf3oDhW
vcddeYgsHCginMnRU9JBFOLKUbx489aDbOXOl/OanL7ZbXfu/CW2UdeJ/EX+
0MnT50zJtgBxGarPr2jzAW0iyHh5sSQAfTtwCR0+etbvcdMEUcsQVN+xFXTg
0GltwsdfrDhoJeRlswXikmeB0gQ9Y+SgH7l0+Xe/ALMCQmy3eb9YQpC2G1g6
8w91gNDAGBwYUbiZ8mcdPnZWnJB4I9snz5sfz5yfI2Id4p2Vrz69n3WvY04u
pOjEwtvNsBDSDtcxLG5kC+7Zd8KdNG5NP7AegUILj1qP+At3ssHCkpGzQzqH
9OdJdNsBf8xiowrvRBAbGFquqrRqGbECu5x3iaR7Y/6Aa1bn7mJ5f8HY4cG0
78BJ8dyiU1hi/YYlUBwPHvP8upnLy5d/F80FBz52Qugi1lwnz92s4oGl9k+7
j8m4EEcCO31N7i4NR4dQh8xXkphLl5SoIwDJ6bLg+N2K7G01zI+h1rHFceW7
eduh0tYEJaRtlEmAJ/zM2YsmaCdITPvJc1bJd/T4Ida5NfjrL9UQy1Zto4bt
QsVwxTzyDvPbZObvKmrFSVYdwzr2yYce9sS/BwdTi+bNEZPtxklDwA3o2Yse
vec+9zkUxIB/A1nm9axTaKuRXbt2uayF8OpcoUacZLXkxERq93V9qnpLFX37
7WwNecdeBYjDLo8VXWu26yvfeJM+eluVKm4xR9ubaqsNmz6xRLXhcATEx8TQ
x6+/iRIw+vbHHnmEVqSnew0E6gJXR++/8Saun10i0Ace8BGt3mpCmah0ICWq
CeftCxcsoLdfecVm96z1xJMuealN4TVtzFh6s84Lrh//lZdfdllANfAEzrk5
M2fRq8/VcZ977plnJGPcfh9gw7iBg4U/Wp/D/TFusuz3ISpi2sRJ9Dxby/oc
CnspmeI1ifxHzPciIgIHGDYBwyclFYRAmGwcBmMYMvIhczavPgBXDYQfzhHE
NNwvarEwVKbmXZ1rm+x1O6uqRD93SfIv6zNqHjEpDejbbbJlx2ExTdqzFkjL
3FLV7eWSY5q0mi0OJjgqdQQs3ekblvIA9gDDiGZ93Pxu557jImpQvjYhdaPX
6MCHiM+CHGG58oT5cfbanTJgnHD+AO0FCmIG40S0GDo+hS5eumxivAJYzR0T
KI65Y4Ggchv1ciGzEbrKcuM563gWbz8kfItolZpR7H4LNFcsGynq8jt24hc/
nQP46dADHI5wzNBf5H7LuoK9wrgFD9bG4gN2k2Fsn0AR4tYI5pk2gd3Yua9j
JmXkbO9wNSlf20hw3MXhHXAVNuk0TyxXTDeYRWqYZ1hdUD5P64jJy4RqEnMI
y2D7ziN+bxkJKr49lvKYyJZdHSnP1lsl82uIcdBLQvBCF2LyVq/fpVz+8Oix
1SjWDewQ1jMuSkVTFBfARPTnRT/Kk3eH+VoEg7fmiZsSugqTrE0OHj4tuxf3
qGvydsv+0K4O8b7C4xgFyhvkFu3zu9n8DvoTpQmxUaD6Dhw65bf5n+T8jBkz
6HrnSshPqf7uv7OmINDlScmItVdR/+OPP7pBti7DIuPfx++7nzo2b0Ebi4pk
n5ck8iHaHRy8detWP6c4FEKTvES+I40+9OG8BLXh0488SsMHDoJWUoEEmAlD
zvfR5x5/gob1+Q4KRnMnbJEP9z4KBOpAShT5DkWhL6MmGPNef+55mj1lis2e
hYwib0rPQLD30fsvvkTThg2nvTwFHuJJj9xXvjt7NBjdFXLfCbG+x0kycUdT
rcqt9PErr9Gc8RPo4KFDOoNQDyYd1330jttupw9ff4NiI6OwV/WtYC6uVr26
16N3Vq1Kn735Fs2bMo3xmrv02CWVKt3o9ShoCf/L2D5v/XqbLRRx/r7Unvew
XP/qnXcplVXgb+fPR/4bHYDIQmRKtGZsz8Le3xxJ9fgDgwLMAnVrNKFNPgvs
C0kDZMtSwE+tAga+4iRyMiMyhNqvmukSfFgQhJAU3EabONI2W87Y2OnpgkO1
kgPgMO4wcAGRy3KPp9mlTsIXQLgIJh6RgGsSvyfN74CV232zUIQeLg/4G9x2
J06fExIOaCtDGeCnjIaAgxg2hv89fwYI3HWcq1hZQH9AGMKrgs2nnwbhiDYD
RiXBcaPkSHBPwZXXuFMY3FNKlgl0G27MnAGM/w8e8fAp7dl/grqxHIT0T83c
Us0aGAYAykQ1c3Rg585flF4QWoobEEj+qm5Xf4qjqSPPewdW+Xt/PuG2O8ka
A/zCwPEQfhcu/u53VdXwtBH7UDPxKRtkfI3ah8kMg68RQVhaMYu/B0XiRexj
sUfwPmOJygJDC8o7SbqL4wqcqBBeXVzXMIKuaH6N793CihNl6xA0gm/evff4
ve42+4Nm85x/LbBimQxdLzpBeQUcAIwAOQ8Hn6oGRIZAxsMKWJ27W5uw/cDG
Yp580CjeGoyE/LQrJxHQsQLai71a7Kf3Y/NhYPLgYVpBTYNlovhqqkFTYCF1
TGqbG2RdLiSEPnnlVRrVrQdlzJpF2xMSKc/QnakEgBBDLI/drmK5cvQ5Y2Jp
N302FaUtkwpZCOp29EVZL30B6gvoBsOpR+nL0ygtNZlSkpOscFEn6B5+No9O
CqIH7ryD2n9Zl+b8MJCy58yjTWvXIWA85G+aPHjHndShbj2aP2QIFbJtsWn5
CshlW4E4ERiJvNFSeSQp/GU8Nl4pjA6jNQpEI9RhM+C+0+6l1gMPUm+2n2LH
jKENMbG0eX0uUp9CrCYmW9OLFLD2gw9Sr8bNaNGwkVS0OJoKE5Np244ddiqf
6hToDoSxYFDJPFVpaam0fFmqUMXk5xdYEaBORBDuj+1lCix1Hb3ACrRvy1YU
NXKM0JwXpCGRaY875bAMvSo3I/aeYcBr//kPDenQiZInTaai+ETaumkzb/eL
bn8ltSsdGMDtnqYf27anuLETpHhO/jL4U055sQWD+cRuFxwQQO+98AJvp+6U
NmUqbUhcSrv4OaR2h1jtTCi4tX2D6b06LwjpTuL4SbQhOpZyefue+eWs3zVp
JUXXCJ9FkM0eh33zevPj9Sz6oaiglfgIqyQH6wbcSwCBs9lSYI3g1800QVoU
Am/gSz1+/HiFkn+s2QjYI+gTP+YJtenq8GMMidf1ITMFMPbgJEd8Q8USfna9
pdmGGH5caLg/GXEql0TWup3i/MDNLKP46qbJb2z8ICIdgm1aWJZIIm0CnQsQ
illYm79bm+Cyg5WLqOPRLEVZYLm6Ds4niH3oJr3sUCYabFTcRePjLIo+YEVQ
neDHfEA1lB9EOz+MSJR7hEjWun8ZUPCnRCDuFmnbh60Y1raGmDBAch3xGvRy
8eJFXQPE9eqPeWfpIvMs8GxEiEbIXrdLP+ECzwhUcmOexKksh6FEqpsm0GAw
kZA0s3zVVtWh8K1BXEMpnjx9TvkUkfOOBT506JC5m/BetsqmR3waLiG6sW2K
10QlFnhAB+ul0EWr5d4CRttv5y/56ULAXwTjFAoGGQaYbF27Zau2iqH3PU/h
T3uO6RpgO+q+49nSjXPqDGvmWRmypNGJhWI165vghcLGwSVZ/sZ9Ote4MdWt
yn+vUPKP3zGffYV6d+jIggW/FW87JD7Q+m1ni6k/aEwylKrfreYZbGtUqenP
3wL/HlysCEQ8dPi0n1P8LUicknIzBf8eW35jp61A4soN5te4mdr602Fx3gGH
AfHs/fnkfe4K/EU7dh8VNY315RH5ee72/qSlyzZRQ9bVAA0nTv7qJorid7BZ
4Z0dN2OFeBy1nfBk8aqZq0KBb9qfmH/mDgknLC1zq5/GygLcYIgAOgjwOfPL
eb8tZhqvouMd3kGE8vqZ2A5kwE+fOpWWsUCNCo+n7l3H08ihs2lZ2goGDWc0
AxvJt+XdQMLr6M67HqRRoybQCtY7RTmraUtuHhWsWycQgsWjreFxvwQmDlwb
QGWBKTwhMYW+7T+ZWnUaQXPDWSTnKsGCkzpup2dDmH9VtxFFsKGzdkUGbUT8
hLAj5uJwhFjNEJOmzRDkgiT1mMURlBaXTIN/mEHffjOZbaIkELHq1RU0/cqV
WTR+8gJq13U0hc6LxihLYbh+DtsDsgmgRzUlHjkNCJPRnpD11bNHD4qLiqJ5
MxdT328n06AfZzk0h0ePKrUfmhkWf/kTHFKOXnz1M5oXGi6ICqilmL9pHf8d
fD4eE9KxfcEOw8Pxc4YWJAkgE6bMp9adR9L3g2fw1G/2MAk6pFC6C/wkF/J6
ev2trylyQQTlo7t16wWPrMvOpp27dunsg6MWAfjaDIwUQ4cM5Y+LppmTFlKv
7hNowtj5tGPbFtA2aW+IUrKblS1fiT78pAUlRDOeyM6hzaY38BaeOHlCe4NF
iogVbQZagAnjxtISRj1jhs2hnt0m0NRJESwodmGBQ67S7IaKVeirrztSakKC
7MZi7mkTW6lruOfTZ05fk6J3ZIjk3UuwIqqnggwBiWig8wYiAUEL7o9VSEJY
4OYdIZMTZ69UUZyRvYOBdwy17r4QskOCxLvI70JkFREih8wWvBapWg8//LBs
qLS0tHLX9lh58xi2JwLt7MdwohFoyGdOH0NqDeL5EIiFx/BN+DuSfRhca8Vd
uPZBggDWc6RK4W1IuULC+YIFC3Rs8FVf7bGFCxcqAZ7jJIMxzus4YAkdPHzW
0ct/klxyteZJGzs9Q5SRswRlQAVCXXnmWnZdQBu2OFU2L1z4XQIQIW5HMaZi
RVfDzP++A6fEzodULdi4XxVRZEKhOAehBvYfOq3XCzjqCCWHv4m/XnIM4dXn
ucPlP0qi6MLijh0uEJxXnk99FOgSogkenHJmyEg5ge+gS79oyW7BP2d/uUjD
Jy4TgxzBbSz9dRDANoiNRV4jL6i+GewxmFNwhpe1HkUeTAmPIj32tMuaVFbs
9rHTV8icDhqTAge5/LNt51Hq/kOs2LtwcvCSuHMNugnkhQ4ZL8Gn8nzx9iPU
Z3C8qLDUjK1YG61rD3mCeAyEkGO1ddWB8BEI4SkrESLSAENEVqS9Q8Dkwnvx
FjMC1FWfx+oZgb+4m8S04R/4Vr4dFMdQBszN22roR/Jpy16/W9wqg8elInZG
HofJ/d2QBDb8I2hxfIFsKA24g+JB4rPvOUJIGEMMd6/yhBVs2i+vAIA6fPQX
ZyF/vShcOwjSRcQiQmuUsBKHCpQN9qFCN4gOYIu43D88hlBkfuwtI+GvwD2O
oz6Yjp38lfFKniwh8FvPATEUn7pB/Fca+Xj6zHmaNjdLEASsflzE4mLh3G8X
/T40io7xoIt7kMxl2EHKm18LNdmOwxL1pGBj788nHjAiDa1hyAD3AWQDv+h1
LdxYCIuBrx03rph/xT2Cl3YdkSWGE53hs9sO5gGgPwA63F4HGaVpf0fZgJo0
ZxW14q8Gvlmetd2EqQZKzUHhTOEhzo2QHFm/rWYar4p7QNZgyC0k7gHRFbhd
u3z5Eq3L30Yvv92c6rzRkpZl5NMfHo5E1M9A+KufRN0G0CefNZPDxXaukJiA
HxHp2VDQ/K1fm50N8wwXZbAa8ef48WNSiXDouDiq13Iite8ZyqD0iPaC2Gub
ZiUgiHVcbLJ8ACqnbmTB3JKxzHqGBxc8Ste3GXwwUByg0Ltw6SL17D+T7nnw
FerCgOTsmTMKeRB7sjJnI7XtMYfqt55MmVkbGDiclDpDfg6vl8Z03mt6gjFi
gwkIAYF6f/xOeRt20ftffidclhEx6Xi9DhB3gNCj2qxS5bvouwFhdOT4Galx
mL5ihXAggTmTpZ06n/FdZvb8nFEFUtSSHPqy+QTq+E0o5RVuB7m1m74GM8k4
GuTPLbfeT3PC09gcOCdsM3EMC8A0AxHGK6OzDl+8zdwNmQDDEM0ilqymp19p
Sa+99RUVFG6xGRLh7bKbVbvzSYqOX8OW+nk6ffYMLeDtgG2xm40biywLbnLj
JJM/WDhopFOnf6GZ81bQE883pPc+akz7Dxy2yUeB15U6Cn/uf/hFSsvYKHN0
8tQpmjlrFn3Xty9uBHB/fk1Qp4qZZ8AoiCKwUQSaiwxsdih2OJWwi+0KWpic
iOh0+qLJSGrRcSKlLFtNmzYX07c/hNInDYbRsLGLqXgLctr/8OtklBicQDhr
+HR/z/04LgygST3+Kad2AbSG16MB8iiAPfagiwH9BU5DsoPXTe+dcQ+CFAe7
9hRsTMjaChUq+OkrlTMLzjd+ZU0zAOx6/AiZXIGeiy9NsuTP9+Lgg7fP51FE
uwOPIfZLAxNx3PLyN/JpnEOf1B9GM8OWilUdHpFGDVqPpa9bjKGE5GzZ50oY
xrubD8UuntEI+ujrIfT90HAqLNpESak51KTtOGrUZhyfiAw6fuyom7AKN+eJ
E8ep76C59PHXQ2VVijZsFh6RBq3GUr3mo2nkuEi2mQ56trNT5gbIzXd+kFuA
C0CXmtbJp0Ngnk19iLAzAP/ExET3i8EMVVBUTG26TqbPG4+gidOXyP3f4tgV
9GnDYdSk3XhKScvh535zlwmUZth3bGS6w8C8AnbDJ2zVAMKjSF0oV66cu23x
KNKo4ZiFZ8HetqdPn6K4pauoXovR1LDNWFoUtZwRylYaNyVGtu2gkQtpw0Zk
M152FwBut7XrCmT4aBO6IIX27N5Jg0ctos8aDqeWnSZRdk4eH8ML7icA1uGI
BQcHu9ODtAsITjarvCqWYmaxW322GYACCmhUMmsK9XmWZcqyFaupGZ+4TxsN
p7jElfTTTztoyJgIWdOWnSfTxs1bIEx09JdY+GdkrqN23afRp/yFcxekypab
NS+ZZ2EMtesxldIz1+PV7o7G4UYQq8/pg+xB2AcyGy3/M3ooKGSU12MafVRv
KI2fGkubWRTEJmRS/VZjqFn7CZSQhIoCHr8uxC+kXkknceDAgdhpusRwwAFH
lbQpwQLMouKNqwGn5w0oQqjAjp1HGFqkiZ8TcSWwOxANVck8A2dQZs52SdtB
tlWLbuFy04dQ5k+MukQ4gTCd9Fok2BDRdAyctHKnsKptPSjhGEAlwGB79p14
0AsAHZW7e7ikircfcuMs4LJLWr6JGnUIFVvl+KlzLq8pRoZARTgXx8/MEA+y
G2ty7KxcqXVy8ugEcGl/x0+eE5oB+FUBuNJXbXPLscwXtrJ5BjitkUuhbf8E
nBDcVN25NHaUK4tjmJdt27ZhfP8MlS5djoKCr6cefcYzErugGwThSR665+sk
2b9evboi9JFPiqhQLPz69esdylSZKgcbIulNJgyDzSva67qGIEphg+tYwNLy
xBNP8gZtLaEBuLxCrjrIsN00V6cZTHoXXrHMApkQ3EOI3b71tmpSzaTGXY/Q
+oIdipNQ3zp6aYHYG+GRayU5gOgvqadwv3k1bDTYba6XpXRpEZE4Se+++x6V
LV9R6BHfePtjYGibwMNuBgrCxx6vxR/SVsxTiAZkyDdp0sQxqpzZCWCk/5uE
VMKzOX1els42MBvyFj3vC6bnnntBgt+R9qYZXZ06dXKlNBSouWaRPwjtRf4j
2jz3/IvinwL/Zdt2XVxRijawP7VNYGAIvfzKa/K5AHpYcaxsnz593H6QDWzo
wOQP5By+Ef3Urv0Mb56y3FdpkK24/fi2CQ4pS2+9/a4XySaQCgpNXBPhqmbZ
A3FpKc1SRrDAHAjkLQH2mOuwpZzm+B5NqtdxAdCuWpVFQ0fOpJFjZ9P8hbES
zjdpajgNHDqdlsQtpcLCAmFSdhBQiASiKLe4mBGGsyvQoaHS7qApYO07gulf
NYVjFqkLHo6QQAk+xFGwmvIHc0P+nU1+BV8wcvM0WAV4U9MMHaOnlKedRXUF
v2BERISf8mACRnjfATt0PBiqv0Vng+Ej5cLzmc7F3bW2BbyzVwQ4GDexUdHx
NHDYdJoTxjIxLY2iYxJo1Ng5NGLMbLaJ1sjVSnWrzTa2XqJiEmkQt5kwZR4t
TcKtbgINHz1bKqdlZa2CFnLRFWQISi8tWLSEho+ZRUNHzWKMnCz9Dh05i8Zw
m4QEyZbwYBWH9d6ebns6r/OZzvz8fHcZkK9q//5q7eBRgTfKg3VOSzGS2WGR
8ikzZkfIBg1fEE2Dhs+giVPCaeXKVV73wrjqMfWgPGeiVCnnTDh0ZPaZUDrC
IKs5MryvoTmMNHgP7QXE3ReMVizUcP4zNzyKR5zGX7BYFhQLiRxk5FPrAsJS
QDDZBP4aHMXpMxeIwpnIxxBfGTo3Un4PAhz9Spjh3qyE9ibzptRD4joCFbQt
bAhDZfq3GxSSBDnTaKXMLwAAMP2zs3No5pxFsuEiIpdQRkY6r8Y8Gf/UGQsk
AozHq58ID+TqnBxauChWpgGfBA6fyKh4maoxE0JlWhzGWWfTII7CR1yUeOaR
9TNy5EhXQgPsFhUW0bSZC2kwT9+kafMpKTmFFkfFyd4eP3meSGScId2gcKRe
i5wAdIiKinLHiECMa2kH3Ml9+JUE88QrUQozW9n92+9GooAwDa4wxFjBZdbp
u8VyKeehTw5xUPUvF8SrjAtaYKWBY5IQHewm0AtD33Pu37S0uxMcZNHeMTQ7
euwXt6ipsN4dp0Fjkx2k9Z2w3lVx3+PhubkoGR7wi+GGEre1Gv2EwFNJNOTh
O7Q65MJC3AADTiKHAC/fvuuon533guBnOMrBo3Dk2C8mlyZILsknWrBQqOc8
JTPQFMF1TTs7TH1CPXf2fDl3em8pYcpvdr/qFu/n/N3f+rTQag1XjUCCRw64
iHfI3/JU3lr9UcpZu9Gsp9MWEvqVV3EtV+pv20JWKZtJYzN1APGKmlGZ3r57
y2dL9sabq1vvuJJCEpp28ODB2gRXnt4Vp4KvaAJv4ud121hdBdBWXH/w9GPl
Czftf9S8Tmn9atas6YYWXclNegMNGDzWppfMyspmqVXtCrJQm17SKj/i+leF
RCN9s4Q9wq+7edtBL9rK5ORUBnnl/va90GfKIGS3RaEV2O1/17Zylaq0PrfA
HGhP2z59+vNEl/5b8lNcIPry6mJTQSozML2yX6vtk7Weo83F3ty9UpquUzcG
usHWprqyXzA0/Cv+3SpmiPAm4moEMvHuajVoQPsOkg85Z+BgerFWLXu8LPqk
kZ3xgUt1uF785VI4UC4ENYwOsMgDREuLooYZhM2KgsT133+fwocMp6RJU6lr
o8ZUOtjzjdDUSooTZLWH9QUVU5r/1GMcHT7U0z7Eag8HsZL4KLsk3ImAfsIm
xiqo8cef0MLhI0GqIyyVNush7jm9yXVCXDIluEzAbNma20SMGE2xY8fzt3yo
+YZI5jX/mOjK0m4IoAwdBmKt2mCKoqQp06hfm3Z0U4UKbtdYIcgS+9PRHsgY
NhSSouqw3TSxj6d9pau0V60HxAkNCq8qvGi4x/c3IQYI4UOsoQehOgW2sI0B
3RjYOI8GSPgEvF/YCYxJPHFWvwtEwa+AETxvD3A3gxcudTitcK/ozGVFavtV
XVo8cgxFjR6L/E2dS9ya6FzqMiBCACYumt5+S2XhdYgZM54WjZBcZHvHKnGt
+piAThFNgfh7Bis6xvT0dEldxea1+KJwiwgDFR0hor1vqzaSKztvyDB6/dln
7Y4wp/YY0RQWPk5VDQZufVq2Nk2Hoql+HryF+nm2Xxl2l++pQhdYPiyjB4sG
uFgUy8jP6TctX54unwloy/hKvwnLAUsvmAf2n0ceobHf9JZk3gEdOvNk3qLf
BNsWDjn7+OgexB7GHnzxqVo0ofd30rx/2/Z0c8WK7h5EcITe4SjkwHHCO/Fx
GFlmpmeXYEPFxsZ6g1DnGhyP47ut9dLAU0wFf36IGSBsa5ihwTzAMiJfPpCE
86WTplDnBg3xze4AYcR7k245oY7YHWaHa29AtXpGXJI0ZweDq8jZwZWozZfY
waN5K46jeu++r0sM178ucZBpim0IOxK7g08utf7yK9n80Vdv+prZHTYMvcu8
DhONXQB5i4lFvT1saVO7qqJ5DG5p3GFg9nDzgvnG5+JDeG0umcewTBs275dc
BSA5QBLEuSHBjEFsObMnzjB+Rf4P0ArYKuB2HDNthVRA1u/EBENoIqwUkgTs
ZJhJXHzxaGqbxyCnNbYSuxyPmcR/yGx1dEold7lARtTmfGEG4d48Cf0OveFE
pTfkgTH0vcWnE7wUL0dCp0kLRScaFYhUOcTWARdv2XHYLUbNsBvJsPCG/jBS
+LhM0dFAcYmNm5FBDUz8JyLuNRIEkwayCEDl5Su3PWrGCi5DRcMWl6H9Kcih
dbgMo8RvymhYGYsxEbqYWGfgHD08ZjH9KpjPhq8fewNCU/cGLFU4ktx60iGi
GrFdoM6xNzS+HE1Zut9gTSJ6gMMEkkQnESa5y8sZIgcJ96eQPVhvDBB/x+nn
AVWwtofvumOMZt31MWxvtFRWP3SKPYwbATd2NsSdFaASiBN0isfBQ8xjrmEO
0FXy0pxqvrjmg0PKl6O1fPlyVKPmQ/Rh3e8l/vOXXy+oJ3X/odPUqfc8uueB
Z6+g40VT/Ax9guexmdkV23YeEZZzePRX5+5y3cS87EuXb6aPvv6Rbqt6b4ks
qLjgw63jGb1OLyvrZK6jSnz8gcdeofa95vKhPmDhgd9R30a2OT4IpGqPm/dB
WwNDlERxWvHGm+mx/3wslw3IRtJZgMn4VeP+VK58JdEPNtMq2sGfjOtKODVU
H/COFipemJLT52bLLYK+D4bIC6/Vl9pTISFXsvtifCNHjpSgnzJm+rDV9fbU
l6MXbW6sdCvVqlOf1ubtgRmrRLGIpohYsp6eeekLnvGKVzSFKgSqN3SLOuvY
lQCDoEWzt4v0xk0q3Xw7vfFRL4Sme9HcTp6zgh6r9R53VeGKdugK4TnY3dzV
vwgbDBYBgPuElaHz6EL+BoReEe3ax4hjuJ8qFMNB76X0FMQbgevkgwfKGQSq
wI8Vx3c2DXHwOrKRPKRbD7qkXW3fRRcKN1PVypVVxSIOUMvCKC7COe73fX/6
vnsPOgK6s+LtpukmqnqL2xRxj8BBvgPt2qUrhTL6upCHar7bdkGUZq+lcqZs
Pf6A6+Xs2bMuhmO514ixJUAKaK90rLuS0mzHIFj+1Fy40zSF5urRrbtgG/Bo
atPL/N/nHn9cm0JeaK65cjLBUgEnZS+epV1L00qhHZw33PLZxzy1ArB33MLg
DkgHKwHmHAUfkZ/vL+vh1JvxBumBLkg3Ka2GKMfJ50dICnSDF1IPcJE6vPPc
lb9ZbTyNtwNnGaDupwRnGE3zRo0olq2kP4s2u9OwZUmCu7Hwrb4UphEszRt+
8QWtnR9BtJmXeetPRDt2U1aoh/oU0U3elKkejA7ZzTBaNyRUDlA1Pgr7FQ7k
MqYhYH7Tel/T+oURzo7aykPcudeL9XTWrFlXsKViUlvxmUmdPktY4rTdknET
3XY49t7WlAeiIx/L3xofFg3ThUUsCaLDxti2bZv9STC/MesGprufBBzbrWUr
2pu6XGYbs/47z96HL7/s5e1Vb7baVWDc6dWjB/Vlo/DcWmvT8p8XnnxKm+IO
DKiMXHxezgufY0iYbQwRd1D4L1Ab1LMXRnfooGCflMQqgX1lAXU9lMAGvfv0
oR/4dJ3KWutsDR7g+bwiuvWmm3SQCA1SI0QVl2J07HkMyO4NAWGYfgPUdSox
xY0YYS+bMZto0zZnlbm37QnJ7irjSs7bXRAs39yqVUuaN3ykl5jbHp/ktoOb
QDdwSRD9TrMD8AzmG+6L+++/X7O2obLBW4Ku8GWXL13ySkICUgP5KKtQbQK3
Hj4SxwQ6CEf1opkiwErk4SPpEmGYHSShYzOdOHkaldHEBOAPO3v2Fzp24qyU
IEJAAaKEgfBXrfnJPYW40AUIhF/JH3fT6D1AwpDM6cOpeMJ8MqAjTMPnnlNq
L8c5iDtx7Gw3ti5YorKR3QrnddNOs2nIWHD2HJLKbZKUw3IS5XqKNu6iEROX
MjqYo4ykyiAA/YPenn32WTf/Hb3hKh1HECgQ+krrpmDyjx47SUPGJdBXLabS
hBlpdOTIcQG9W7b/TG17zKUmHWfR7PmZCMd0mA8c8v7fL1+i/KKd9HWbaYyh
5lFeIRbqnDSdPHs5NeVmA0Yu4dEdESzyqPnKE4ZhVCrv9QijmMT1Miz7K0+e
Ok0JKflUt+U0m2a0tLX+OFOYcgYK+qEIAcePsQK6/mWtXaaExQ8++KA2AQCD
uYkQqN/YRgZlgu4ybCPoCMwdww9dPIQog8cGYJ8fL2etM37McNOdeQAYWKqg
fcO0XLL2MAaIU4pMAoai2gTYBbW18TooMU89HUe2ghm6Tp06XlsJF4QIpua5
07fjwOLMg3j73nvv1bcD8yK8CXoOivgPxpz250K24f7fndQA8fLgrOHX/Fat
WnWFreA4TctITAo8unDlK+dy5OJFfNg2UffvY6lhh1D4z5WyGd790EXOYftx
ZJJcL/bs2VOIlB065tbSPdBxCzNS7B6kmIHW0a0oUYZ+PnRKUsLaf7OYZoWv
ZNgX7ZJoI8MC/k2Wj5qbCJcIStf5PgIZPmKSQ9sMDkQEc+vR377zqEgOWCeJ
aRufND3DSgOxqDIZY0EAweOTsql1z0XUqU8kguV1oCA6Q4Jek87h1H/oAho4
aBgbLs3cpqBTZLNR88VBWZCaWUxNO88V8m9QieirwEu5ICZX+JTHT11Cw4aN
ECGLV8HZiq3EtrCyf0MJQX0i1AuPNG7ciCZPnkqhC1bweVwoif2nzvymbwdL
Ipgwm3ZZQJNnxNKgQYPdpkjLQBoGKyx9O8AwdhcODKJVcFU7fcYsmh62jBp3
DEdQDP167oK+HZn6EF8tui2iabNixAjSpphJOIVZ1kbj8WuF+oAjOMubliQw
bMmnvcszKGr0OEBLVzFB63rzDHtDfRYTDkOgA0OuBvXP8/nZyOp2a9pyulyw
kc6uzaOi6CXUuX5DCgoMUk2NkBx19yn+O8lnqWBVFh1lmH8qZx03i5NmwVYJ
OGh4iEUbweA9u7bvoI1Lk+lCbiGdXrOeciOihDvQJxLAt8vTLBMLVmTQ/vRM
IVI+kbWGcuYtoC/ffsedGJwA84+L9OX+mcXXjqRU+crLbI1sWpJI3zOIqnB9
ee0ScN3XoJE6lyzGijJX0r6U5fT7hmKrqcuKjGsuSGwbyvjCfQfoY03+Ge5j
nRzo47A8YjtcC9x3VhxPXw3uH2fAtXldLm1PSaM/iorp2KocWhUWTv997Q0v
2K5zaE8EOIYLuB0qHdDmbXQ4Y5WwXr71fJ2rO/S9ET9/oO5L4E58b0mI/2c2
uDbylO9f7qw0VhzXOC8+VdsdJdxJ3l0ZtuadjGX56KBqh7QbP8mLahtH0vvo
+CJ+z/iuBfGzirI/Cf4oG/GXtiZwz+7dVJyxko7wxP3B1upO3lFDOnWhypUq
2aBfGVP1yECpF/GO2L7U2b+/m/0LkoMbr79BmyJoTS+erwb6MeEYJZA7/gvw
/A+g35dxFLurBNAPcIIqigUZLH75YJ5ZkyuipGO9+vCh6yARRO1Ly22DfgzI
7g2OzRJA/zH+pgK2nY5kZMlWxJbMnjufPn/zLXehgax8NwhEyk/8yvy4RAH9
aJfl0w4B9tru6qDfidqBYw6ttFLOo488Qst4uPw7A9scfhColICAAPNcgLiG
+rOi3spjuQzPljM81NOAYx64sknHMOo9YAHFxacyMsoCD8+qVTxniBzLzFxF
c+fHU5fv5kpaFGIqkPa9e+8J+2bZVBN0e4WbDKTj2O68Mx4zj6J/TJb9IfBr
IrjM44ELNqTLedS47RT6rOGPNH7KAkpfkYm14RYYXSDFJ6TQj0Nm0Sf1B1K7
HnNo3/5TfgrsMflQjnY/QHOh3A8mTOs1Yj+gkO/02ZHUpssoqtdsIM9CCsOy
LJo2czE1bTuMunwznvtK5V2yTcZ4l2mLyT548AClpK6g736cSvVbDJbc68xM
XLEtpzadR1HLjiNp8rRFDF2LJL7JmYcg0HDS+OnL6fNGQ6hJm+EUE5tEq3Oy
A8ynzV8YR582+IEatRkrZhjqNJT+hzUegAoVjJB5inU7wK2vpUbtsr6Q7Qyw
XaQMX6ey3OpzMCZVRWk2EzAwkKb9HFTZAjahoEP0fZCxgBr2cwBBOHmYwbLW
btBwPX0OV4ozZ870eg4nE448+zlkWKxiucFaxmv7Aw3bG9HEs4in4C8lki0B
kKs8On/+shAzwupF1LqH3iBAioR8MzBW0HRSenF78+Nde49JADtoRjJzdigZ
AkYDjkScMBTcQk1RZWDftO2g0OfBd59XtFebINAfxltjPpCopIJYqmfM7y7w
75AYCxpz0DGBNksHBiaNzobHYdvOo8pMe+rMeclGBZs8yCTAxqdNkEOLiDKw
9e0/eFqbIBMVBFvgwFpXsMcTyW4+COVUYXxgGo6f/M0lwcVtF6A+2oF52Lvd
XxLIhru0vuDz+O2yn7A7XxtMdfAK3FORY8bTxN7f0atPP+2n9NrwPwHD4Ek1
eP81PA0SeArgtiYyhmK5G9zy3nxjRe0FssRbwDu3iFAOGUuTaO6gIdTx6wag
19YmyCzQJsovjQ/ZsWUrpcwJo8UjxlDbr+p5cWWzdYqsAs+3BEld99xlyymb
0WfU6PHU5OP/ImTFJr7u1auXPFzTNEE+Yj7DibzF0ZQ+cw4N69qdqlWp8ncc
5ljaA4yEsvhbIoaPkhKeVhPEwHh/y/+doDOIjh0/ThtXr6VlPMOLRoymBh+I
eW5PFxCF50OcYrXCFc5mwprwhbSQv19Kl/qXchU1dFS6D1/uvwabgbSX4Vb+
8nRaxqsyZ+AQerfOi+5GRhcAOvYcQ43h3iGaASkq175jPQ9BmWnIyFU3/L8O
Lp1dv5MP0nqeLeBklECt/dAjOipkpXsbU0ECKvO551zsx1mhUl+2WpVbS9pc
/1+DySCjxQ/Sirh4mj9kuJzimyq6Bx9+R9+d/69BJGiuj1NussNFH83ipfFH
n/gy3kPh+sqKrfwN8Wz2LBw20rdJKd7J0HV4+HWz/FdCx/IyQJRu99OclfLl
UfyYaj/8iFB96g0z4tzrf/EFHTp82NWnGAJyWzy11h3uzqcefEjeUbZ0aQXb
d1avTkm8UDiLGnB26IjDY96172L6uMFo6tRjLM/N0kDZnrgzWUqLIiKpe+9J
9FnjcTRobApKoVi5H06SiyIOHUHNatV4xz1MD9a8C5LQrah8//1uFefHzKmA
5xMZVPrx+Nh7qteQj7/jttsQ+e56EAAosH/IBTwOZ+G00DTq3GucEOglJ4M2
zyHPw/DnhC6gb/pNp2UZhZVNl7DN7fxy6bJGyV0+/eSTsqPRsqxZL3wx8m7i
4hNoCe/JhISlPLFJIlJR2BlFp2NjlwhFHk6CLyIF5svMzJDTEReXQMmGhTA6
Jo7laKK0X5qYAJ4imHAus/PP+4/TkFHzaeyEMD5xiZSUnOQIcv4dTmBERDRN
mjKXBgxfSPsPnfKzM9wB/gFHdYWq33qb7JGH777H3iN38R5ZmpgoXmP9XF+S
nqDAQHd73n7LLW4gPabxa1bCHp9wiIRXa4Eu/Lm9cmV6krtF3e1yZcpot4jb
V8GqFCC4lEDknzbF7r+3xh3SbQ0evb+1Si8884zPKoXIhYYnJ9APep8eB7XO
Aw/a1a9gBfU3KUJlTdfwUnlvED+62+xJsBcH+Af42SaserXKmBmD69pmDEJV
aFQKx5Fg6x5xwPJzZHS0bt4ctAFeBxpCwhOf6jDs1uK2D919N5WxFuuuu0QH
oOFVQXMNo0eQbgD8iTAjq24EgJ9wszBeBvAD/uxgmoCwHHkFYJ69eNFTyeHo
GYm3ArfHothcrc3w5x9/CSAGKkfWKgNlP22ya98JgZ74k5xe/Kxp8pdhtgav
GH5VvP2wi0iR+4CgFZQWgNg5dsJTuwj+42WZWwS2g0kOxLHaDv7j8Kh1whwY
l7JBSMu1HQJhEpdtkjkYNWUZnT77m9uO3y8E3AiSSV1RLCmwdq0kKR7UIUw+
DXU8tB1CgsC0DULAlat3yAT+C+TssG2hIuRD99zrJnLziaQOfHT279/vp1w+
ipihOHft2lVK0FmgeOoVO3gjZicyIS46hhowIA0ODHLLBbCdlmYI/RUpYSnW
MgCo9+VXFBQQoI8+yLsWsVUQYQrdsUOXMhp568WXKKBUKbtMwHKDv/TRU2dO
04Shw+jN5+pAPOijL7O8V4NA6RCAiJP4rS0//4KqVvaUY+BjZAJnvcaay9Ki
af36VLliJffRKlXU4+hXUpQF/ouoCX8TawGRu2ZNjnAeKjoRNMcaCqIc+MGp
I4HnnXJECA/9GwTMMszfrAuexs3RlQjYHwqcJo8ZQ68++5zLJvHSiy8K9vT9
ULCVjOr/PerX66MIREWCmf2ojXRZYOvuQM+Q3xi3N9LlcfLvhvTtR7UfedTd
eLg97MyvhyNER4t7PjiB7VodiLht1aKFOGr0fd7I1tM/5h1MsaigYSNbeCfz
ctcLsmXhbQ8Z14hXBkr4i47o0LQZVa9yqzuUShUrylUVVJbuO2jolMSlEuhf
tYq7mRAsZhzFXhlzNozFbGEIsETxXxi1UNSbNm2wYSwAJjxQiIDHhnHCcTwb
5QoY61zYZnEvdT/7nIK8i3eovVPaervCVwzAfjtA8hXwNUCsqvGDh9Bbzz1v
H7XXXn3V1RGK2HAoZk6bRi9b2+/5Z56lTIbl9LdY1QlHXcLTgYw5YKaxvb6l
gshY2p28jKLHTwQud1UjEuQ1TUW1MoKn3n3nXVm1L95+h2LHTaQdiclUGBNP
XRo0sgNxNETjDzMpmTnbqNO3c6hzzzE89auk/LPQQfNHYMPks0RZFBFDvfpO
oe+HRYJ1XHsFwq79VC2qctPN1Ib3ROr0mRIUtj4yhpr+91PtFdeyehmgpdux
J+5nkFSd907Xho1oxaww+dhUtpJqPfSQNt3lFDSRRroku/fsp1mhi/ngrcBg
hX+ff4yFjYyKpejYFEYOZzQ3BwLx/vvug/Cjzg24o9mejp584AHtCEfCuyOH
QBpvxbbApgO5XKn/Q957h2V1LeGjHEHsxmhMj4ma3k56PyftpJ+cJCfNGnvv
vWsSe0MUC1awgUhVepFmQ0BAQEVRsdfYe0nmzjt7zf72h5hjfr/n/nGfy/Ng
+b699mqz1npn1sy8jpFB9+FmiJVmAGljh1CqazEvXBnPSuK/6iWam7J/82JV
GArxWb9hE0VEQuXPkto8Td8gahm8z4SFR1H62lyFgbgK+Ozzz+kuxmA/fPKp
UJ2VxiRQfvgq6tG8RUXuVwoD0UBkM3qAx/8JVpJGdelGeSsjaE9CMkXN8qf7
69e3BQ4oVX2IdOqxOD8Foy0L3HcffSyk3jui42kLt35Qu/ZaNapwH9aqsnEB
Y/FuQ/1atRZOO8xI/IIABsCPaa2Vvb3lUWetWMBjRo+menXupI/ffEsCrIq5
xpLoOCwZp0eRirkWxUw8zXLw0L33iokL6jhqzQoJA4DUoiZZgGPbqCavguvb
vYyyn2LVa9awkVQQFkW745PE0lLLEZMG1xJMi7Nq+Fe8+49/SoQDdNnomXOo
NDaRNvNsdm3StKLr5vvNXnEL3GnR2MAWCoAJeHjdpqPhrX7PcUmWDJCZIJkL
b9jgE3lvYcUErVTauhIn6QJ88+FRBNeBo8fOeigCRZMAJ2HEREhrTsFeuyqk
xMVtBdyfQF6MVMLKToNEvvDpB2RcEZUr/tFKGQO2FIQIwHl/dWKh8gkALY6f
kSC2VOQ4vu5gmUHifWTIh715z77ftMhBw7vSpMMCSZcHDgdPR68ys0oFBCOd
MpLTabnUtSXyquadF0nIAwJ0neWQxFfoXyZH02+nznvE4LvbBZ8glHSldsCf
3lTZ05OafvYZzRs+gjampfNLTzqT8WAHtwIBo2UbRoZdbC74DLAJG6Y7EPUU
21CjRo2MOmP9iTz6kO/VISuRW0zRBs5fjZxXJ59HH2pAfZq3pEhe72CKAorQ
57HyjHZqv/qFJx6nwe3aU2zQCmAtRQ8AbrXKkdG8/ORTNLRzV8rg73gbbWwe
xZYIfwXnow3uvYfaf/NfCl661EnQAj1VL/70Ud6UqA0voODpftiAdJ/WwDwM
E2A8Qo4qYfC4CIYvevUqmjM/hNfFPtddx2WKWJVKs/2X8s6QYqL4UMRTtnMD
Rj0qQqN8HFhv95a3r83EpZdbgJ72Aa495UfmVVbTh/PIrImO4UV8SQcRDkVV
LbpuD6Xp8azkQe++9BL90qevqOHu+bAsYIq+ZWSkMc7KsMUFjUcnyiNTjbt0
1lHZq5JwAPiNGSO823Cf0uYjSZMJ87elGDr2ewi8HDSU1ieniKuDo8cKVnkv
s2LMEJeWnETLlq+k8KhE3h+uNDCPHjt2gmb6h7DArzZDX9lWxLAVuptfLXj1
r3/9y20w77uLd9Qvv6TAab5UunOndhTOjUo+YD9a7y5+9CsKWrwExjFnci7F
qXD/V0SvY5maihDAKPLzD6U/blzTxp86fZYCl0ZQeEQUN9uSGxQ32NRuNFYo
DMPOZfd0o4bUnyHPqvkLadfuPW7TqggVxiIkl7DuodOkOWga5M8gVHtaIXjl
peyN556j4d16iHBe10yYnnIIwtrufPSVp1ggO3ai+OAQOnjoUEW5GhqZgwxM
rMsXL6YEPqnhMQI/b9p/WDxBHO4VMLoCHznPQGiAGbzrLZ40hc5nsY66Yw/R
7v1E23fS+F599QycOHGibUT/3ay9rdt3S44ejAWjdE83Z/ZiMfWtDI+lffsP
2vYxbB7xrKGH+c4g2mb5zBPDxmuF22hAm7ZOInn1PFZgCmATvWARZQYutRqJ
onsP0v60TDh/a1GAOHecYNldcNmKrRuyg5wuXsavGq/F1p6TvQmtU3QKE9dq
xBH6zuSG7nSr7e0XXtTaTGisFCqPTtUW74p0sGIR9HbD3VTqDk15rVV2OH7f
ApXi7ViVGh/hrMXSxWNoz+5dDhfUKrR2/Xpa4uNLxzPWW8O4Z7+EFYzu3tPD
Odl4v6tXliIEJ+8VvDjSGKLRLtbdS8uI9h2mbQxtoaI6zZvYlJ1yBhtAEg9o
OB8RV3ILjJzxO0pKyWfAIK16zpw55QbUApdRERGMomfSHwhzQbV7D9He1Awg
RBuX8g6qvI1aK46H4qIiCpg8xfKWKd1rFefWh/tM11rhCA7jkbMoxDiaEXAy
y5wEKRgJuJRfBI8qLWoIod0ajHShyxYspHSMU4kVdoEGZweHUu2aNbXB8EPW
fD9aK7KOJq+OphUM26WvZop+5yka2bmr1ooEMbpAbglJlf0IHI3wkQEkXZu1
S8EU0qmAjh3WQRCS42a/p71iSDKowAII/9FTpy94KM3GgUOnJS84IGlscqFS
VcnFxJK1EvE2zZ/RxZVrdpFSsCcypus9LBREFu/oBiIUiVZS6IKtB+yG3fhd
0iFbzGCp8Dd3EVvxd1mbywSfoigicrUcaAfhWQzT5IJl68U0qeUQfgg3W7gj
DGJUevrsJbsckOqkWUlCAwVnghu/u8ohPyHMpCCjgscEWMO0HNDpiImrJa9L
tkU/fntoVFPEYi822f9siqI7ataiJt98SyMHjKApo6ZTTMBKyspcxwj8hOs8
9xbraPKaNJo+czFNnLqQli4LY+FPqoQdyZwn7hkqLFcZeJM7UcOrL7xIzb9r
TQO7j6BlM5dQEe8kDBWq3rJIFXqFFanh/fpT0Nx5lBUTR3kpa6iIT9MrDnIi
mNBweeis6u3XXqeeHXvQ4J4/U6BvAG3lDZc3CScJA1LZOot88I9/0PgRIyh8
UQBlJybR1sJC4CvNioYFAId9Z5Hnn36aO9SSencaQsv8AinfigF3slVh7TiL
PPvkk9S/ew9aPHMWrY1aRflrUrGzlgexZluWAa6Ef/F3UVExNHr8XGrXbTJN
mblKPHOUoB76Yvr6bdS+hx/1HuhLy4PC+UhI8JKi4jBmL36lk1MwC5woYBaP
elN4+GrJHIWceKujAWZLnRlbYVdUckXt08fvvU8TR42iyIBAueTdsgkhGmed
SgcuclyCV0WuuT7/8GNq37IbjR08gZIiYlj32e8Ant5SVVFRoVh5xk9eQAsW
reCGJnoaqUOf1EFLW4fz1T0zWBWqUa06/eeTL7iq7jRm4ATKiEum0h0lbiKE
csjo7lwbCIX8/quvafq48RSzLIjyE5Ioe+06OnL0qBPratIza6CtmUpJSZI8
ggOGzqCOPadRVm6pzTYIrXL+khRq3n4CTfJZyGMca82w9stkO3PrF0539zw1
Vejeu++mVk1/or5dBtPk4b6UnZJOO3e4Xx/jHC0vgc88wRLYrTsF+s2kzMhV
tIWFlsGq8qWiCIATjnQADiOFlnh4UdCKCMl71rTdBIqIyX3IlEKvouJzqXXn
iTTi1zmSb4x3CJU/A4jlYfWaBHJBrljncn/1xRd5dfSmwT1G0twJ8yhzdUI5
AhUDjhl3BS4JowksFn6zlzL2iNOGyt+YEFeKM4vZGBf5zvGDDvPBP/5JbZp1
pp/7jaX4kFV8DO9wyzQH+TLJPe1ylf7mQR+9+x5NGAmJX0w5cQmUy5gWPGt/
BpvhYZW7YSOVJqXQ71u2Ut7KcOrzU2t6unFjXL/qOQ0x1CBYPadxLb+Nd738
VTFS9GpeoaTj+JIXXv076+o5je1JTUc3bHH7nY4fPybqAzxDwFXq9IyBl4h6
K504cdzGzkBQW7i1O2MZc+4sEx/jOSN+po/feovq3nGHVgkpUUCi2Bk29QIe
lLMbswWMnMjcSNOHDJNL1qpVqjiTvaiNTLc/tB6fqf5lMataniVQooBkcR/n
wM7YJQpYvGB2BHKCm7HvYFObt10bHJ8MWjfD6o6dYVt1eXBZPlaQotvCzi7X
l1tgZ7wdsonaLITuqgVDiDwpgICuEDTLi30H4lp5BqArXWYcu3jcBPrin+/i
IsA56QrOnGZdeLZvTk2nA8mpgulg1u3Xuq34JDhv96GXqtuHVo2YgM2paVSG
stsZo7DMhUzxoW8+/BfMl1o1VF2dfEWjUGW28DjvXB0nscrHGPlPGzREHAOq
eNthLkg6BYXCWSvoEVh9p83RseJ7j+jS5HmLqBVvwg/de5/TZ1w7rEUxjgW8
rhBiAZFDuMqMocPpwzfegMhpUezV2mBnChDQP4BIaR9ChFn/2hQUAsu5eEQ4
05m99uqr9pGjVaPslo1ZtD0mXuD3pZx8WjR6LH3GW0u9OnW0auxKWnVFGFop
cyEt0HygVTkoBct9rDx6kGBlGmSRq1Pxx4PMx1gquErBL79QX+KkymMI5+Q5
A6MawC9Q+TVeAZrEBffyA0FGA5bdLfsF/GpgINYvZBkN4ONcuQthEzIfe1T0
mZLlKYGek/fQ+Zky+R04fEqgPJoXHpOnLQNkXx62SfwnAL3Bm6JHr6yoXUep
Qx/LI2LnnmN2j5BQAvoJXoeszM4e3d6c3GveBAIexAPD4I03njt/xU5iA6Zj
5JtEIpvY5GK1QyLGFWyyzTovFEIY1m7sIqD3FZ5B7kxB8QFNKgptBsQ6cG3O
2iwEtCJckvAmY7vwKA0bFyWZI7VMbsFeIRcGF2+R+ChbAglvEFQLZQop00+d
vugRiy9uT7WoJXsQogs8jKMSUs7BZwumxITEDdS++xzq3m8uHzI5SCPv5rD6
G0tf+Ko0at11BnXrP4cSktfzXO+oZE4qrGwMMIChpVvUlNMcu4CHI/kDXNyz
N26gpcvjqVufudR78CLKyS2kM6dPK2sbDHzOYlWq16I33m3K21g87eIq9rH8
H+Bds5T/vceKeLXzjWC7R9SnlkWOY1zbb+QjIjl5A6O8OdRr0EKKT1xHx47a
bDAQbidrSvUad9LEyb60cf0GqXI/V7OvbK8sPVZjGpligOYGrlgtrVKFmjdr
TjlZG2nOXFaGe/tT137z+DgpghVTG4lwAhOHYk1FJU96/uX3GdLHUmnJdtq7
ew8dZFVuFy8lm2LdikLA+rcMVRh2bz5st1FoZKrwg/zUba4I8qVLV62dq4qo
G+AH6jEkiJp3nEEDRy6iTJ7cHSU41ayZw5DpjqdhwLhDg1nWesKqajNv9eBz
aMeqy7zAGDp+7IiTowUCgHtC7VS1GnVp9FiM/EbazR3BEO7nVbhrZ6krO1tN
cWtxUrsg7GNFcDClp62lQcMDqF3XWTTVL1Kwkc2L4S06aFFxCfUbvkDID6bO
DOMWbPc0LcYRD3WTbGxeU1JmGNJ0+UUE5+pVUZTJJ9/EKSEMif1o8fJE8T+x
CXVq3VTsrnsbUrvOv9KW/Dzaw7NxgPtUxht1yfYS2aFdHhgWnMV+6BxGROds
ys6Xlv+35UTqOyKE8ov2P2A6hr0P2Wk79Alg7O5DC5fEomOVHcsMp4azY7iM
0Jw6MHdh7aSlpVJS0loaMjKQWnWeSSvD19DeMmS/sGluMMfgftGOATl/+vnX
tIFxzvbirbYU7rb4bu8yfcKwwvpoQT78WZnBaTFNmBZCP7adKrH/0YmF5j6y
ijAjJaVv48+X0vetJ9GYycFUyM/zOJjyVjZy9zDTWuLbg8hV5+YxYfx4ydC8
g6d30PBAXs3+NInrPXb0kMM5y1tWynbGQ0N/DeQ2TaFZ86K4jVs9Xahapso5
iPgMmb21Osjk/HnzJIf0iF8XU4fus2jclJW0f/8+MJBoMcyus1j1mnWpdfvB
tG7tet44XFJfwi1mhfTWeodFi5nDtcGH/qv3PqBGDz4EJ1yn63W3Du3lbNXU
yMCDW1kxWLcilKb0GyiZduq7fMKfYw17TUqKbOO/myMMiAwrG5j4VnoGcDbQ
7rFjx+yqoGfkc+s2LF9Bv3brQX9n9adOrdpaFWjnNHP/C6YI9Iu8mDjaEr6K
BrXrIIi2ds2aWuRfDvPq/7FeYVkf8vkj5DoZ0KZt+Vo++eBDCQOg/4/oE9YO
AOrxdaERsL/T688/T3fVsSf1eQboyQxSXc7JVSw9gqUsd00axfjNpm5NmlFj
FmDk+Lb98HmH6MaHjitNiLfoDyizLTqOZg8fiRsTurtePa0KFhr3myFv0Rvy
cnIpYc586tW8JT2D4dYsGp705SeflvN28hZ9AUdZVkQULfxlNH32zj/g32PH
hyA1+uTJZkFZRTA+CKvezLr30A4d6dnHHqc7XJOKo1pNLxqJqfpBTnoGRfj4
0lfvf0gNH3hQXIh1DHA+D+rXzxFT6C1lCviMyuI1NKlPP3FPrndHHa0KHiLq
rV+Re/EzZheBVCKXHk4VJ+vh559/DjmreXuPKXsotHzEZaF2J8kotvbMzMya
/+MxRCLwd32N3GKbAJswgJGDWhNtAHqBSFpvtKICkEsFV7dol5OKFR6XfBCY
DL/VqXj7YaHh7DEkBCSDgiCAbpPSt4svxq9T4xHZp8ou7tpgR0Kcg5PlFSZH
VMmr0m4GDNlDhw4V13ekatZnAVjhHwUhVj91KNC3enb27NkOga8qu3yfPn2E
DsfJqAlLKYPj23ksICBAeUjhgb0sLFvSYIKTFsGy+Dl09Iy4i4PqMzal+GHz
OJyAwEYOps+w6HxxxMZP2f7fhHoH45hXeEAV1r8gUch1covH7jEyUFxyWKg2
0aatJUdUawlYkSWpz6FAnr9wVTUQaCmRcQXUbVCIJB8Ftzp+cDs0OyCT2vZZ
KlAT5JxaBtoJeCK78PP9uTuIEcUPiD2ReAVB2UtWbpILEZejxu/kNz9NLmBG
TIhWJW+X0FuukvuVTXl7ZXv8C4pOZZF2BFwqJBoyZIitQe47cIze//hHevPD
DqyQwhv3mn3+nD5rca3DF8vHPxl886JhXzc2WvNj/LNqiqri5KWGwGDvwg+m
96dOk+mJ596jmQuiXcb5WgI+nMXurN9IgN7136334/oQqVKgbkDHcJmKa4q4
O1UVyCSWi1TJQ96x5yR67Nn3ady0CPrj998VZ6NVCKi0cfZTr9DBQ0esWWUk
CFcFbAYm/Nip4SD5plOfQiIqS8zPUfeB86jxU/+kKdODnMoAAFi7du3sYt5V
alG/QRNsklycrOhg7uZc1K4ajuSf4hox4Nawe8uqWZO5jdr0WixcYXMXr6Vz
F66oWRGTsiF3N/XkjQiCPHpqLG3M2cWq+TWkQdLJM/6FUughUxs+09oqmTqv
XLlKC5evY9Ub/LhxdPrMBZsKC8eAM0Lt4cYv0eHD4oEu70EWWVxWAbk6XMWQ
f9YZB9OsWTN5HGMRl1JIr7/fjt55/zvateewndYqmrX8roOCqN/IUCrdc6wi
EdRMS8jdAWysrwdfE37wZHbeLnrxrRb032Z9+DWH7Z4EBga6RQW99PoXVLLL
6gmCILF8YCu4ZKXO0ukBzNAB8zLTA9rEo8fP0MiJq6lN7yXU/+dw2rL1gCbu
ETMPqzMwpoCLDWlHL1y8LFyi3n/SK4QKq04DiwXojmWc+X0+s1fR4yzh37YY
SWfOXrBRP+bTyWJfq/ad5Dtjrm51gCVtWSbhK8c9UX3GKXOuTt3A5Tb5LUiV
rQCOjKsTCjUSBupMj6ErxNwzY/4aOvHbOSvRihkj7Yy3+RNrCtuxNgyBpBLu
bTVs1rxQ7s97vNnOR+S+hmKiYXmF+6jXMAzdUtq56wivq+teFVSkiV2hlzlZ
WXHgG72K1mXtpPe/6EWvvvUlJaZuZgGxNUFNL28LdqMXKX1tkb03RERGyu0K
oBL//9ZKjKfAw59ZH61ft66HzSL4t78J8cD6mFgo12qtA/ZPTU6md157DXd4
+vTTDRvSfJ9prONtxzbyf6e3eMnYhy8Pouf4WKxWtarW8gL/N5hXzjHrkvAF
8zTeEjh1Gj3x8COwgqvz3RusV61ihO/K9fB/oKpYdt3FvKwa8W7gePvb/PbV
QcFA8KbZ/6+pKCb5ubu7UD4/eXsqiubNgH/bGy+/gggte5afY0UggHE3ruPt
1B7WMMGCMG7kKLqnbl1DO2RuCD7+hLJYnXfBcS/xkklYGUYfvfUW9Ap99C4+
zGfP8JMgQX0UsgYVvcG99+KeWh/94NXXKSE4RKKW9FHx+NlSSF+xelKnVi1t
cy0E+rB6AWeg6zdu6NOAf0tnzKInWBSruubp9b8/T5EREQ7adct4NoT3qrvv
vNMeCbgOt/v+e8pZuw4AQd8KrBAbHkGvPf93DJwt740aUcD8+eqaWZGO8ZR5
A8A5YCnCTrxc4WnK1othrPpnj7qIfbEqHIS0kGPsnE5iX4QJwQXVZV21nkPx
WxEAq1MJLlGwyblYay1eMsTCAGg4ruXxX2gALmZZy2cL6WBYyG0yOOxDgvR/
XUpN20+n/iMCBR5t3FRIvYcuomYdphv209NONwhkAoSyASIabQlSkKJ1CFB1
tARHDAyYVatWtVsCR03oKwhB1OeQHa+i58DoyxDBDr+C5CP5KXh5vF1SBIdO
HAYYL50trFp4H1fwKNK0QgY0Cff58+coc30etezsRz+2m0azF8TQ/n17yXdO
FLXoNIM69Pan4q2WHf4hM3ZWnvizlJiSRc07TqeOvecgLkXGb5JvKDXncj0G
LhDLp80I+5fFDV70eLQCHmkjbvVMH65fv0Y7S8to0M9L6JuWU2jMFJBY7+C5
3EJtus+mn7r40byAOFY2T7u0i2tXKWNtHvUctIC++WkKzeXvS0t3UWpGDjXj
PnXqO5eS1myiixfOOxiFL9CadNZI+s2j71r7UPjqTEYBuyk4LI1+bAtO3nlc
fjPebZeB/ETHr6f2PWezTPlSfNJGKbNoWSL996ep1HvIQh7fUmEu/gsqSU3Z
sZ2krphc0MEADkK3xABXrlKDvmsxAhl4NHwKt3ZQspHgtmjbwYHmbTgfRowY
Yb8NSwZyjuSQ0N2rV69lXSu88CbtLjtStVwxjb3GI08++RQ1b9FCdhzkS8NC
hYDywle8iPQEmF5nbQgMQNJI6B/Vq9WQV7346vuUk1+mxbDjdeDtVYuhi1jX
KAZNCQsRr4KIsLyqzoHVAI9PzfgAHAgAjRQXQDR16tTj2irR/Q82oh0791Qt
V0xrQ/G777nXLmbEWIwlLJDqRwMVFDxsiNjGZdzsRelQCe82wEqIwHL2CNkH
fBvHT0+Q+zlosXoXfOzEOQm3gTNjQuo27T60vDfffMtuEHIKI3kDuo+/tftQ
u353aWq4bncSviIaFZobij3PZweIa/EqH9/ZgNfqznzy1AXhwEMf5hvV/A7z
SlgmYRbRV6Jm6JCQlmeeeZZf501elavSlGnzWIe8UdWt2OOO661qvMtZxZCU
WegRGJzjDofHSUcUPCkISAc8hjpQsPUg1LS7zdfQi8GZh5tfOJ+CQOTq1Rsa
iorQVE2WgJmHxvnll1+KvozprMRyVq1mPVoZsQZv1bZinqb5+jlmvxLdy0cY
Zh/SrLMP08jhw4fVH+rs+SvCQofgezQIRg/l1DMYPFnQvkVZCEfS8xfMjXwt
MazB9ORcF6gAA2QRvN8p7YWmOH9pBnQy2/0c8VZLQ7PEGgQNCV6COl/Wwung
Up+9vSW6BiLwyquv8VxVkbwqX3/bjM6eu1DVIXBOZR1S8vLL1nqDgV4FDneP
vN7+DMfjbDS8li6HKp6Nqt5V6Mv3PqCU+Yto66oYyklKoTIbt3rKiGCm4I2h
zmKg7QRrFcikcoJWUk5cvKL7W15LgLxdbruM4zr8C2+G957igaWxI+oQiM3N
i7vekE/TBb+MofWLl1F2WrqgFxvrW/57Dd38bKvInoF8FG88/wL5Dx9FmUEr
KJf1xRu2sf1m4I+meplLWegPNwF/T/E+0Miv8lW9zksamZyQyT83JVV8LCrU
AvLyTNIqa1Sg6922FmC1DgaM4BUraUFgJOCHagHnz19k6JRG8xcFS0YXS9dw
1VLxRYVlPwE8KT/XiN0d2bkbFYRGUF5sAm3dsoWu2gZbS+MGQgQm83TIVhUW
zU/f/gfFzJxD65YHi3sS8oY7sfYXn34qHKs2JyPXdz+jDDCiJc5fSBvTM6Aj
aBEgHGN7uWng33rhRaGgyg+LpM0sxqyl2FWhawinhwOWNhGpV5DDpPMPTSkz
cAmtD4uwclXaybY9RVV7rFFj9/o8LFocTPScYSMpAzKVtclNjYBuZqij3ZZb
9arV6PuPP6X0RYtp08pwyt+YhRh3uxyAFXIm8Ii4TQFSw4zo1JXWBi6lTSz6
iIvH1N1au6gq66GaFdNmn5/KuFuO+RrmeiJXJtzbLIr9B47jViHrT/g0liPN
lsVbrigoR5Bt0VnrbRbFCYU7AxTqaYq2bNmyPNdzRXzksKUYc67tDguzhWYG
vYl72b04zh3jXWE8Kyw9BuaBJcsi6eex82iWf7BEICUlp5D//BU0esJ8Skhc
Iy5XvIy1Vtx24URxr7VCEnUsyfI+vMDn7tukp5OD3b4gw6Gjd7JKNg0DksEj
f1oWp4y6Jmi96IX7xucq62RxxlwMGDDArSycyTSm9X+VhXWK7MO1hlha1q5d
TzNmLaORY+eKD3JmZrpQiY8eP19GGhsrH1duWhJO0LT0TJo2YymNmbiAIlfB
4zaDJk8LpJGj51JYeIzs8baW9H+1bLB9O8mjb2PZqAqFSYInif+CEBo8ajYt
Whwmuz0a/DN3ePyURZSRmSkL3KUOXZT8rn5zgmjoz3NoaVCElAkNi6YRv/rT
1OlLBPLx4WaXARKBhQgDgtyxIaGrpUxQcBS/YzYP8HIZSCiDWgYTl529iSZO
DaApvospIjJWyixZFk5DRs6i2XOD5TyHA/dfUKGsg6Nfv34Ybju96oOPvETL
QtPp+o0/bG0URNMAdXA7nD4/dbApjpWs4cxqvahStQZ17z3KzRm/oKCIHnjo
UbfnsP9A8XcJmaeMlWZ71ee8qtSiXv3Hiluivu8aHDRnBfEhUN1uNu4RcF+A
JxRzYaz/KZv53+z3QZdu0ryzY8vEwjhCDzZ4yq1eiBGS7bpkxOLUS1+/U/K3
4j42dPVmhHPdZWQQIGFjrqXZ4I5v4oxEsTcjtP55Aw0QvrUiIkfyQU30S5T8
U66YBaLuvYazPlLV7hbWujs/jzVrMG7UqVPHfq7xYy+wtu/kG7Zw1arELUIj
DrVh38GThtPPeseoUaPESqTveLjxi1SwxZ07GM91696PKntXtYcGqwo78f79
+z3uMkNz7sIVNxUlv2g/NDr9GjphYPBGuZbsNIBVlGioKNfrmVpgNv3qq6/E
tcBVSyV64bXPeQd0RauA+CUmMZfuffApu9WA8iNNpjVVQqAKzAnIlOstVIl8
tuVak5y+Ve6HIdJzWAlhbUFbA1SnzNfaGhgSvm3ah3btO2Vng8R8wZoweHSU
aKq7yk7YjruA3OZCyH5H7Tp301Tf+W5zuTo6nse2httzmHPjYf6nCR6x/WD1
Os9c5IFr++13lLIggLavjpd07kiHgkSyLrWilvjQOI0n2CGff+JJ8hk4hAoj
VtOepDVUhEwssfHialWRagG8DrDMWxGfHfw/7gEoY3Hygp4EKRuMeqHVIiQH
6Uu12iqs/bzJR6H/qF+oOCqa9ian0pawKIZYaapdGO+nmsLH4Uz6V71aVXqP
tf7waX6sOcVSCQ9l3uoYVS/UlUe1C5jYV61aTYlJyZTMLXS12qKORTYmNy2j
phg/TAIAUyOr66+9TpHTZ9G21XFUGp9MeYzJc7jTrGWoAwzObERc4I2xDKlM
bZ6mMuR2Avp3S5lT2VYxNMzdSh6AIpWtzX7pCurQ05cm+UVLZrrnHP0DDeLs
Ran0U+epNH3WYq4x0VHeIlDGbBiFQ1MwIozX6SoKQt+Xef/1HTJMhGBnXBIV
R0ZTbkwcFbvpHFa2ShNIaB+1yMPT6utvhAttJwsehCg3PJIK+Dxz6R01BZw7
64Xw4TppYt8BtHllJJXEJFBhVAxtYt3jrHL11KQZM2a4sc9Xq4rpeINW+c1h
OU+gMq4OQpRr6R4qczByg6tHiwHyPMKa7OD2HWnj8hDaEZPISyWOsldF0zZe
+i71o6YADCciRoKyd199leazFowqS+MSReZyWHB4LnVwgPCcdgO0+t769YWk
N3XREtrOoopqc0IjKX/DRocGUkuC8p3Xz2KqeO458hs6QlYkBrUwPOo2tZBq
srdqN9D8pp99TgGjx0mYN6KwalStaiM/2BDLM6ajPBy+qxpG5CaffuZWvrqj
PIxw7lx81cSAgTTzQlR8xx2Sl3nx2AlCt935hya43LHLw6qocVzejvJgvBEq
Ut46wMi8RMpPF/Z0r1uU72H2WSjcuJzA1gHFtn/rthTKWira8MnbbztBr3tG
wKoCTOH9haLw/hveqQvC2WnBL6PpvVdecxZNM/mYLa3E4pVCcazkmNhYyRKD
i25e+xEmzQYWO3wOtTaECgLFYKBwhzWmZ2+Kmu5H/iN/hmrtrK08Yx8WsnDO
clHEG03mhYT5mTl8BDKMaVG82Z1msqq0BAeVFH3ySVN0ljDDP+QqiiFQzUtn
FiMNaQVYByE9nGV9Bg6W4iCUv/euu+yZQRXqP+7tKI9zDrlSUf4N1udvVR69
c/c/tyJycb7wO6w93EMy9NrEwyw5GvKrqgiOZd59dDqwMyOCErOEMYUFQZnA
y6+bJuXWTfW/uG5+/JN1A1uilq9rmozykCC0Lz4+wdN0EFONTL44EvjMUb8v
bMcQoJiYWCtU2Hpak8lgmPgQ1KcBjHHW4UUskvo0QEFUlMX3zoOtTzvY5Pnp
ZH0ah4ojE/dtKR73mX0V7ky4/8D9HBhrlZsXEop70ldf+yc16zBFCMGOnTjv
QrREuVv22pwLJaVHPazc2TXECwU3i7BO6KGNfRdw4+GHG9KLb34nLFoHDus1
YQ3KKdhHn33Ha6Ths+LdpuXQHJTD9Sria1xGuhpioYSSgucVjuB5/L9Ro8fo
7Q9bSYRYTv5eux6kMBjAn33weXt6pGFjqsP7oJaFJQttBuJkhchQgtcQeADq
DJwFqtNi7desWYPuve9+evalT6jX0OWiQai7CsYHjqMIXmn8+EtStlo1V1kM
NQ5eOJ7y6qhvBBbOiRkbSqn7kBWSGHdFZC6Cueqar6H2IOZF9BqGy9BrGN+/
qOJx7Kw4inUdDK63Iu0zcpn9PCWG3ni3BT34UEO5nlNqafyNmzEojwEBAebs
qyEQDzfBTtZqjFPduvXooYefoM++HU5J6RadhcrE4WNnaMy0eMmvsYhVDFBK
azJ5rClw7EH8oPQ7xQxj89iTr9C/f/yFVicWwdtSfaXg9TfWN46ef/U/dM89
999UFJsZjEIs+R56sSEK0KQYubaCArR5C65+f9cxRJQdeLmRKK4zj2F4dB4U
oPqmRsBpuCLjbgbbKQQXE4at8SFeI8/8/T1q3X0uJaZttf0Wjxw/S+OmJ1KL
Tr704stvy92wU1B0smHK4dX8sGkJdPl5S9bKTRFUMWisrFc5GwoSPbhjdeav
Z7NudPmKaWhNMc5Apa5otTRq1Jg++XcbufpZFLwBrmU6SagUuUag9oax7nfp
0jWz0dUgPz8/uUu7o4JF8VCDR+mN99uS34J0SfGnMwSRjE4qptffbUn33f+w
VF++LIRr0aJFHh+b46IiFQpADYqngq1HeLyWzfGn7es3UFFGJi3wWUTjh0yi
JTOXUnbmWpi/baCGpMAQYi374nOvUHzwKirmcvlr0igtPILSGf3Cf75ku/N2
xrpPwLaKfZl3dGtL9aZIEG6Nn0tjJ86n4JAoMfqwaGiNsEeoZQwS8tkHn1NB
6loqSs+kvJRUil8eLIkNcrDbs0Q5tSfciaoMV+UjrXPrNrSbt8yoxRHkO9qf
fH6eRimsKG7OznEhWSsWG5FiadyJqdMDacTo2eQ3Zxlv/omIhKkkDRfNRnxs
jx8/bt/Pw9fFVWNV6tqmLe3cmEW5rOMFTl8iKSmCZy8Rr56ysjLNnISTrLBw
Cy0LiqQxE+bTyDFzkCoCaeo8KjkOQVSJi6xyWUc1KwU/UtmMKpJSzw8Ioc59
plOTDrNp7LQE3DA/ayQe3D7zlyKjzkJq3WUazZq3gtLTUr0dXcNe7DoDaonh
SqderCH/+ojFZS0V8ymZFhFLE4dPo+mjZ1JadAJtLSp0eNfXEicrp6sy7oB9
fp3IZddTIU/kJh7Z2KXLaFNCIhW4XdhYCqmGm+L33TffkonPTlhD/pMDaMIw
H1owdS5lrxe+XC0GPU2N85W9vOn7/zSh9TEpIuE5ickUt2w5bWDgkMv/31Va
quIG9GFIpOT3mSefojVhEUKaFxEQRpNGzCC/0dNpXXwSbS+nOOGEce32lanF
d02plCe/MC2D9TNUGcRNiKNcxiwOxQlrwpkiv2GDhyl0wSLavm49bYxNoplj
59Kk4VMoenmkcEoeO37cXo8AW2pbQG/ffes92rZ2vVSJZDOpYeGUEcGLiqXj
zxSnp43ow+u4F4/c2D793LibrxRuQxyMYjfE9CgjnoJq3BYMGz6cRvbpS79l
brTJqS9v2UqPPPCAs6h7xu2qoq1257W6YoqPcPBprec25jjJIKHRwInEWSsG
b/CQITRvzDg6vX6TXSsyWNxRy6agfOutt+yiPc0LAO06tGtH0bP8iYq2WUVL
yyh53gL7OgJXPu6chlWEva1dk6aimEr+NpOGa+XUaXY5eLdruQfMSlX1COYj
3jc0SxzgKoCtUY3ULgzP6S5t2yJxCIIOSpCCDUnNFvzyq9tlBhCpOz+7tSeM
HzeeerdqgwwZzuLff/yJW3GTbddRvIrYHHp26EDbV8XYHOqmrN1BQzHhVi12
MSCPwR06Yeqsar3pOr/io7dcjsHYzXkT08nHsGCTH8iK5oHkNBdrO4q9+ZaT
XEJjAxVuqTKEmSzPuq7Jxo1SdNMFjeZYhT3fWQ7PY4aMaqQsjCjSt08fGs3S
fSknz7UwttzWwhjFyvzIfv3pSGqmpMRDxjdZGPfbCwNhN7ow6hoIofoQOgiV
w0pebskNGg4bHn5tpaiyrRShD5oiUItgjCAviPiyNaMaDs0oWpno7eFQj+j1
xsO2vH4E9Um4lFwJGlEriuBG57ZvZx4wbcGBimsqWJLgdYP7vI0bNwi7zvgZ
SZK4LWRVrmxkSu4GoDVzUYb41kyflzrMvAqDhxgF+JWC0QyhJKA83sprdsCv
qwWSLg/PEScs61XVxYgOJuK2vZfTRL84XoUBYm5GeTQJ5Xm3qm2qwMGLLNFw
cERrQUiNC+YdvI34LVwnWSFAmww3Km9ThoElBUfkSP6FhcE5lJe/jRbMnycH
Ft6B0AuYjJFS9AnTLAgtZABed3D1A7/y5MmTKHPtJho8JlpuXpaFblLy5IuX
r9KoyTESquUfaCmxI0e6ik6aNAmyoMGv2DzWZu2S8WveNQBMJHTh0pU65mvc
HEDBgvKJi4UJ0xOgCr1kBA6MHkD2zTov4q8S4dlk9xX7UmL6NmrBbx0zLVl8
TufNmyvwHH3F30gXDjdWJYoGvoHXBMAb6BIxtitWhFBEbDZ16BcsSZ0PHDql
mw58rToNCBLXxr0HTt5l3oKIU9wXwSEZNWESY2OjecI3cT9XyOMHj5zWEWPF
VTJKdx4QSuGrUm4qCpMNT4JGhqlzGtIBIj32prwyo395iyLFKqHcCsEZLCJW
gvSUAh3WMFzdAJmD/h18JcVFWySGDvcyGGVW53QEoaamrC0REsbhE6KpbP8J
cbR3SgI0SF635goQisclWrh8g7QAuteGnD2u1rH0Ic01fNHw/ayAdFwD3aPC
efmynG8YdJV5nIFle/fRpvz91LrnEho6NgpRmx5K4/jH7zBQ7KM+Qq++Akm7
PXQa4LOEOCCkCNAJh3DHJuXy+lspKclL9xzTadi99zeW5ygaPDqGpyGTZs+e
w+vCVXTp0qXYXj8xZ2RF2g1OeQyMnjaIZJzm60tJSJAcE03fNelINe+4jz78
ooO49R49esRGU/DzdmZpeOTRF2lBYDAl8pwt4aq/+fZbasKjAnYXbIBwj/7D
tAX1mrw6lssQjw9ciweODKT//jSFBvDfoCnmZa3V4ZytUaO6UW086Z1/fsK4
PYkSuLqFAYvopVdepnY8Afm8oUJpc6o2yNOs9wI4GvFcyppk8vELpPc+bUtV
a95PTZq3k/SJXM6laFyglNRN1KqrH33XagqFRmbQrt270TLTaot+V/Mo3GOq
Gz16tFt1HTp2lGYmJidSk5a9qFrN++jVt7+ijZs242TR6uBvXVa2j8ZNDZHq
EOiXl1/MYlFmV4f8RGoW1pzhcr9z5oycd97yXFV+zx4+ZHbRshUp1HtYkKjV
o31iaYs4hv7xlKkSIapT56QIqWgv1ucXLE6knNwi2ltWZl5lVYmt20nNhQA7
vYJAT//95ZesgkWL2jVtuj89+uTrdG+DV2nx8mjav2+/m3qDS8mWLVu47na8
q9PAwaN4dJJZ5mLoF4Y3j7O27+M7TWzROBVVaQgKCnKTuQ8YlcNavorVv049
fuE6X6InnnqBZy0DWZJrOubfvmnx9Kb3/vVfWhm+muL44J08dQo9/cwzNGjw
YOG84a6qyJXPNAF3nsAliymBQegU37nU8Ml/Ur17GtLPY2eIW9h1h3oDkGbb
Gyp705df/2CJK5dFz577+/PUndc5IMTvehdppeBwmhueYJwzk7cUaKigP3n7
/e+pZu37qGnrgbSHZQVngTbXPdVQJXrxlX/I7SKqDFy8mL786j/UomVLymbU
AB3zf6k3l4GnNufR9qQUupq3hc6xuIK9on/rNrDGKxTD/YcmKVYUB0yNEdmc
lk4nM1nVzMqVovAZdOS5g+OuJlhThIsU2kU5ubSLa4V6c2ZDtlyh4ibH4aED
92zNg+2sFXayzbHxdIbVm9MoujJC2HgcRWGd0qKq3pw7f552FBZTPjcSaQQP
sQDFz5mHLGk2ikfYp/mx1ZtSXhxbkOUd2dWKttP+lDShlnnnxZfscrg70HIV
qTcMQDWKrUL1pooMZTHyI8YlSi1lSakUMtmHXnvuebsWYE6tRQcERvTiwiLJ
C30pt0B6tjtxDS0bP4nur3+3FtXwaVfRKrLiC2F3SUim31mfdRTzuHU5S2hw
m1sSmyA68Y0Chsj8jrE9eyFPip3kjtUazXDonD7ErRWnptOxjLWSWk+K9nAr
ih1Vi1ak25TnAwW4uR3dBteAznIA1xXoNpCcnawaFCevocs5+a5V4S7azlWh
wgK+3jwe06Os10D9dqwIj4qWREWKjcYMKqkoWv0/FBsNZqzkCJX8H4qNIUi1
xwJj8L8UG2H/cieJ/cuKjZKyRcVbTkm4xvnt1HnlvANCBvjsy+AJkSE7dh3z
+NUUAV0JkDOiosv2/abqTn7xAWrWJUCwU8aGUl1/ML4jbAPIdt/Bk/o0qKp7
aiLs4gOvmo9XrtpsEs1FIlBInwa1Ie41Bo2OBLWh1QVviQMPXZ1HXRhoo0XQ
wBg11jZfoxNrQYrILcJLx06LR3NeMS+VPHiDVoh+saX4oNZ19Pg58uGTGgd5
+vodSj0DTm5gQOgT8YxUce+howX1DPceyGmHHOIXL7sYCQ8dOSNx+9C5olgp
cJZD+m54nqGqybPAnEMeD5vvkI4PWL4Fl0MCjZ27j5kQCm/JzQGKHFj3MSyR
cfnQ3x42PUB2734M/xGXHptSpB079ts5GjcjQeaTW/m0qQgOK1Nnp8jLMEob
c/fYFWGjSFhTLLAcOb/BF8mKlLbxDCP6UZNixAEvIHiDW9+g/S4M2iDzMmN+
qtwF3W9XeZmmcJUYE+ghYGJ0skJCKFEOFx7nLlz1+FK+qwhYW4njcB67qE89
5boFVw4PPvig/dkdderTtFkrzZZklYUa8Pobb7hZnh588AEpW93BpASIoSl5
ZBPWIS3ceoiVvyC5UMzO36cZbnbwdv3IIy4+1b+ZhYetqopr54IJGc1HIQ3c
gDlFndX0OTihPf74Y+Tl6coCGhy8gmfHyStlJcvE9VkLFqeps9fQqbOXjThZ
SfuNmdztvbjiq1TJ9dmkqf72SaORGkd4RYzkaW7VYwmlrt8pTpSvGQlBpn2I
AKQDUoJs8hcuXnncfM3CApImuYbDI5Bo1vPuMa1CCIMxa9stQEgDJoBVEPuz
r77rSCd+O+vorRXGgPx1rKK4TTwubxs0aGB/hjtsTbqrE4+cIoaS2H4OQVRw
Ba9zR237s6FDh9vUr+rEhtOvdu1a9uR6eVk8eDyadjngUezuzjpx1sDN01kn
QCRC9u6qV8/+7MWXXqfirSWOslVki69zZz2XQP3tb+I+zmeYjRFgsFCmMScv
MGxDzly7uEHF+PK4uPp+/8O0KibTrb179pTx+58rtzgelLJwUrYlZtIk263+
1iDXW/DKFoabG8IiKNLXj/r+1BoukpqLCqmeVPCqOLYfHHzpq6OFFrxPy1bO
Isigp0WUsBugtmBTNmUsDaIIrqV7s+Z0pytVNAYOcQDOIhg0wMDYwCWS0Lpb
02Z0Z227iAcXgY0OD/cyRc6wVl2cl0+RM+eI89JX73/Az9lTgTvzDEO1qCFx
yKKM4DBEuywcPZY+fvNtDy+HGKgfUXmvpdvBrZVllHLTMwQRzxn5M/3zpVfs
t2PZmyQ6dp+x7RTmF1BuWBSlByyh6YOHIhebFoFsqdyri+0BfsUmBuBwFvMb
MgyP21U81KCBfY+hVWC+83jXyWWVInUh70j9B4JOUYtgqVU038gev4mVzNUz
ZtHUAYPolaftIljZ7vP9f4dHEZpy23jUW/AouODXh0eJ69ltCLDUxGgvjSd+
6djx1LvFT84iCLXRIv//haAnfjsvRwg8xENXb7YBBIOq2YGZAnCm+a9BSiED
QS0AAWgK82NwZI6cSMoDiNTHc7gcbILT5qYI198DjnLIBta080JKSLMooLUc
wgGCjAF8nG8C0oJ5KCxFEDTqg+E0KCK7sj1X12mMT7wgyLlL1gnh3yP2Crsh
QQkwTbfqEUjhMfmoopYpunXHEX5jqMVWyPAQptpXdT4vXxXTddNOi8RTg3tk
txISlbZuh9AS/srlDh4+ZfdO2EEYhuGgHTIGaZfPeig/d17RfhlJpF4u3XNc
d5mV0sLljM7D6fiJc9qx9dm7GdNYSZq3lhyW8X3EfHfk2Fn6hY9xsBWO840X
YFrLdBoZjOIYL2IqkRFp/rJ1iMpoaGpbuHw9f7WcBo+OwMc246PpE/Aq2nfo
6GmTerAy6BUFnQKZYpjhyqW1wQiNcHXoLq17LaEZC9Lo1JmL2lA0JoPhCEhu
hox1Hw4oKyAIggqS5gL5GF30HbWBAH3PvhM2MN3H6gKM6lAZsvPKkC6uQmDq
jHgxFl9XJEu1O+m75oNo74Ezphee1HfQeMmsiic0DQV8NZBCDPlQZXtQ5x3c
0kxgDA/XMJgTIdx6YEPd+a5pD6rsXc2uEH5BMJrDc+El8xzQrIY/uyqsTC1a
dZNsEQr7kLoPlw8YDChgLun2FCBz0zu8vOmtd3+UtGL6DkwRMkpBQ0BycV5I
Hm+Y6YNmBIZNeItBYJay5sR48VHzNfQSVQfh/QTtbVfZceW1xFW2Rr9qbx9q
/BZlrNtCv9t50z1p156D9OhT77g9h7QuJtGbPQ0IWNKIPH3ujXc+pZIdu82e
aT2He5TPvmwhsFOfA6QCDIKdT9+H3RR43/m+O+96mCb5BJhjyHpue+kxeueD
ZlTJs7L9HGw2uIzhE8d+Drsvjhjn+2rUqk/dek+Q8Hp97tLlG/RTu8EsarVd
gVteXnJtxCJpZ8G+GaJ5yZG9OjKKfvrvt87cQE89+aTs7mSfu9ZdPnx7mv/4
I3l72fmJnmAgrPzbmisGkCxi5Ur6/N33EF6gj7780ks2SNK3AvTAfRtkPl6V
bALtF5573m6ApuHB8po+1Yde//sLdj87tG8v4+Sq3ZOh9FYaDRzh5DavXl1S
GyDh50OOqt3cICwubtyLVeAGgSuVYQMG0JMNG7ny5NSwUrvhzNS+IzfTOj56
+7ZpBzJtfRQue7h/clJc4qTu06UrNXzgAfuVcE4FNR2s+vpKAIQURoFdmzan
h+9/QB/FJQEuipzDiUugjXyKd/mpFT149z32o/XqSe2uYXLHUeUJ0jEswFGI
lawwqJRnDNMDkXeWE1LQ8jjKS3BUQmws/fTt91SlspuUGXJBVwe4BqCx5k2a
sJR5uaTsMVvK6pmdxombAEeQIUsJ1dEwTGJaaipyXDtx0+bNucJwCazo5GDH
GPwP3GRI4e3uYgLRgaysjXTBgZuOHj3CWGqdQPeSkhKrhspSBLX+ZdykLnZr
1pZQdz6/eg8Pxc2zp9k34Y+JnC/CacxH+/6DJ2EoU+iEhZudt1cAxJAxkXT4
6FkP5TUuKN4v/HfguivadkiXBnR8xOdBvy/b95uSweG8KSk9Kt6r+CoxbZvH
66YILGS46oLBrmTXUa0gLmWrWPyGjVuFk12zg2OacdPfheEVMqkCvl24eEWT
BeIQwdeK+KbOTgbqeN20g/suGWnb910qNksX7bIXrt6lDTh/+AxTEo7d+04w
5IymFl0CxIAIHKjdOnn6ghingMxWJxYKD4Zy44mhzydOBgnpXv9wMDxfvXpD
aLBBhhG4YqPwT7uuvi8LUyAwE3AV0J5mkIaXL6g6OjiytHDnFR2fPnPRWGGD
kVnGZq0+epp+mRIr8DIyLv85u/EXJQ0v5gSHZlTCFrsiWNYwL7jKh2v0iigJ
mdU2wpjnO3eNGCNjk4uk356O18KVBXgQkwNjnmtMrkhOHhjzAkOyxJ9Yy8EJ
A+lwAIDBkHj+/BWP/5j9zomZGpsdBTokLtPhbI/4GxyEUF+RwHH48BHUZ7A/
dyuY5izOxKGncQA7dh2j4RNi6D9NR1OT5u0l9snyt68mr/n+++8lOgYMxChC
rrDRPyCe1LHvchn72JRi2wEepN+IeWjWbowcnrB7oC14KaxmSDSDbQCpnV82
ZbC4sJ7btGkj9wvY5+EH+dJLL9LnXzah//w4lBdXONyGXAnbeYwgS0rVwnqP
MW5a74OGirHSQAe8D23p378v/dhqFMvpEgqNzrMhF8jJRzHUghYgDuWMU980
InDi5HkKY8iPhQZYDLr24pLDug637TwiIiAhBCxv4Go4/ts5dYKCjgmvJVjs
dHgBmZo1a8IodhJ16BMoigQjNztEA0IHp482PRZRy3bDxHUGZXAEozcI18Gl
Me/yJiC6hmzfgwcPFsdKeOEDaGIaP//8S/q2aW9+1wJYW+mP312hINt3HqXu
Q4Lp6yaD6fsfmriNFkwNiHDBEYC79TtMGdyqIWk3bp4BJdEfQMPPPvuc2nce
SN+0nERjpiVCpzD1WGEdv06Nk32o7+Bp4omiM40+YWbgVYKDgE9t9cjC8Qqn
r08++UT2cVQFMy+qHjZsJDVtP4V6DQ+jJN5DtSps5CkZ23n1h1OTNuNY4LpJ
NkHEX6E8zLcYTsRYMebQzL83Azvr/rDxo1bUv5ItP/5wA+rZvAVFBQfTbydP
KgzBWYmUba5HK1OjBx6kbj82pYg5/nLaOWlAcDybxMH2q59/7FEawOpLfEQk
719n9FGcco+Wa8XTDRtRv59aU/TiJbR3/36lk0eUYXkO8krcqfdZ9Mb26k1Z
mZlI5msbOuGF46KTsJ73/Nvf6L2XX6EZEyaI8wg26/JoDzfGDPHcSNTXZgg9
siMuUDugW5azlsqeXvTdvz6iOb+OobxN2Q6oZplfDWGP3eF76t1JzT/9jObz
WJ4+fVofxUo37gj2sCNEs8knn9KCyVMkasHFWGSxr2B9OF/9wN13Uat//4eW
sqAxTtNHYcgziXNdreCNrOUXX9LSGX60R1l4ajjD+Nzox9PkbwRDr6J5iyLp
2tXLdkaMHaX7yHcmwhBibKpy/RurAMhRA/qqOeTxsQrksVeLCuURC8w5MI0f
VHmcS6W7LHl04kAgMTOzaIaHp6FFj+bPApeEUsGWbR4N7Ocv04rQeFq6LEQY
1vF8JROxjQ0Dzb8FCMRXeMTZY4xSyMpwWha8mk8zpb1iNa9kNy0MDOeRjfJw
UsyjiWiqidz7awgQhiJYzmAYWRS0QU9dhHv5+K8R0LOIwQDQzRjHST5mWpx8
BwCJ00GTx+OyBjYlKOM4rfGdIiZY1XDFB5tUWHSeqJxaDqYufz6Rhb2Yjw+w
FysQxDUm4CTQDQMTxWUAUmBgxja6cPl61fmB9NI3lMrT+J27dC0whJqUcVzD
EtF7RKikrp7CQJCP7zdMO67zWQMnQlzRTuN24CTVNuLNONGb8ncYspOnLrix
ocLyJwzLjHNhKLLLIUUin6IATMPGr6bde0/YwD5ebkat8Ec+0bVveYX7BUyg
yPadRx41bwIGBGJr3nWRXIflbtlnZ/dGC5aFbZIW4DciJh/Q7FHzRljpgIuB
cvkId9LMIZANbYYtEeeuJjfhM4v8GXFiFGFXA2uRs7bENMvZElbSkKhc1NbY
MRzA0bi1h93MRTjtJaTPAA8mrE5HAn6W2nbGHyqIZftPykcw0MEKhA2sIvhn
xVlWl10axnqYBWB9xtrH1VLuloMMSwMEybMyouQYsI3i1nrIuFiu9bDobAiK
Q3G85tChQxbcU6jFnWTomMFQK4CmsoBfvnLdnCDV5bsJMxJ5wBBot042WJwQ
aAdeiAXK2+Prpm64j2FXw26J7WHr1mLau+8wy1acDFx0UpGd8J5lxh6dnPx9
j5oa8QoogPoK1IYMuFHxRZKUHcuGxVTpG3C7C1yOnIpY3b+dPO/xtplRbAQg
4IMkQDcZwZKaunaH2qJL9xynkazuQCLBOwhUcfbcpYfMfoYDwjl2OKePHDnM
ytNpXqRxchW/Zu12ud7X4WI9UIS817AwiknaKmYXlMMFAYYMVxU8dXXN47j8
xKaPbVOnZ+/efdAZ+fWLxZbJ4qsaH8ycSEfZibH+hBnJPJOHMVSVMFbGVKLX
U3eaGmBVADYBSEUNiCApK9tL22Bo/zlS9guW3hrmceQOgvzDtWLL1iOyp2M+
0Xb0AZPB6oK2HxfVKpkwe6Gmc+cv0uKQHPG2xk5kz1V1uS8AtrbUrHx++ykx
F6CojjCP2MNmLdycK8LCDnD3dmENb3rpuedpQI9eNLjnSFoyI5AKIeQu7vKb
i1SRIkP79KXlfFRuWB1DeWtSxSTmynZg3UybfLt2VW8w0BrSux8N7TmKVvgv
p60F+TgCnUWMr6dd5E0u8vPAQRQybwFtQjxZahr8PNVg58xQpWkAkXHz68+/
oFEDh9O4IZMoxD+I8rKzxVytAAAzoahRy8HU9uPX39AM0GIvWUab120QD1Zg
DLVOAeJheeGEVVrmpKREWsWjMGPWEvKbvYRS16Spx632DLNsHF/t6uoyuG/x
w4/kN2EirQkNp7zUdMrP3Sz2WW0mHHKhALjKedNdd9alb//9DfXpMpjmT5pL
m9ZnOTEfMIN7kSpUv249at2kKS2cPoPSwsIpPz1TEjE6ITdMXwpDtap7699N
Tb5pRj07DKTQuUu5ebnQprUIdITyRe5j1apvl64UwBgQwXgFmWtxmafJmbEB
Ql4NnXUlYQavTMk8nIsCQ2j8pPnUstNkik3Kt3M9wVbh6x9LP3WaQL5+ixnY
xFKSi1QcM4EZcaV2uIWYP+8Sc/8J86iYV0s5MUfucTcxf94S8yD/m8Vcc0nh
JMHOYSdY4N4go8PIX2dTj/6+NME3lHtwydYRCorLqE3Xqfz9HAoOifQyvVBq
b9zNKLqDFRSKEPfQvNqLli1HRriZ1KWPL6Wv26pgg2ugqbNWU5suk2ksj2FY
2CoPL8cA/SUgqAABoRhdhGw2kvYfOqUAAYCnLyvknVifxyGEazynCwxGA5e4
SnsLfygsNxc9rmWCxbmMz3l/+sIBEnDiNJNbwATcCtpssfB1B7Dr/3MEAFAt
8zE85610t0Xws1UOXTjK4yTB6XjwyBl9ye6yE+KpZvJO60ugoWAnwW7Ke/YT
NhT6g+HYVrm8HTpuFTfhiN0c2LxwngI98LH1mBFWsZPyALXrvUQMHrBhMarV
q3tkWQBuAYAazbANnL08Fm+al8KwiLMDmbXzi/ZrXdwBMYHAeBgQvPFhc8Lu
O3BKrr9aS6a6PFJ6EwTs6DmBsx1I3ZVG5BqN4DLtGZAsC8t2cQRfl3tlYJhl
oZtAiGrwk3U1q/E/Vua3A26uCEERFlkNJkdC/y9fVaYYnWJMvc4MsDuGH8ZE
uwVewgAGb0dAr8jYAp0ZVIBjEm9h4VL5wTasHCa8RSuakTRZAZnyEpzDMYyX
7KYSGRoay+twxvw0wDPNxgEDLRwRAYTiUorEgIofAGwYJwG/kKTANZg1xEiJ
C0QYN2GcVf4uqC5LQ7OF3QcqA7J5aYeAzwBjAI1Ydv9pRsoJXPWWGvM42idO
5hGaEALr1DUH9+cQSbWrYhFK3XXMAxg4MCljlWKot+084qGbMIM4mQLcVbOK
8aH5eAUj9m5Y7yzSx46f06rgj7A4JItaMFZGc86du2Lf7QHfQjItqup8nYc9
wkYWJeoFRB463zvyXRXbwD/ON1HgExqBG1n4IzxonsFAgrYZF8VYfHBn3Vpy
CLqYx6OODop+NTBYfHEBu6s5voPBGssMdv1TvAGrag7DPtYY2iaG/d//sG/B
kMYF78ISLdx6UIuIE0dkjkBWZMnkE8lRFXHzkkTkICdXr7oWG3ZHrAoEijEm
tYtAEhks44oFBvhDR06bxVYRaKspW9wPP/xg++nBxIcYpY0b1vMWv5Z69p9P
vQYupKxshE6dUso0hDXBRq3FqlSrRe9+3IKiokAKXSKk0Af37aOdvPGV8R7t
OkBrShgGEqBoWRhMcTpm8RG1IiSJOvfypwEjFlN+QTEDgjNaDHjdSdtUpXpt
+vjfbSk+PoV2lYCHukx4qHdsL4EVTFmvAT1gItViMLPis+ysTRQankqtu8yk
/sMCaP2GzXTFxbEAm76Tk6th46cpJCRcQFSZ4Rnes3u3cmmoKVPPHtAPWVzc
VRh576A1aVnUfYA/teg4jVbHZgh4d9LIgRkRd/IexlWyQaPnadwkBhKFBVLd
wX37pTqcRteuXdNWIsBXE6ngyhyZ+dNSYQJKoe7951G77rNpY1Y+htFFw2IV
s5Mh/q0SPffi29zhMCraUkB7EUVmeIZxutrGxBo0cOBAezxQ6w8sABnpqTR/
YRR1Bbd233lUsGUryE3sW1qEHWsZj7950itvfEhBwRHCGWxXxaoJ0oGqaVRV
LydPM/5fWFhMI8ctpSbtfFhvXEZrMkuU1hjWGRjt2/ZcyBhvGi1aZgWkl9i0
yFawGm63rRLWSECO/5f4gzI8NSPbyYl+k/hXr0Wv/+NHCguPvaX4K6iD2oc8
DS7GZm/ZsFeGp9A3LSZQy86z5Fbl8pVrykKNLa3n0CDu2XQaOyWYpzQPvfNy
EChDoPCwCiKUTdzXuo/hdtqct4V850TITUH3wctoU/5erYUrFPenVt3mcSOm
09IViRhy5brG29RrNgZ/3h7Uq8472jne9kOFQ3vekjT64/drdPzEaZo4HbEC
88g/MBXEcWrRxdGLEG64oiADERYv7jqwcOHEg30A7cDyUe0V2imcZJE1QMvg
b5hhIezHLao0rQJSAPsFcmQjeZCzCBQ+X19fmWI4O3xqqjh4+Dc+j3EBO58P
xXwe4PN06vRZGjY2nNr1WkRjfMApSVoFID9UGGQJx2UDeoAqMDjg+sA9HJoB
ydBenDx1joFbFDXp6E9LQtbx/8/Q+fMXyG9+sgj2eB6wYyfOaBVwBkB8N8Ld
nFXg39hf4XMJLAONQudiT9kR6jcSibrm05xFa2Qgjxw9SaMmRlKbHgtp5oIU
cDU+bhYJLDiA5LCTtusdyCAlmU/vU1zskodkQednLly8AG2BT/elcrcLoLUp
17q8eNMsM9wV3Lh+jXzmJFCzTnNpvG+MiABWelJaITXvPI+GjgmlnbsOcYE/
GpjW3rhxjRYtz+CjNpC6DlwiXKEYkIwN26QH2AS27TDBNRiWPyg6MY8BwxJe
LsvBtIOWUlbuTkYDATxNAbR5S9kTRt5xtYjgfgC2PsODKDuvFGOq/bp06SJd
gMFkxTo+Sa2wFcDYK3aKsBoyvNCi4G1dkewhoByaFgRJZ/ny5SsUHL6B4fBc
GjkhgvHMER6HixQRkyOdBDP7gUMn1OwD0w4ITCCncGbX18MJH8mvcAHNr9e3
Q+6glGFTQ8S2swg4SwyPpNqnsW8CmcIToesgYOxs+v3GVS8ZA2+Z27iUAobg
QYJ3/OCvePri46b7OO0yNmwXycEI7uauXOEB37BpB3Xuv1gmYWMOUo38YeNa
TBK635HnFOtma8l+iVTZxZPVvvci6jYQikWBY3lbfrzwVkPyGV5Awj/EWAe3
snAwgzlSBf0ts/9VhHnR3KzNZQK1Bo+J5CV9xkZn4oXKUo6AKSgl+FEHZ9wy
APGh3EoJ2Lpq+5ifgz40K0l0MlDnAkcr5gWAhX6L+/+Y5CKtah8rYkBuSHkX
EVfwrPl4VfwWQWxA3r+dPK8VIF15XEqxOCTgGuDEyQse75rZO80qCfwRxeGQ
lx6ij86fv3K/+fo4CziceAGgUSGCmvbutzVQBF0Nn7BavBmTja1b3ZigLIoD
Df/GJBvO5MrIjCxAFKZtAFMWH3skgKtnmeQh8A8G9n3YvA7uDtCtoW3kFuzT
kUjOKBGmWETabS7cr7XANrw4ZKPoH1PnJPPqcIz3BeifiWIzRvIPqEx/hm+x
jSPqQk9qOFrgtMUP1LCeg2YLJfB0/0gnQoLS7oy1vrNeQ1qwOIYHQEqKzQMu
EzgUbUexmnL7+tFHH9nFcIkJOIgfSMO3LX+hZ174kDe1ZGdtMASCJkyL1a3f
mFaEpdn8vNgDcLwZg2EvMxaIn0EMkBbjBtm3QKV7jtCnX3ejp1/8N+OkYlmC
qiMg0YozAdlX/21pmx6wFGcxGEVQOO8lMiVOclmkxFi2ciPvXgtp+rwU3Npo
53FqKoatVKkyfdekMw+xNWCIoYYjxsqVK/XwVoSIi3PFsAhDQTIH/Jw6c5kG
jFpCDZ98j34eOxs8tTaq1JTAKOPpVYU6dhlMSluLQULKE4S342pbj0snYxoc
EjAK+Cndc4J6Dl5ADR//B81bFApSV7seJCLTMp6Vq1P/wWNJ2XGB6zApABKu
/f3PGGzP0wQ/LNalfASHQfiVlhdCjchDGJWgz0XF5Rta3hseFdHyet+mcPcY
yML97HsMKoKdBLM3CfddDWleQDSCOSsSbic1ryFp9lA66MtXrlJK5jZq2XWR
HJARMXkQ9PtMM7czcMUWgq/85q+hPfuOIw+49slJmvtgBcOntWDoFodsECtR
98EhtGnzHrjSaNod+CPh/tHyRwui2KRC3gYvValg5CTA7faAaw2x2M0LiKIf
Wo+nLn1mUOa6jZSckkntu0+jJm0mUFR0Ch08sN/tZgKKHOL3vGxiVS+RVKBX
5NK1z17L/ASAAGF0sDQiZTCyScBia+8Rlg8qfHWxROynLaYJ7DLY8z4x7caj
e/bskgwb/2nyKw0Y7k8ZmRsoMTlTKNBhBI+KXsNl9toWemgk0Ghq1Kjhohyo
XVsk3OUebDGQHz50kGbMWUlN202kVl2mUHrGev5lRNN+Eiu4k2im/0raW7bH
SfwJFQUi52Lp9JKtB3FkcD5i9aWxaT1qyM8voJlzw+jrZqMlbX1q2jrpzU+d
p4iBOy4hHXutSet0h4VT15ZQs46zWIcaQyPGLqJN2TnilwVpBltXUEg8tew4
mbXHyQLW+RwSIrG3Tb0nT56gZcGx1LabD7XielBHVla2jNaPbcbTz+MDWCne
KXuKi1vlII9qhrTx+1bjhXd9w8ZNNPSXBfRdq7H087hAXpDb4bJhl9FL1HaQ
orYTZSTRxjnzw+nLH3+lCdOWc9tzxUvP6l9tsT3C+eC7nyZQ264+FB6VJL7N
0rf8PMrmvk70Wc7tnEAtOvnRyqgcnMdOizi0Wmz6DtmBpME9C/qd7pKHDx+i
lDWsGnXgXredIAHIBfBuGzWfvmk+hnz5/5s357mBBWBOFc1K2Pldool8Ggju
0hMf5iaAZZwTjkfhHAbbhYvE1FuQFfaMH9v6sKRNID//MCoqLKgkiXO9ZWrn
8+KEwDXrMM3CPheuPGH6cZ71X0hNt34zqVn7iSw9VnDayLEBMkoDR86j7du2
ioOlzcjD2khq+gbqPmAm/Zel6JcJgSIBvrNX0vetx9GAEXPl+99OnLDXDXK0
AenzWNqCjXQiWNQIiOBxqgiSPmuOYtBEwpwOOAMAyLu2nZuY4akERcFICScR
QEvZxRSXYlvDzQUyL7cV142j9pwkijV6pfiDHj129iPzseQeYJA5xIK5WpX6
PLZlFIvwsOO/nfNQXAqDc6/hoZIajfUfBWIIc4JjMLZ2DWh7T6eOzzOQKMI2
DNcc67rlzL3muEPS5fnL1ku2MRx50CqOnzgnr1Bwij1bbMZ8HMKWCeus9g3W
EaDMybOTkTlZo6cKig/Q4NGRAuPhLw4R1eRmJaVHpLUwQW/feUSLALNCp8MQ
w0MBfpP2mHC/ccmP11kexNdNMJEXlZYdl4Mardi644iTMweOJb2Gr5Sv9x86
5fG4mf2KwCmQEOCPHsRO2ljAyFq160g+q6effZV27j5U1VEMCEiLgev1iSee
tIvBiAVrIP7NeE63bpiEnIwvShsL9rX333+PqlStLrW98fa/aP/BE1VvUQyP
PPPsc1IMEenwI0VtOD14b1S7K9aniSaSX1wb43EUQ62VvcGp50XtuoxCAgtt
JJwhDEWZVaxGTekH+obXKckp7Cc83HqduI3nF7cO0GUKig/q2+Cv5qTDqF0b
bM+fSUY2uIxqPm4AbAckRUQGAvMVIOMVyLr7w48/Uv2775UBr1q9DuVuzrOh
IhqkZRhYSNZxbGnwd4XyjdGGMs5bv73ZIqLLSasL4ACykc8//4Lq1qvP33lS
vfoP0O7de+x6YJi2ufLAqXv3PXKyon2wAGEqoPiz2mFTT+EuaSLvMgBIuBKB
D4uDAlaMp6z/IqsKwgujEwux2dz5F6RURPDpl2lzwe6qtyj2P6RUb+TFoW69
ZXLC3oIMKRcuXrnHLDFoktjA8IvYBSyxF0xRePxhxbbptVRWJnT9Gzds9tiL
F6/IYseOhEuYxNRtsHmm4uvbvbaGw43FEhFJkVFRleBRya3if1JYWLj4VkLf
AyJUEiwQT7hnbvAC4bzQkcArpJKLKxB7BC4UrG0Sf1YTwy5sPfYwIos/ryUU
BzME6Mm0PJage7qtmnJrbrydLTm7ubz93u7du39ixhkYEvgXvhTh4RHooYfV
Wy94hMoAwMC4e/duzX6EFWCcQ6wrApaTO/icr1OrNghCnBkkkEfEKmTVBsyH
ywYQUEhtkVpbZbs2OD4o56kmBIMG7GT7Aw/JHTVrcZW1UL1WifWrdJWNzDpC
lQAEYDYyVYp7LCgs8O/wiAjZPnAx8aQehXxMRkRvoB79p9Hq1VFepoVR/PjS
5SHUa5A/5eTtlnPsHVME04kxFIGJjHJ2CrXCkRY+DU5QiRmDK7MpImqD1TKr
VeChwt00AKKWQTVwBLu5zCopgx0Nnmww62lvYNbq3n8WzfJfgjJeZnZXrYqi
Yb/MoYWLE6BZ1TVyCDOmcz//MzlELk1NE6NpD6CWw5EMy6R8r9BqtBCmVOet
GJaSk+qpEq8UrbOaQ3axd3br1k0FEegap5LrxKpEtVkQpZgrmQ3wKVCxq5We
lpLuE0LjJi3gWbIGJDw8kiZMWUBjJgcDBDxpOgTDq2GEMR1aZXdIOwgBQxo+
nSbsBZgmpOszW4ijTKS8A9+DU1l7g7hHzYSPX+Tfh3xDznn/1N6Ajw0dR6E3
TW+ciFPZ0cFmhzg33LbvO3BSc4/Cazg5Y7sgIZgZ4VaAr+gu8wCkBYFRMMoh
7pm1fDtxKRw/gGLxXv/Fa+W7jxyYqO+oMNHbVyVsccs3rJZQ0EVEJxY9bz5G
/ia4o8B5mLGi1nL9xg2KYdUejuBwSwYj4Qdmr4MjNRJnIdQdbxw6dpV4KAAz
3+V4hsvIa/EMLuOXhWVL2Jj6HMANcti41XJ8xCQXKnzEZTsOTvh3xK/Z2tDu
G1n+G3zggBfAbUyuXBNgizfBjwPmUC0HVwC8DoONXEPYMLQc3KMBemETLSg6
IOP1iD3OVyWnMMoFBG/kOblsl4OKCBsSvguLyZNrioqwpwbYYCtVHlkXT2F1
6tR9mBv9ZmHRNqp/zyNuzzm3cFWEgPc06sFOHlD9Dho0bKL0T9+3dt1GqnvX
g27PwYgJXIMneprnIDdgz6ldu7bN1lj/vqcoOm6dW/uO/XaRPvk3ottd0ejY
F4C9YCJQlw5AfSTSgIwCJLhM15Yd6qNPvwPecnsHsNupU6fsPqJNyKCL5ET6
HDDYBx99zTvrJft9yA/y8mvvu1GHYhPq2LEjzmf7fbj+QuCg8zmggSbN2rvt
SrgievSJl4Er3SLkcSGPJxTnwZ8IoAg4D2g4v+igk7lSRQSanOC8JPj2/KEX
0xVKhHc1attxkEivtqa4eBs92OAxt+dgWVCJUCSH1ZGZVSpLGYolzPW8i9Q3
E7KDFwEoZCDsPv4prMkeMgkfYPC7SL7zUqUjAIFAco6OnGckFxyZK0ov/ORS
MkqwitPw9V9Bcgh8BPTnf1cSYF5ZDlac18A2iuQUbWB7BbSuwUfQm+CHGT1e
0o9Gz55LTzdqrLFcZhc2u45VFMY8+LnUZMD3rzffpODJPpQfGkkLRo+lxg81
cGbhgnuMa/ItWAVLHE6w/7z/Aa308aUCLjrn51/owXvucXKkacY33XudIA4t
4H56WB31EsMFLgrdQFw1Qe2I3weQa8DLckCbdpS2aDHlrgilkV263kSY507Y
52UjObSah9bTDCtqw2HpJK7XDqLVMJUAyDVgDWh4p86UGbiMNi5fQX1+aqXD
isWo/Ay6kaI2uD9jIvF6Zwd1gg2Ie9IUwf3jgYOHKTwyhsclHi2z5oyLYIxW
hoaLK8aNG1f/oYcCgyuAfoAy3ub0aRzUDvymjlmAb9ADMOh5eXkqWGgOEBhG
AP92oTcvG72ZTADOIggKQN2IdAB4e8oUycrKocAlIbcS35DQVbR71x6HN3FV
cd6GlEDp+PSdf9AKI4Pzfx1LjR58yAmL3HlFvAS8YRwBlrkKZwNx+YoGKnZT
2IK+qNh++d4HFOozXcR29qhfwKTozGGnXiWq8mBWQZIDI+GdrDz88MmnlDRv
oRQHu2jdO+rYMggt3t2px5IK+AoFr4iQBAqQCmvSLKd3MG0XFW0zY1nZRnJY
DpAmpxTh/w4kpzOmQA5jzY+oSGAQ0HFDXKtjAavnxx9/LEP7BOti43r3pQ1L
gyiDpbzNN/9VCUe4rW4cb5jN9mYIB6PhRdAzyH10OI76q9c9NOfPwcOnhUlM
LnUztgnvlbxRt11ETGPLRWHgkD/MqrCSQx4Up2xox0ePn/3EfIycAtiJ4XXJ
73dlXP2D5jLagz6NIDxnMNfVK9flLTDvWdbBP+xagME0S+vKVZs/Mps68qtO
4sML/skI5YY5lAGVUovBUxTor4sJSwKKK95+SGFtaLRl2MSLL1++pm2ENQHu
rSiFC2tc3WueAnhVwQ0AFWbl7lFQCu/ugaMjJeyodPcxTTYAcyDSNWFgQdxw
5twle9Bx1zaFMQWsuEia4KrFCm6HFytcY6zEVH942GmkeO/E0dbv5wjByPsO
njIGUHfMZjkwWJweiL928qcBV8Dw3uDhR+jlt76V+Lf9h047WP0sp4cvfhhF
Dz3yTIVlYXCDqcZONl5D9hWNEncSFYJn7eFHGtMr7zSVST985IzNq4bBTltX
Sp98M4Tuu7/hTTRvKAs3Fh8fH48+juYhvRN8OSpiymv82DP0dbNfWV2Jh5nQ
2SvEGHYesIzefPe/9MADN1NBojisYrw0HzdzC55ChGLCmSK/+IDqprBl9x4e
RM+88C+xweHw0yT9uCTBZyDYw02GDhDsMjAjOkn3PIyds/7d99BjT79NzTv6
0W+nLjrmgmhjzm7q0HsBPfHMO7L5lS8LZx0k4WLsqtF4OFEAZw1Hn5D7sfSg
v3fffS899ff3qVPfRfCzd+Ul5KoQLNui8wx69MlXNSmBVdRLKoKxELd7DHCV
yhFO4VP918hih8wiEzJPqt43IBIXCdHgzyKOIYlFhsHwf4vmKyya/X8Jp8Jt
B22TAMJOP/9+FDX4E7GEbOAQUxUIkZ9AhMjrsTwiW1QgDaRGXgykEIHpHVG9
23ce8XjFdA02TnjlS563/jai1N1FECW/DuEOPYeFiJvPtes30vH1X0WUOKoZ
4yiTD27RcbLg5FFEqcnb4Q4xoE8f2hIWaTFglZYRlR2g5v/+t4eeCojecWfO
8pQMqcN79qKDKQj95lLwMSjZTV/xQes00DD+0DMI3oK/8hofy2fPFRCS7dwj
ZFvXSnbRu6+8qucpxh2OslQBjETnMM9O8iRc7AIXGRhZ3dS2j0W2b8+eFDdn
Hu6o7NpOZG6ABUdrw821OxGZO4LkofQ0w4iKNN2TIkjt2+49e6hX164CxFnC
rNpK99LOmHhkMq4Ir5ZHkDjIMXHOvmHm8LkbgrTiUoDY8DGGBBEX9nx7CVKA
TWf79m1ANuVBJIBGSUmJp3kadePpW4BICE05Vijc+WqOqluBSEna5E4kpR10
gkgwJSaazx0Si/nXLGIqsQoiMV6TWD8Y1a0HXdyUZ4a6TEjG/v3Pd3WosQ+r
Nao8iMQocBXOBuLWR6XLObEwIo4ZPYbG9O1nkdLtLLOF9p0XXnKalI2bla1V
wGdwyIABNGPQEJaJ7bYEXmFpfLrRo1oUpnFFu078iEnFykODnTKB1uKzNSzv
paU7nRBSPuYhMwRqbmRhN0FIly0Q/cZcOsnCNAeqwZHmwqiK8Kh0adWKNoeE
G4I+q1Prliy39wuEUqiUV4Qi1coGQ6AVoh9Ne/efVEyCIDPcDyG5z1jfBEn8
g6/MbVFlunDpqmSbAtiBuzjuRZ2ZTBGshPMVf587f8VDbxTgOwiTGxT2iNgC
8b3Q3FBwN4RVAsA0bk3x3+22/CGR38gdiWC0/YyPnO2EPRHWBSTGQjjfx2aF
IiE+2o6DQkEyH17Kw4VsE0jiroFlyNVatO2gDgyCyBCm1M3yxFLYCrCMQ7Gb
FXCju/4cBH1zPbCnMhDX5sFUB7gIcIkIIxzOmq5gQ/Zuwanolpj/yJULFhBc
IhG5JiBRGF4USipBGEywgJnOLKuwmOAzdBfI+crVaxVCyWeN9OGaCKQluNmF
SQu5O+F5t71kJ02cuUbgKsy9Tk435KJFJiGQh02elUABAYE3ledlqBmEsALh
ZAfHOyjvsH6Bs6ywuJT6jIyizsD/q/OgkNtVIHE7BLJj/xUUGJwitzbIBqrl
586di/f2N1XA2Q3MnaCLU4qzVVGRPIp7aci41SLEiJt39gIkChAYzEx4bBFr
2NniXAwshHegR7xc1V5wkUUacXYykTMSBdvrqwB4FyyzANH46cm8XNdLeiYM
Bl4F+xwvcSt7UzU5J3FvD986jNnYsWMoNj6VRSeBxzuYAoI2eCiBF7JhwCMB
q2JOwFrJ/KxlATtxccG7pr4amwUC4nHzAjK0CRPGU3xihuQYM4vKfvXRE+do
HGswILWD23PqmhS3srC68omh3nUI/53OyAkezli/oD3nE1BjAbGYMAad+gUJ
8GJl0ZD4uoQMnp8VCRnWLvx24MSrY2o5W68T4sDx0+NuJWS6lkJNOmDsRojY
u3jxivHOrywKHnRCXApgjZcwHlQWgAtcDfyhEVoH5RC7IZ88ukVcvHSFVkTl
WORX3GlJIHPpquT+/D/Bg7yxa/Zp7O+3woMwCG/Nz6eS1XF0Nb+ItkbH0dyR
MJjUt/d3J9Gossfs5fdsS19LR9MtapyiVTFiRqtft66NfoAHgauch+Sly5eE
CXdnXJIQKl3j36zglTSoXXvclmlR2HGUjPNWoNCZ9RuRVxWAQjgB52/YQAfW
pAtVEcBgesBiav7Fl2id1obwGL09vCUotMYSFVUMCqtIEtftObm0MzFZyI2O
pK2lBP/5yHxvj6UzH/+tEKGzY6jjTxFhmo0I7Rl3IUKc6rdAhFzC0zx9G4iw
XC7z20GEAiJdRf4MEVYgs6rDOK3iigghCEUM9UriEulaXiFdLyimoiiWv46d
ndRMQITuOf3dESFX4WzgrRDhdUYR24qKaXvyGjq7MdslsW3a4VZUa8N9hFLv
qVkRs3SSpTg/K4vKWOCpeIfQgG0IWkG9mrek6lVdFBFQPaExucq7YKEKgFMw
0GR8lpKSjH9XBAtNrn+3PPe3AQudee6VQ7Y8LCzbt5cKEpLp5NqNQoq7PzlV
qCQ+eP11W9RN+lwpcWtYaAEJJEtHmgTgJtaCPTQ7EgJjEJ4C35yUzO1yrMob
/x/i3gO+qyLr/88SEhBBLGtZu2tZ3V17YVFXXXVXV1fdtYsFRUCqgEhRekd6
rwkJJUAIJEBIpYcOoffee2+Cop7/eZ97535vQkB9nv09f18vVJI7d+bOnJn5
nPY5Ljonx8+Bh6UUMu6frBtftNbsMuxHNN+uPUdf9JuA48hvwW9JNgoBPQ4W
4kvG1gf2UwX+Ab8JunzdZmMKcOm7Xkj1h0igesPRGBdf9Hfo3v3HfNPFSPlQ
IRI5Two6Xd2lbTuPGDcTgJEcFZDUlm0HH/BfinERmwjJQdp5dGjoxCK6rDfc
v+7wx+znsb+OhI3LfRHRgWBLzBfrNu1zzkmQXc9B040IAEcyXGVhRlJuNm44
ejulN5xrB00SnjwuUmLt2Slh/jBuNSJAeUYxvh/6URARPuyGtmK7GTcpC7t5
+yFn22QNMZYAVvFJL1y6LaiKRDZMlq5dhWrx0rqLZwEOW16xQAHBGrVOlT37
T0S19H+HMWPQsFnmv2uuaO/wkdNBO35HzJcVz2qdZvrH/f4QHZOaRfmtDupf
bdiyXyc11RY3yAkurphntWEfrvfDR0+FzdYY4TDzePNyKCi9xzVvPJn6od8W
tCKTBonFuqE/plv832GMJ2SWPYHFO3/Z9qAYlS6VqUgYnbCEA8y1+1tCwoAG
BhPBkhU7ghJNa3db9WBwx/Q5G1zVq5T0xWa5YtKYIKStrP87L0F4jM0Azm0s
X460nt2CL5WeAGge0hEn+iRbYUklhqHO12McVZ5V1vl/ZvnyTsZFigWGtf/G
3CGP3XtvlCsycu1119nV4B3b3vOkoy/IyJYxXbpLu8/ryoP33BM8j03Z+ZBK
Bp91RpYsXCQLVVPO6DdQWtaoJTdee51rQiahOw2LQjRcwj9r5sLhfkLyZ82W
mUNHWCGeT/7zOg4vd+ZiyCSVOTKw/4F5i5JUp2TFvPmSFTdEEtq0kwov/Yso
INdLdPHi8tVXX9nDTlX8JWat2bPzSGAIg5gDihimTfNAjF/PvbBZ6yIgppBZ
a6I+zXyGQMzOnTuMsvK/Y9bCwESW18IFC6yJAzH8nNLOFzBrnQ9ivEo5y3QE
i1JSrbZnm1p15MG773HigifElQX9H5uzvDSwlYq85qWOl7HdeppQ3nDNtcVD
1lAnlK7WJqty6PBhWaxTsCgpWTL7D5Sa71aQa397VVRRRXkuBFaKsmFl5+TK
li2bA7By4rjM1B+zQP8DGxbg5OdtWLGyeesWyc/IkrzE4RLXup3i8ecAh06a
8bewQjxcVBybuwtwBMB8CB7ZuftohP1SZHLeOjtASXKACvJy/zWoo0SzUxHg
Pv9nrKr72dX+zwhI4HyCLG1UET9z+iU6eqc+kxUxjDDE8GPo9uVYJUQLyp+k
cYsIzfF9EdG2Nswc2S5X+p+DmYGQHcLkUjOWOThDCRdo8VFjM6asejBY3R8s
Wg+Q1qpzhpGAhfk/8dhWbzDKwuAoYPJPXzZwYnLAW3E7vbCI9NO7woCcA5Nc
dqCXDj2zDZRRQcYvdBL1oD8sUuep1wiem5C9wo2W4GzQDV3nTl97hf+9aLXM
HemM7nsBYFynHXphG/shDFqwCHDDQ66j0+Kn9xZXGLXVmKUBaEtW7nT4aM2G
fWYladjKKm3at7gV51agZ4Ku3KrB1Mh9CJ4CYJJy47onoRpWLSxscD1RrObC
mMmj52xnxFJJlvASrupEUGQbrGUKHLEEnglVdSLMkOsdrGGpKhJpB1kUGIzP
HDx8FkbQqFb+73DIkcZC/jV1C8POZOw05IixrmTOMHZnSEUaKdcJqEJiiQoI
G1KRVMocAbSpEuTw0N4Dx+ydrFTi6LnOFMo0YRIigafvkBmuNJNCd1t+pEIh
vXsaYSH7ACtZ4uh5Ts8Gs4CawSVUvF+yYmdQJwk7cpqCJaN117WlwoAqIreG
p71HlkWCgiPDn3NaP5WfIUFwXDINjgBgtJ0ZI+xTSYzHlufKWxEXAWD3piiX
2AKfTCDWNjolndgOmMAWWHaRlPZ/bfmnGUulqr6aXKwxXpmCWfz610IoTks9
bItxfDKqNWvMDRG+s1z0IGfySy++SHx9lEuku+X666Vf3752tLiEZNo+o3in
zKWXBs/dqfot9QUi7ytukGnkiCQp/8CD+Ojco/ffd5/dpDz0D3+yHFTi7iNo
SocZ5Q25uN0D3O8FoFI0rOrS9Ztv5K5bbw2iBt96400jYJML4COdjGh/Ingr
MQnn46No2+H1atWS22++OfhArF3UYOH6crbCcLSYx4C7Ohg1XwNm6N1/pMyc
vSSwh6zaJB26DJFc/ZUuUbT/NBf7RcAQkVYWlOWNnXfTYuy4VFm4aCl59AG8
2bptuzbJtXva+GIjTUARF4sW82nKw024noeNSJGuvZLk4KGjUc6Iza3YrU+y
DE9KcRIWFRaxwhGPV/ldYYZLS02Tpx99DFwbVLO56y57PLIIBUPEzD4VGRUS
cn6ImEe0lzxqlJRTgStV8pKgdpIKHG8SiVRkItpiUP8B1FYk28A9Sl4NyDki
QBHkwyr7xrIob93YClOl74AkSR43NYj+Wrlmq7TrFC9ZOgeYxcJSQVDzebAn
JoA9fCu/KtzEQ9cGe5z4r1RJqfzhR3LrDTcGMkpcTc0aNcg7LZK3xMMoHnvO
9p0HjKTnncr9jRLn2LETZqAiNLh6g2F6FA6ReP25TnAZf+Ygo8BaDssR7BLk
4hKigfuAUDNSX4txNd4Z6ofoU0xFOAPIzHKNSDHDGYMZ+Kzu/p9cP5cacoeY
CSoWHoWPiKZY61kEhAj4RI7LEL8rlt7ScZs3P68dBSrA6Swkn6jDKu2anfte
puWtUpSUZJxBy1ZutVdDCpQ3f618XCvOZgNSGZ2KB/1mWALxQ/Bm4vD4KESH
XDsCTICsrjf9sEjljJ/sUJw+a7W89Wl/RRhjZPuO/Xr6nTHGnk69M/X2GiJN
24+D5Mr1hslk125ICsfKhzUGS0buMjl54qSBkQ2bd0vdJiON0WjsRAUMP/7g
8ZOWMB8o3jXub4wFiaPnGMHU2bPfWvIaYUSnT58y/qXsqSvNdlHVrxG+Zv2e
oKILvEVpGYuMWosRb9y8x0oGHDqsB3D/bKlYM05aqiQdPHjEv/y8lUdgUVah
jnLLQXA6HBgcRTzDXOtEueXgGti156Bx/cDnk55LZeyzNoTFyzYbwdgHNbxl
+vHHH7y7roy9icnoPiDHKIAY5aHDR42raffeQ9K9f46NHnlm1HCXlA6NlAOR
cDXS3XAWMFIEHJklIBecX0hwfvrpR5k1b63UgUWt5mCZu3C9wdITKjiTZ660
ZazXdJTMUiHS7i6G+Rz5pVlu2qSahuHMe2By1g+LztqNe13BIeo6Egn/btV4
i88/cOhkYN5TuGV2oQ+xfyrs27T1YFA0FGhGgSKMiGATCny6dhZsN2eD4RxL
lNl3LIDnlL8ivwRz0az5mxw0gvEA5M/rnG/ZYTdMdaA8TFghPnxGgDpVp4mX
0UyhAcc2TJooXlHULMV44SawhvI4WBXNx5klwL0QnToO1ezpq4NiT7jdyQq3
mp86Sqpa/vDjj7cVmnZoPb1BHgymHdMyWNCjRt/l4mTz5m8yFM0b0c+OHHVV
cWIC/mEsZn3ip1towZPueD91lnLzpkOa2S5UkgooiEmPL6jTJNlWXLWq2fz6
l2G9aJNfrg7Sy4rxf/reLL0fp07J1b9NlGmRuBsHcUIchVGujstVl10mH7z0
siS2aS8L9Taiuox7np3JJuZJV4Pkxqt/K9X1rB3Vp58RE4Yh1L59+6xYceT5
4vK7q66Sqq+/KWOSkrgrXDRwGPvpF3gfEGN/nTI5Rz9kkgXHUM3OXX4cLcRQ
ht9+3x13SrNqNWR67mRcdeHygw7+jSfB1puezMwMe3t2dobeKUEiqBs+14VP
PRR08JhChTa168j0SRlYUG4PdcDNA7LSDopbB8UtaqBhsz7yRZNEmTlvk6Mh
mDlvg9RvNlxqfdlNMnVptJV25zVhiCTtFQCB0QEI1JdHubcz5ISho6RTz2Q9
Q884JDd+0hzp0XuYvUW/0L2YMwxw5yd53hx6MTM5btw4/8WwgU+SuCFJUrlW
F7uOtu445Id9FLcgm/crd5Z+A4fxOjcWyoaGIrtc9g9GEKyi4Sm8+dqrpdob
b8jIhCEgMMfAC9TLy5upEzDBZDY7O8uXY2/sfkHK8AKFskeDt992/XVSt0IF
GatYZPfu3U5Y2B2urKl79Nbrfid1KnxodQ8D+tPiBaBeamqqmxSms0OXOPm0
dm9416z2213+2HfvO6739Vj5rE5nSRk7jgkMFhSRoG0Rsf7MO0BQP88JfE5O
lopktnaeUcjGFW2lOkv4xWbdN/z1/gelQ4NGsmD+fGw0FwZ8ZewC26iYZOCQ
8VKxWjf5uEZ3Sc+cofB0hfQfnCavf9hBatTvK5OyZsrhQwdtJ7tqr8wF+KZs
2bI+0Iyx/Oc3Xn9d5qoahxWU591hxAdziV555ZXB80ROv2pUstPslgxz8TE2
eAdhAIh1FVeLWxxdXUUKQKkdO3bE+08DGAhVKfQ01ei+rF/fdro+4m5pwOey
5cvl61ZD5L1PO0v9JoNllW6CBQsXS7O2ifLv99tJs3ZDDaYrFHrA/wR0OaDc
NddcE3wCZkSqTTEdu3bvNiqoS0P4Y9eunTodi+TzRgPknUqdZPBQr6w40/xp
7Z7y7qedJGFEhn0PNr8H/CF+//13JqEjkrNsOA2bx8mMvPl6IK2T7n1S5P2q
MBR1l0X5y2TXzp3/8sEdxND9E2cag1Wlz+OkXecRMlOboTmYyqzPrFq1Upst
kW69U+Sz+vFmVsRMptexbzosbbb72XMWSM0v+xqRUWc9ULZsXi9jxuVK5c97
yhsfdZARo7P1XfDFnHNCgfqETP7hD3/wle/iZtMm1Ic10N+X9icHgL9+3Vrp
0itZKlTpLHW/GijzFyxW5XSF9PFlr22nEarILrGCC8jG7X5bkP727Vtl3Pip
UqlWT1vDgQnjZd26NZKVM0ve/hjCqO4yPn26Kr5bTSNwQe7sZUIXOSV08Zyk
kNZM3ULW4dTJk05SyKhZqlLQssMwefuTTrYMkEblL14qzVVC/vNBe5OY5bpU
erIVheduDwk07Ff0oMeUswcRINR3yAwrOuh83RHj7veWZwF4GJCYZ2VmSvuv
A3gypbxO58e9bv+BE9K6yyTDI+CSn0Kvw+UOXON1kKHTlWOaYftxUnPhHT9+
3DE6YfLAcsJu1kcuL+LHuq8u8GP3EpaaH/NHZ8GxyG/actA83SDLjMmrHK4D
u3nlhkYobltjqdXuozneEU3epIt6edE/dnMBW1f3gdPse3Ebn/shYoElShSr
LJ1jPcXL6XoBpDAP2zxG5TLBFJ01hqHPDMrNCI/XKhUoTh+ewpn7YwBdoV0i
zJBqsyNSFjj79Z59R61TAOO4jKXX+VJDvRWWU/sP/JGk+BIWCA4komFK3rrA
zYN51Eqa+kUpDcn+8KMzQznJwsiMYZNMbff5BNdiFKUp1ktEoSjJ0qW7vOgf
u0sa3QB7JSZmTNpHQrzya/3AOBaARLJtOw9FPeX/DtqthNHzzLUA+KXwa/Bh
x05bbJ6V6NLfwUr13XfnnOmukDw5u/0vE46m/PiXIehYuwAwwHDye/WbZsvY
cZOKSfW6XbXJpMzJkNsVIObjMeLEeakrXXPVVVdbodSRI/Q0njxZlsyZa9fz
yVOnAmQMUPcTU4J2N910o3z8aQ1554OGUvGT1pKZPjkod+j6Q1/ByhJB7LHG
e0SkJUavWVOmypL8fI7eF/wmDlnrl2lXOmBtQinu1AlZUrN+dwWhPSQzZxqz
Fq6U6FOsB71AOU2BmvEK9ObPzJOVenIfjpQn5KDlRNG586ZFm0zKzJUqtTtL
7S97ysjRE42yPsTex8LWrFmzQC8kU8A+na74YWHeLFnmFYgKw2wMQ/4qeR2V
0P/Nk5zcqVK3sd5flXtaQDUhzSr3/oFcQrf89zJj7gZTr96t3Euq1e0mo8ZM
ZJH1xbzHu/Jx8yrujnLAG/TgVybzn4uRpNET9NZpI2/rFT8ha6lVULjRF6K5
i7bq9R8vb1dsK01aDZApU6cxvuhQF0D7iOnV6wJbCEW9ivtzB1V8r34j9TXt
9LKI04thArFDTlQpO9ZHdzuRKK9/0E5v9ySae62LWy/YRwuhcajDyfCPSF2s
boKb5KVXP5KX/l1H17ybzM6bq5vogCOT2rFjp2RmTVUtpp9U/byr9BkwWt/s
1QajF1aiIMGKR3yAYSy8sA8//JBUqlxb3n6/oVSp2l6mT8njfAlrliSIh5tQ
Xhc7WsroZJk7fYatzOmITgcsAKb7suAmbqbKZp1GveXNit+Yk4dT58zZc04M
2EAE/0PH8f5n/eWT6p1kUkbueWLgl7kL1ogtwRohBsWCrmbqxA+XSjU6SdPW
A2WR/n7fvr1h7RcixPAej40tYZZJWA0yValZMGu2hUSAWS6G3TmO8/MXSdr4
iRKvmtmAQcNk1OgUo4QZOmyUDIwbrqrgSDM3+8VaCxQ+oHA0Iyjpz/An71Ww
AIcIzvLcmj5fcPAcFgIX3uveh/gSu+t9kfccDATtW7Swsjnx/nMoPCV9dcU9
R7ue3bvbDnOoi/hNFL+kkSkyOH6EDBhsmqVR2aCFDhw8XL91rB3HijnuDx2F
hMOHh/svPT7mqTzgE/YgYEl7jvvdcrRHJNvUDRsx2hSvkaPGFKNP01gm2AXA
xnSwHKmcN2+uTJiYLgO1WdyQEabeoY4mJI6UQTrr8QkjZcb06XTxii9jR4+f
NuPbm5/0kU9rfmPJ/1SMRXePNvtMrIWxpIxNlXqI6sfdpVfcDBDbo37PzDHm
h2HDR9t80Ft6+kSdozE2R6w3jE2LFsE0851D5AzMbXA35Tdef70M7tePKyHK
wXFXuRUSokFxIyROXzlWR8OcwDnFHI1W8WKXczqF4TiTwr6DVSs+IckmIXHo
KPvCFP3SAf5EZWXlyJo1q03PceNjHXwOpWB8iEg7Vea4Hl1RLsZHBdmRo1Ki
vAUqYaxGiPuQBE8kmApCo9mlRSHx2/z1J7Kd6xj2W9j0ietCHaDqi+pxznSH
mGDxI+gRrITl09FXKwwzVIO1dP2mfU6yOCewFkOkFn7zG2+8we/cmzFdztSb
h0pVHXvnWllY9+aJvrWTJPgtOw7d4r955MiRFn8TfjPXPCx3ejKFsRtoADVV
f11M7r77blxd2go6VNTASy/+KMws+C8KP5qQkHCxR90AOFpInmEu77vvPvco
Uw1ZdjizGcvykFHzDCF+2SrVzKH8oyqLzJy30QzfBI4QqeusAuhj8H/jv9GJ
da/nUCX9Rw+DYNA82l0Plgs8SiFFN+iVa3ZbMAGm4tkLNjuQvF2VadjksWPz
SKTK0iVmJGvXrp0ZP9FwWQ/WhSuKAXJouNdTsYsQogat0sjuciuNSZcoU6D7
rj1BrBMpuGmZyy10l5gb9Av+OecHMBN/STNica72pYOLEOBUrlw5Y6pgNIyK
w3vMmDHOZUnIh/H21B9hkjs1b32QyQ13I6Q9SLWXkbaMLsOVqtgMhDQQmooB
0H3I2o17vc3QYizUAxfbDNh+/c1Q+mce8ysuuEBLi/Odvd4Sz9A1iL04e/ac
i0Nbu2mfRXfgWyDfhvE94/8OuqJEFTSaokMtWLIt+GzoHoh+caGzzPCZM9+7
GNlfIM5Og/4ZefuVovk1j/7SyjfgZmwk7s/Ro0dk89Zd8lXr0fJWpd4ycmye
/uyYYyula8dmSDrMH+99UhKTsuTggf1yTFV4ok2PHD1qZ25QdMAjw/evEtNU
QCUc37DctO8+Ud6t0l+1vGxFOQcCGm/EBmdflCvNBIJ4t6IZQkiHDbo7QrGX
M05DAS+Cr7ihrKK7riKjqf7lEPm41kAZPGyKnPn2VNANluIXXngh6KbkJVfI
sGFJppwxIRgm6Ipu9PYJ82xhdQ13s3fffmnWfox8UK2/dOwxXs59fybohq/1
vR32p1Tpq43VEFDNq103DFUl5/ZQN/7SsAn13yUUUB+STVt2SqtO403NhaEK
AhGi327zUQPRSYQ/sdt5pkvfHNm4aQdD9N/j3Yt0DVx0CgqwDa2XJ6xaKYkJ
+w7IuInz5J3KfS1QnZRWBcGuhAdb+Kv2E+SjGoOlqX79ilWb5fChw8VDvbjI
Ood/sWe5ryruf9UR/TsTmJmbL/WaJZsVCh9l3ryNwVcxG2vW79GLL8fyELBI
xQ2fKtt37NGBRPpj69HiKl/8KKrraDewuuL237p1s0yZsVR3dZI5gKfMNIUg
iAHFXz8ufa7i+n7yRbMRsnDxOt18R6ND3fj/BNwZRAzUqlUrIkoKRvg7IcVr
1m2Rxq2TzWkcN3xaxJ9U2kbLXeya/aZYrHTr3tsEnbXwBP08CQwLuhONQ4cO
y/qN26VPXK6Zp7A3QTNBxb7b/A87fvKMXiurLQyMrOAWnSZI7tQlsYWkAqTl
1gtNmZ/RVTFfKugqd/pSea9KX6nZMFEmT0d1PeMuOa6VMC/m7274vcxQFQd8
TqwDZ1oxi+/QL/nhh2AuL5b3A5ZAbcJ5M3/+PO1jWVQxj8Bq6dIlKkmEv+Mh
8asPl/LHwkxBYwFxBO+89qqrpHGlKjLym87Sse4X/D3IqrpExcOns/BBqtd+
2LBhAWHnVWXLSr2PPpYRHTpJ5/oN5M933hm0R7xQliXQcS6xc6JJkybBXPzx
97+XHo2+klGdukjlN96UUpdEsrr+rFew05Hi/Pac+RiYXXvtT3o2+traf/Lv
1xlz0L7cY48F/LoOM3LEMTW4+Bbn50PL781blMd6tnhxvmWFoYJygTzgX6/E
CDleXuiAq775tiS27SC9GjeRh//4J9clJLpMT8TFU6aAnkR9aJL2qALgKh1Q
GWD+vHmmmhWlKKGHZ2bgtZoly/X3tEMFJHSJtlOnTrF3b9q06VX/K2FPzJqy
VOo36a2qx0QkRUXC+0q+MDV1gjRvM0jGTphtR+VjfndeWF2OzYBKlHXhdbXE
/r5w4YLAXRhoR2UsdZxU5Chjg/mNvPzUM9KvaXPLFvn3s88VIC1+STVJNIvS
/lDZY2gSfD3dRBYk1v6+dInn/CVIz9eYwgoTOj7KGZYqJsONmEliotFtWTu+
LKIwXWKeLvKcnRzdfdtt0rpmbZWjrlLtrXekTKlSgRzdrVDK0Z44OeLIdoW/
z5MjK2Ox2GaRZ6CULUqRuiWEYxgL/EKKDFy8GfxBLh3F1Qs7dPi49I2fIu9X
Gyjp2UusrB2xZV+1SZHKdROk+4BsgmfClhLy8K+99togihPGIqya4ddu23FA
GrRItmp5k2estAP/wMEjVsUwqAP4k7hqhZzGZLZfccUVBSI48f506tQpMGhg
4/ZZhoLnuHtI1+zbt29gtGV3YAYt6rnevXsHz/E+nos4S73n8E/26tUr6JdF
wTkOGal7Dsh1px4W2AKdDY5vIvaMUKJP6w6RlAkLLFps+459ehWMl4o142VC
FmXYvw/GgPijnZQuXTp4NzDuL3/5C4IXPIdQgkQLP4eXU+U9yhWMIzKtfY90
i6wizuvY8RN6w520+nIfVBtkUYT7DgQl3UePHm3e2VIqn+61hFLgQyai0b32
oK5e8w6pVuutx8Ac/eE52bf/iLTrNjEI1jp56ttb/Mcp1deo5RjVluIkbsQM
nZlzFolG75TuG5U6lzhCF2gKNAJIIEsxPt9YlJfGyzkQKeXgkZx26p1rdZTq
fJUkmZOXyQ/nvguX7SNobNDQGV59XC9FweLA73JCf8gTekoRjhw3V48PBQE6
TXwf09aq84Rw8AKnBOwQFxJ6Z01lc2C/CD8HyxZBjhEoU8LMDKQTEsX/aZ1E
GZ06T7f/0QJVFbmOV67epnrTcMOYfsKqZQr8zZ8JXDV4tnhP9S+HWSm+k6dO
uVcQTndYZyI5bZ4K41ALyPLVKJ9t4ecF++afET6ElDPqlwgpd4Zlqf0i9al4
wBT9k114VC6pin6ssHTv/uNO+enatWtAOh8dHStvvVdDTn171lAV3iWsK5RZ
CFcCY92cwgTsIJwBeImdevjoXPnj/U/LP/79hWzaur+AwhSGn2Uvv0J69uoX
tOM6gKICKKDP/jPyCZYGIRmTVxg3GelKBNG58QPZwhXj/vTnh2XNmnX2XqAG
7ifo4DDX2g0X4yd9kAqCPYrc2hVrdrn3EQ3N1nXvu/X2B2XT5m02H1xRbHfg
n6I4L7HGgH8xt7eOfyvDxswzqwh/yAHaf+D4zb7gMgnUdsFniGEBCxFO0GMn
znhGB3vkaf4vNrJnzUKCrYUQPUISyZUgw/laf/dgWVm1fq+RemPUw8tMLonP
emZffFvwem+72SbaoRuiWYeJ5i0leQo2b/35zcF7fyL3WupSEV4fIZGK0EgK
0ru3Xe3PGxDSaTG4CfU2sTWgWmebTiPlpt+Xk8q12sqJk98GWgx1bNCWOImo
V+izLhWPnB2e2hKGl4TiYLLj58ANwizuuLu8vFWxNWGhbhlRW1j2SLNrFXnM
D8QNvIRxhr1XuvDUwD2Ea5a55AgkqnjrDgvVcFMDFTTOcdNTqBw5ZKYdrD94
BQ5LBFPuZJi6f7znkzpDLZsJyhY3WDBmWB154Z+vuLKkpkRhqGEO9Bz1q239
vAoC7MKKE2b6wCIV0kACvwGTQv2p1194URYnj5WzS1YY48d3azfKB/96xWUW
Mu2OGOt2v+luBZpff/GlvP7832XdxAz5Nn+ZEah8v2aDJLRp75qya1xTx2YC
Rn3n7bel+rsVZHNWjvFe0OupFWvlvrvuChPcsloS0jmsTpBivLdee02+rPiJ
HJo1X5uv9Jrrnz/cemuAFQmFAx5JgBW9XIsQF0h0iDeDGCZSMwqrG8xRFz0r
X9CzYVpcopwmD0VHfG6Vwt3e/dyHUizZaTgukiCsbkwx2rONUcV9EguWKaRm
OIYGp2X49LiRJGrtAtztaxdRr/nPHzlyVHInT7VoLU7SyMpbjWvJzMySiek5
rHw5fw6cZoHjQx+PLsSH4spJANGdRZORvPbKKzKwRWs5MmeBrRiLvX/GbCl9
ySVuxrm/uDrCMx5WKqzydkQqGXNIlwjiipwyQRNtWjxE/4OQF6VDMNNg/fff
fFNqV/hADuXNle98YT6tC1Xu3vsCuSBGj9eHR+l0CC4hfXd4TnBTITI/rz6U
tGyvcFUVkDhnY3H9U+w3xcKsQByTEkCgS+1sok796JQs+aBKJz3eqFa+UCZP
mSUfV+9iZeUoPbhtm4sqKWnBsmj2RXcX0AJxcuKrDneHqG7eslFatEuQtz/p
ID37p+hcL5JJWdOtOiG1/LxagTv92J8Y89g4plG/O51UeM1jIoWV9A8ILykp
KQiaGTRoUIHfF7tAuzvuuMOAc8lf2Q5jACzSrh2n5i9pB2qaO3duMJ0U2CrQ
rpi1siktxLKEYBSezg3r10mLDglWmrDeV/3NQDA2LUfe19Wk9GJ65lRMdQHo
BbnjAOOtrrzRBbokmwSXt3d7Rpr7JUx/rjkjdtSk7urZpLtpzLgceU9HW6dR
Px3dNJO3tp2GW9nOFB35li2bLfzTFWTibkXpC3cZHe4yKuiSXBhQfbhL8uX6
x6VavcdGLQbrrTRPZs2eL7Ub9LHKgsjbbv1KzoKb/DbcHcuWr5DufZLljY/a
SdM2Q2S2Xudj0yZbHUi2yrQZc/QM2RPlQkDY3H6V3mDTu2HqDAU/wxBKGVEJ
NIzLzAzZoWeW7onOUvGzLjIoIc2MF169yKUqLwukbefhukd0UWv1k4m5K8kp
d3W9ubh37Ngmo8boLq7aWVp1HCp5+pnz5i00GWC4aROm/G93cYlf0DS0/px4
bKZI0xKWPUOkG4bStyq2l269k2399SMDo096xjQ7DN6r3MUKz+80aCnP+XOF
Nb9znyxdl29U6DtIUnJmYPBhrqgAybq9petWpe5ARVariCh3g/+F2w2rhctU
vOH/163TiH//nArmSGeYKzKtiVsGtn8flGEsbXCMNXFfzpUBhQWRYQgus4JV
GMwQpLKUttUO3y48QgYXWgv1+WgWW7K0nulDkMlIPJ3IgIFDcIwFMToob8wM
MTO8xpmMuPac5RKqBFwZ+E6pGRKuL3X06HGpUatOAcHDRATZNk58lER+xjEQ
RNl63J5k0UMOSO4Q4b+RVx4poCfSHM8pr8QD7C+MJWGqPnafL8eMkpg3fM5W
v0jVRBLkCbK9wcm6YnOIi3Dc4FvAZTp9znpzf//HlwxmiRBioD/aIZWAdLiO
4BtuiJVrd1vsK4lUcAXt3nv0Yf/XUAVBBUAhQPS7Lv2twJ4LmFOpNwom3PH4
qr5qmwZZ0S3+tADb/Sgi+4NNoRjLqr/zvAO/kRK6sBSvjVQEijBFYeYgA27L
joM+sZGndmP+dqoZU8eqI2NPPvmEX3HxN3LZ5ddIrwHjnYyRodqqdUf7lWtG
8UUWEpMFFgN+xiLr+e4qRDES2Jcgtq/s10okooQKUeFV8BgNckxzQu/sPzTP
uATuD33RXF0pvETQZOikBYaE3bv3yoMPPVLgvCAkAAEBOjgBwcqqaOrCoWa/
Xl8q7X8CYH3hhHSFl3OMh/HkwiUyPykZk3WUUwRASYWVpZ16AOVPnS6rVVGi
3U8r1shJ1SPyx4yVl5962jUlNMkRljtlCWQxd2aeLNNuT8xbZLR9R/S/g1u2
lisvK+vOKZLEHG20U5YYBfyWc7OyZWN6lsjaTQaKj+hl1K9pC/LSg7sQu62r
n/O/UJYsEHftGpmbMk6O6NXOx55etERWj58kb/3jBfeh2J4cUeX/obKEdd9x
jxdWllwyP1qRKqj/C2XpoOoScybrHZ+jp7cqSkz5AdVHWlavicy6GafkvHOp
/d8rS7CCzVe52DQp2/iw0eaOzMuXhLbt5ZoQ9ymowxGE/1eVJa9gEhTEqBSl
Sl4ir//979KnSTMZ2bGz1Hi3AmwFEf9huXKFCibFBMZDV2hzfKFCm/zMlwDn
/sXlibGcLq8qe7m8o4dh/2YtZHj7juayLFyjyW1G1yWbkU+cODHd73LCebU9
+Xxd15t8aUDmiDPHNH9l2bLywSuvGjFtok702y+86HYEFlD/nwDdEZHF3R6j
lynOYZyycS3b6NZvI/96+pmwdcY1jfWbskRAF3rV5dSmb0lcq1/clOWi6dXW
VHtt1dYOnJcjTYnuLTg9Jc3gwCVB0+uvuUZqVXgfW5D018Pm2XJ/CfPpEqYt
hRQotqAFxaalnVdUNNUvKoqX3wFnssm4AOjuthtukC8/qSTD2nWU3l81kSce
fDDcHTsnPFKaEpJF01tp+vEFmyJCEtJiwKKIt1/b1SpSukqUY8eNs9OCDYni
5NiC2YmYo5C7P+h/YRjGTd+tYWN57N77wt1xqkS688hOTcJTU7203oJ1c/kw
jFyFdSZOTOq++hujwFzSjvMMS/ZVfmcoLv369TNtgmCDJx58SDrUqWfBCF9U
/BiG2GBn4OIoXL2M8p9N2yRK154J1EF1JVHpvn2neBmaZLELLjnY+RiY2//K
1v1Pga1LbJuTzdhQe+K9YvXj2IfvvFiwffQF2rsP5K8TMudLy7b9EUavxGm0
xCUo5FSdNH/ZZp/jJxofoTRskSB9+w+NcqVQJ04YL916DZHk1DwY5p1ghHfM
Db9sx9x4AelvcGHpd5wwTvoBCgTxBtJ/4aZO+n+R7vMnf67SMpeahwOijQOH
ToQVkb+/8BbFywMvH6ANhAaICAex4bssUCxSF+fPD71gnqVIDsZPMj4zX265
/eEg0hr5dV7DV3xpc/kQlXyO1p27I0aYU6fPSfe+KXL5VbcE78AiP2qUx19X
NvSOpSt3GIdow1apRubq3oEqnTB8gopmmeAd4CkShHnifl8QN2w5YKW0UC9I
ApuUuxJvzu/8X5PBljt9jUUOmzOnp6KReRve9H/N7I1IWWj+GODx2PTFtL4q
+DUKyh5p2n6idYBLaM/+Y461HVaGOqr24Elq/s1E46nTJtf5coGsg81RylDO
wOe4s6j1eav7zB9+MEac8LJQ0v7xp/+Nsyfgodp74Li075ljgavDUxY4Ljv8
GUD1gqU9Y+Svz70n+w+dCmbz2zPnpG2XsXLdDfcEs0n9K1KmeMJpZFQjgHWN
+YCRLmvaajlx6qybTSqLUQ0dxgv0I4gx5uVvechfT9w4eMtI9CMi8dwPkYS3
g0fOyFvv15WY2NLBCNBAndG4KHLF/51mEWu7OT99ktUzmtR3gNWrVCXa3bbk
nkBuEck/L2FKxZLpM2XtpCzZPXWm5AyMA2MT+BQoI5gLQMYSwLdYu2oXzpkr
i9MmaHfjpUejr+We39/uODEfeuCBgEM2zu/KaRILFdauSUs3muyuDRpxl0W5
dlgiXD3B/7EGUcJLvVi/ThamTrAqRJBdAs1Ag2GmSxxLka7+n6gPubmw724J
1IcTPif5/0v1IdbUhwXTZ8gqnWeKTLap/bncdN117tupmvuf1/5tkYouHP//
Qm0oEagN+SoE61WR3TF5uoz6pqvFGTohAFM59vf/krpwq39p7VM0XLNadSvD
ddxXhKm8cGJ+PpdYECF2993WY+S+K6gpsOBBWctiiIv+r++08nvy/r1Bp6Ja
5SoyrntPOa16Pmoc/e2ZPgviQNcf8RkFC3F5agLyzfLiEgqXxUQWkQhfTXBu
ZUZQ5dNPJalzVzk2d2HQ29oJGRy4rjc4uH7w4lKDEhZjUlLkQwXpMxOGyZn8
ZfLd4uXyw9JVMmf4yKiwd7IgZCthBMCVPvxI0vW4ObVgsbWjy3BJpKLasQWq
1aghyToxFKI467ebFWoH0ipI+1vCAEwlvT+mxicEE4p/bmLvfkE7yrMVRl5h
1WD+/PmuYij7h42OdOuCOxLWEUlJUlnBAzVwbTa0F8wtw9p3DHpJ0mcK9uKN
rmrlyjq6RBMvr91acFHQDvO7mw132zl1gKEUKifLj1hqQB7agKuvQcHu6lWq
yLwRo7yJ165k5Trp83WzoCvuj4K16zxVgPdN8yqzhrtyRXYLqgIxgSrgyvmG
JdFJKCewXke/9fvipPiiTh1pXaOWTQTL+/1Sz4zx0N33hL3zOPLDcs/xD5fE
yNGprrzueUWF0/VM37Zt692hJo7tnLsRQo//+daclidlI6Uszt+aJe1GotZR
gsJ+DFTuFCnUlMgu19RN/759+yUlZbwuweRwMWPihUcnp0hWTp58d/bMP4IP
+17mzV9i1JUkE1Mt2a0Y9xBc0Sl62RNiJKHiK26XTFM5vNAuwXfshONGJ/cj
Rpjczy8g9wXltyi5Z1d9Vq2ayb07eGg39AJyb3XTf5kiAJPEcZ+pdphR5WO8
djVP16zfa0GtD5V7WW699Ta57LIygbEaozcmXWLQKEXveAUJ0edneHwJtcSa
hpaCQx1fweNPvSqVag+Wvgl5fKjLgACRUjPrk1r95dnnX7Zh+qRX9grgJfcG
oTB6e7n7ntBtYxdRVQYm6kgtrNIGmKnC+WWr8fLepx3kgQcetlKhzhuHA4So
Yax88fHxrhAoGYHd+k+x2g59hsw0L4WbEAKNmnWcJM+9XEPuvuc+a+5eh9bL
jsNfM3LkyKDcO4FU7XzWC1gxxmctI6viWv/X0K3AWk1xTpIPQbwHDp18xx/N
yHGeOoFSA6svdE9X+E35wFXr9gSEyrB7rF6/19VGAFo3bpNm5HvMEXPxww8/
uo6Xr94p/YbMkI9rD5P6zcdZhdDjJ8783v9ULmiilotax7vv/oPc/8iLRvaz
MMhrizg7cPJ8ZfWUj/ic2JfariZPGhdW4YUlA6/8U2/IZ/WHqUqzIPA3Ec/G
h31cs5c8+9yL1tZ512hLLBvhvf4V6L5s567DxkHilc5KNEq7fQeOu1/jPyYT
iTlhWqlEtmDxloAC8UcvsI5f4YXauGV/gXrDkG5BfP72B/UUS90vV111VRBy
gSwQWoFDVFXL/2Y8mMtJJny+89eWRhHleIQUeMvnn1SSfI8BwdEuQw21cMo0
GdiyjfztscdcyGqJmBippCu7Y8eOAJ7iU8rNyJQGlatiqXCP/u7qq6VH23ay
TUFefOi+wiieM3acNPz4U7njlggx8fW6vQb27x/Kq/8fKBgep8JqvZEHtesg
/3zyr04VrfCf12Xh/PmhtPr/sk5RXKbqBZ00KlXmzLOt9oovMrgWN2zaKUOH
jwurFv9tzYLyjEckPWUskX1ySYQK+I933CnDBw1WxePQ/6lGERNoFNNS06T5
Z9XNjeZGddXll0u3Ll2Mj9uN6r+kScBMu3jefNmQPVl+XLZaTioGWzE+XRp8
8im2zyDn6c9/DoqjFKVJ8FV4l6L97RX2ODnv3WG9sBbPmm36OdV8AVTL9Nav
/s57etkFviB0ZweXi1IiiKoI16FgnhFI/gRKRAkVqrOydtlyWaEYCzR/ZM58
mT8ymQUP7nLqevv/BKCIXbdpyxZZkpHlee1Wb5ADM+fITNW9X3v2OdfUt8AU
gA8HDh6UVQsWenO5fI0cyJsjMxKHFagVB5Vy4XZ0uVXB6pL0DDk2Z4Hsnzlb
ZiQUbEdtyYJwu4TsP3BAVunabdT+KFi8Z3qe1aZ7vnz5oB0cAAX7K6hE6L4I
1xxhPZEoX5EIyjnsUQFfPWeubMmZomu31orvje/VV/760MNBV0TtF/40ZGat
LhwiBbz02vWRJ0PtQHmF4b3TJDiwCtUCYmhFaRKu6uHqCZMMxW5TlZw6P4Q7
uq5842+BrpwmwT1g5eMidV6QbDbShTQJp0OHxZF2rpRNSJNA+JfqIbIpPdsc
wYxwleqzLarXlLKlSzvh507DOBgWftQCNAanFhQuwsIIIc/YsmVLYU2C74L3
43++Nd+VYhGNGwdcwa1Z0i60zXrorND9cmbREjk+P1+WatNqNC1WZFM382TO
Zmd7J6hdWN43cWRPGD9eZXEVwS3hagGIBWLGN3HeucXi5xz+EJnu3bunQDXM
X7JL/Fgya+GUiIIivy4Q+Sd/RuQxSaxnQlTkTy1cHBH5B4sW+V+kRPzZnzIw
LeZyLLmHj5525U4JJ+mrEJpwm879pknerLnSvXs3Y90ml4gYA53Wsv7jSBEs
iaTxQSwBZcDatatl4bJdFolClNOW7Ye8t19ql3KadowRm1KwhPizkyBwomYu
kUqca3oS+yFEHgnKNEWosDJgY9+6/VCUe9/Jkx45HL/rmzBbtm7bKcnJoy2j
hoCVL7/80tQzcpmv8t/HbHnJKiOsgNz2XYeD98EECLFKBVUkeg6eJYuXrlXF
IMmyMXhf48aNrUwFZkKPAjMWuheJU7hKZv6HtRKMVnPH7qPOoL5771HF6YvM
e0Ctjr7xM8gXes8fDVVaCO3BmM7MoCy4uC5KgLjKwK27ZKLbBSVA1m/aZ84I
FA0K50ISorN5td8UpwpIGBM+veZMXxNkmxVeM2hINmxYK73j8qxMYYeeOaRT
OGqLA4dOSIde2bZmw8bMv9p/C2cFYZ4sW+3atS1padOmjZKasdKSauC+1u90
M/u9ziwJHnxn90EzzFPAPYtJC7liMPD8k1d0vS//3333g4wYu8B4Daj226Zb
FsJkGuNv/XmgpJ2rRogXpmv/yZTAe9SfB5Vs6dLX0wwtXjCo7HspXCpWhAat
YdmafXrebpUh8fG2yKTXsehsS7LXPCrun1cL8AF6RySo1gNRroxaYbWAGgWR
OlP8O1ZKxpaQh+75ozSuVFnmpU2wQqbaxpHjEvvbrmkzcGaUY5a9764/SLU3
35JpekKTtx8m3wXauYhOR7t9mWpyTz74kPT86mtZrifKps2bA+ItzpGVekG8
+tLLwfsvL3OZXs4PSccvG8paveHC0NEpCqykVVvzvpoLg/ufXzlF4UG/C8LI
XRixG9LtN90s7/zjBclNHiOb9ACO8LAW1BZ4HzzexX2dgdn+GW2BK4AFKe4P
DW2hVYeB8mntPqacb995OMpVPIBDc9aCTdLym1T56LP2xlMFNogsqIcRL6I3
+LdqeCIY3Pl6g1cux4V9u4m49qrfyktP/lWGtO8oqxX/7d23r0jlQcWqeEjC
3NWHeISVB8iBnfKgEuqaACwYzfnKg+clXq2r/N7rbwQSUKbUpfKXe++TlrVq
y0oFK2EniVMe6N6KBkc+HGAIAvx55SHW9tAi2C4hPOvdV+pX/ITgHOcAIbWs
4O14vtJAx9FFhKm57DiQyaKZebJAoXt6n/5Su8L7hCy4/ediHCOw4nxlIVxh
F8E4T1nw6jyuWrxEsuMTZUznbhbnc2mpUkEFRt3vZMJHevFA+waWREF7/ugU
q8RX4eV/FfA4ElNA6mWkXazBkeVz58nkIUNltHZFG33ONcFWxsDDTUBzG7Wr
CYPiLCCiwksvF24CdwYPO45VFUFZPmuO5AweYsE1/372eVFo4ZpgW2KLR3op
QiuIKJRFawUxZvdYOmOmZCmcGtK6nfzj8ScC7xfxtS4I060MEH25bu2xPXvL
oBat9fnHg+cvK1s28M66eJ+wFlCo9nnRWoBXEXSx7rcxXXtInybN5amHHwm6
4ABzKVnhkCJ3BJiiESlV/UvRf1i+aHce+keKj8jiuXNl8agUc+J+U+9LueHa
oGQje6vwRnGoPzS4AnWiGRlrchHU//N760hob/WT2u/9zN6KNbS/Qac8R9Xa
lK7dLb/sisuCJipiZpMOzzAo39lJArOUh/IJxmKnFkL5jjyDbwBTFgtZXFz1
LtwtEZRfhMD/7bnCAk9THnbr+Gul10qUq7iM7dnHoqUuJL2/KDzIAXpuL2jw
SEpPmbjEwTdqlBClUbPRaHjRXCU9omswcYPqBgyd5Z6m6AkaAeH0YyYsdigV
tOZVj06S0X6Fa1dOj8ot/I6wpKDaMU3OSI+B0+S9avGUVTHk5ZooPLbCfJUU
1M2Yu/5JX1zJg6aSMPxw4D24uEk6AO9dERyWP2Hetd/BMwCJANVdyHl43+96
6Jj5ZpdHh0nPXWGY+jL/d7wPHEm2QYvOkzDG++Au1hj04MnGr0KoEEZoBZBX
+r8m5Zgo+i91eMb12C2TAKh7/Y8i9odMBFSeRUu3B7Wada5mzNlgP4ZdePe+
o0E5Q5aMn0Eop0DXLQIOApdCPnPuRsfTDU07K0mYEsFSRPG7OKVtOw95n61Y
lsVg6Po5j/lNudVh/QZ903TL9oNR4frT8Ke/+1m85V9AMunlIl2YUJb7ln3F
RgCTsL/4L0Szixcv0uNkimnQBTOjo41dwBVe8fT5knJJbIzce8cdUvOd9yQv
YZjsUC156aRMWa4HYwj6AqMQ+XDT4uQq3H6HfPivV2R6fIKsS0uX/LxZOq+H
+CzHlsIxy06PAO0ScrVuy8fvf0C++rSKrBg7XrZk5cqirJwCaJhTcPDgwee1
e0rRcKsaNWWNAvQV4ydaod4IKvYomKbooUpFjvxFC2Vx/iIdss6R/o5ZchVq
C9rQo+0kevTRRwt84m+g7rn1Vnlb4XFyly46O5NlSXaOrAO3ff99OIrEoWTK
Bi5dutgYXiFi8bo2imILnrsAWgZeoIvTpLg18YIZ2nUaLK9V+EbFzkuHIS3o
0OFTUS/4ZzPFL3G+9I6bboL8TuV+UqNeV1OHIMfifdH+EAjbYCWKQM/cgdzQ
+rg34FhjRV6yON8YrZG2AqRMHvMzke7h5bnh6qvl+XJ/kS5fNLAgfKK4FqtE
RIB0dACkdS60E7qKlpzsTBkcP0Y2btoWFLP/8cdzkp6Zp4horNUhjnxIjG0A
j2Ur6zwIjbhhdAiP60q9NZ544AFpUhlxS5VVKjZL9HMiULp0AKUn5+bopy9A
bApsLic2Pp6+MJz2iFjTxqj6/x8jDAt8En/8o0zzY7bdXRSG0UzwxQ18xY3w
ccyIEcS7g1Ddqx995BEbaPjVYfjs9LCL2tq9mp9x/fvL80/8FdF3b3+ifHlT
oyNvNx4IWaewrmer1vL38uWdx4kEA5ci60IPMcD17dpNnin3lyBI8llVvTiO
ws8xbfFDhshfH4s89/STT9r8hKtTscG7t+8gjz/4UPBcrZo1LbUgPMQwENY7
PWwed8pRQSAcLVu2bpX2zZrLQ/f8Kfj6UpdcIvXr12fqgyEgLB3bt5f77r47
8lzJklK9WjXZu2dPsFy/2vztHUPNvv5a7ro14jcqU6qUFciB2My9+mfM3TAs
7ygC8HL80OwXmbuRtyOSMX6CVPnPG3LjddcGhWX1KuDpsLyFgS7SUpR5+yJA
lz3289J/5JdJv+efzZqUIS8+8wxh9O7RB++73xZELgBsTYn2xuyqfV4E2DLm
oszX5wPboqUWcXG7xZGfmQg2PV8EWf+jIRHEu4Dh9r677ykkgh61SmOe+zn0
6tDT1Ly1Rv6C0XLn7qOuROCZM98bigRvdek3heCRoETguk0enTD2zWWrdgX1
o1XGgD+EygMySZZ8L/S7hUu2ynuKdSgTuGf/8aigXrVi3P6JecanjAUc1Oi6
Iqqh9lfJhnG3bj/kmhDKggGXwnzkaOor/LolsRZ3AhwHrQFSMVIqBi7rX9jk
riaOnmvRHoSGU3cctlNw7If+67HpMhpQ95CRc0HhAcaYqzcuSbnEWmBXhXTc
dQ1XcVrGMh3xaLOMt1Gcv3j5dtc13gLojHrHTzcETnbtwKFeOUJXzT5h5Byb
2zaKcU+dPusKG+7ed8w+lED2tMylrnxNjsJHQ6X6MWs37nPTQxIxT1czYtJp
FpbjylBs3HLAaJs+qploK0VF930HT5T1f33mzDlL7f2iuV5iOj2NWqdJ/vLt
5f03Q0I9aPhsM+sOS55PbfNgHckHwPjMGJes3AFf10XwbLRfICHffmYEZDpF
bMauPRKkRdv+0qX7EMlUZOiKIzhOSIIqHdMXme233HKX1KvZWKalpcrKGXmy
etZsWTJ5qiyYOs1h2ShXcRSTu4uosbzfP98rfTt3kbTEJBnac7j07TBEskam
yYLZc+xwiBQ88/A3mnGUn7ALn2L5v/xd+nTqKQsVGa6i77zZkp87RRZ4p76P
aMuYTQNabde2RGysVP6oooyOi5cJiWMkrtswGdA5UaamTjLilwj5eYziix0y
f95cGTB4pLRqP0C+6RrH0ut8RdsxyTUAnHnA74tcD2K3XF+33/Z76dy6jWSO
Gi25oydKn/bxMrhrokzPyJZ1eht+Fxh9PZMYx/KUKdOke+9Eadq6rwweMop7
xV8jr09OyAibqMc1DObUU16FiOcuscM2I2uyMam165FtMoOwttTNCYkbm/Y5
/zimmiaU8gSTVW8wyiK8OJH6xedK2oQsmTZ1iv9er3/wLPle5fz+AQrcX9qn
HsmeLE2enCsJQ5OlTceB0qxNP6tugJ4UgYxl7GiGOMDNValSpeXlF9+SEQMG
y+LcybKKsjkzZ8lC/f/8ufMANAGcRT4AbgR2xlifMTIpI9Nyxt75uK183XaU
7N1/LKg6PmPOOvmkRk+p17inJA4bY3Ma438TF1BBOOsVUXPcp/yBAfYfzz4n
o+LiJHngCInTNez/TYLkpqRbpBM0vy7q3qvGMCOQmbbfDII7KbyEqBwXtw57
1COk/nB9uPKF99x2m9R8r4JMVI3mzNmzzmrn4KyrXe8FpRMm6hWeL3ihR5u0
OLXSvfqBP/xB6n1cSXIVxQTVHcNpqhOtGVGnxezV3lWNoBWIP482WXBVK9zb
/6IAoEWt2pKroOawq48VbfVqPPYA96jCXlVQm9auI/MXLggGTPhG4dKiTz/8
iLSpU0+m6q2vCNpd0DhjXbkV52F45tHH5Bt9NGtEksX+hwECGV6u7Ior6ko0
zXOPlZPWdb8wg2sEKEbgLRVJrKaSNxdYyp1LIAghjzbGeldhxL09Vs+uF8o/
Lr3btZdVityovOZGg++28PPk7P7zyb/KgOYtZY4iOc4n936HdNn73lBiDA1O
NU38fJhLRQpfpoP343776JXXZFDLNjJfz+9Tp0+dB3f5LIuk9roAnOVkZ8mQ
oSnn2XdRURYuzJfkMWmGysISU2ScuMcAS4hUeHnJQ/xU4W9KcnKEEzwCdwHb
wNrw27E4Iu4XgbuFBwT9cWiHXGyD3K8b5ItPCm2QaLtFoSsJP/rg3XfLV1Wq
yqSkUZDbucl0iBcGYVUNnegAZ38G8TL9HpuON/8Mm58VhXiLEmiCUJ8r9xdp
98WXslghuwpxwCqKiEZfRERXFxLRhg0b/oyITjcR/VVI+Nsz30mLb9INNQ0Z
NddBr7mLtgS8MfnLdzgRw47brf9Uc7n3UDz1kw3Ma0KANjU4qMUxbfZ6Zx7F
J962e6ZdgoT+Yl51TQiM8CyVYyV/2TbXC5xEOhYz5hqFy5nvo1xdw+27jpjd
h/GO0fuUETztn/8wxJL8SD4glub4pDmyd9+xMv6vgeNDR88zqIYDH7Spr6vo
/xrTKbyRH1RPsEcSdASK5p2hHmf1vPytZpTCZEvNxV17jj7jIKQibP0EM7Bi
KW7cNk0ypqy6zP81TDUelE2yoeXpta8I2MWzHjp80uYUi65OUoFi4lNW2Y9Z
DcCDQ8GAh0ZtxluJEFVA3MLN04VjStFulq3aeZffP8Zm4kIq6JRilqXeyqHD
p8r4CIjRUyaRiuXENYDxNymy1SnzY0CKW/10Zp0/m7YeDI8xa+oqq+6OiZ9s
0+d9iS0KAHOM+yU9fTd3CTuG0tLz5O1PukjNLwfKxIw8BXdHC9C+E8Lt+HWK
qX779xffl4X5G+S46shrVq2Wxo0aScqYMXbgbN2yJZRlWdpuMf+2M9/mF3Xr
ydlTp2TXjj0yKCFTHnjkVanxeWtZslQPglOnXJe4/fzKXR4WKVFGOnaOl927
9ltNiUV6fnxeu7bM00Nr8+ZNhs0c9oUyAr4d1xY79Cw9fE+pGrtr1x757POu
8uCj/5QOXYbL3j27Qr76GMrayarVa6Vxy6HyftUe0qbzKM+O4987MNny5P1+
X/Hx8QWoqD768CM5quM7YtWzlsvL/6kl5Z58S6d4huzfvy8UHu2ZcjnIps1c
KBWr95KP9M8Enf6tW13gQ7Qtl4uBc1XNzLe7caOhmxL2XCmbA6LYdu09Jpkq
EpAVU0gTiYFLd8rMdXhdvC1zie1+XAAE3AB9Edv4pNnm2jhw8Kiu4qaokv4Q
MNe4jMDH/CFw/7HanofRkyTY7ubMXSJfNImXdyp1laEjs1W6NhZQpficp59+
Opiuq675vULTdNm/V/vdt0+yM7Pki3r1ZOWKlfYseNHBX6wQTnpj/eiD7Cnz
LMCjwmcDLHTp8JFTQUWMDZv365GQYqXTmrUdLgsWLiNuya0mgs/sR1bEo+En
AsEND/aWAf36ybenTsqunXukbsO+cv/DL0qz1oNkx47tdqU4BIzEzp2/RL5S
yalQuZv0GUTo9/rioe7gUODhP/hfdD6ri7dHCb2L3DSx8vA990iDSlVlRMcu
snhcqqxatgwFzB2PlvKr6Cw3J1dSU8cbSMnKyvTKhVsxOYNLiIu7zxgsZZnD
vZS//35p+llNSe7Sw3Kb16xcBam364WwXPD2BL2aMzMz9GDJwS7neuHG9k28
gX2JjUiyGO93zGm4Of6m0LRjvfoytnsfWTR2goVa7g1K3HqKDqwO4XYxxaLt
tu38ZUNJ791PFk3MUGndYsvnrLpIqaskH2730l//Kl0bNpKJfQbImowsWalo
4MTJk0E7lJeC7UpKqRKxUEtJ5wYNJaP/IHMdLc7k3jFHl2sKWIHLK9xlyZhY
ef3556Xn100ks98gWalCjReHxIuwigGiHpfqcbVMzkVN8qYS142zFrspAZOS
0RXup8wlpeS9l16WPk2bWXTqyilTZf2atXaelQy1cwqVa3flZWXk3X++JL2/
bio5g+Jlxbjx5tM/qvpcGGOznLqsUd4Sx1qhkUyFchkZ6TJFdV0fZ7uuAIXk
XIW7uubKK+TDV16Vvk2by6xhI2U5Xc2eo3J1MqjY4OoYTjTByjT3FAKWljZR
xo1NlSat+sugxKybA4RyVjXsYdKj91CbOW3ij7C4NWf2fKjtCC0Jr4VvJyzt
9915p3xRsZIktusk80clW/zdKSftHhEl2DQ7J9s2ENKeFQwu0waLvqGQ21do
vTYclvw8/DHM28T0STZaKpz87EZEb6xRS7dHLwuTWrPKNmLJUBOYXAru3Qek
laqayV16yoLR42S5quJbt21zQTdsKCwFJFPm6hcpIA/mDDjNaAsg8Ug6Cr9W
oO7JJmws6d6BkpMT+HwvthdKK2z4z3PPS4/GX0uWbqOlEybJKlWhCbW86SIy
+r+W7Sbny/YvAuf3+d+PSdYMy61T4aIMl8nG/wmkhouEkjNl/PGQeMWYOAIv
819DZC+QFXf+khU73GsIbqBeHdcz5PAUG3ev4Y7jNdwKrmA6ZjKufBZp586d
lxfx4127drmnuWf4MW/RK65MqFP8t2B7IPTe/SeC8t8QMA7UAREtgbWWIA7n
qlu2apdftDsJ2O2aEOiLTZwURsoS6iwFwYKEp3KEcMTpMeYGhhwiJfxYLwf3
Y/wS/IgDRcfu6m1QnZ7IzQ+qD7EoCSCugmnHw7Fu417DMFYPQP9A6KK//sT/
9TkfHGMFBPpPyl0RKRkeY0ESTTpMMMjdtluW1ZQsV8T8qZC7QKbN2w5ah4B4
I/1PWUAkdmQ8+0ybAk8xXOp5KkJ/yH9p/Mg5VtmAHFKVGlcqEUN7Wz9MJXXS
0ptDawUjC/oU2Zqr1u4JVar/ySs7r1+FMoG13YMUJcxHT8UDQkMIEeE54nZ+
kp+CGC5i39E4mDg+v73iwz37jz8ZEgUiXj5QVSpx9PxQlfjismXbIYsaIqU3
LXNZGf/HFO5j8VhEBSZuXUlx40csuZ5aDuIUpZqAhTk/CQi2HEMdyKHDJ6Rl
53Sd0ETpGz/N/DvOhc4p7+zqUHpce92NUunTKkYVV16vcjKgyVxlCfW9d/pH
NJYIckKjfHM8CbRVqla1Zo8/8bREFy9pjJ4Z2VODQrichERwO1D4m99ES7m/
PCENGja0thx5uAdee+01M9ljeor3hwloIsrctSUHFdSHPaFq1Spy3fW3qUYV
Kw88+ozs2n04slN/kJzpFHODBGqUbN95UNeNWYl2OSChw8ojxIUfzXVDShCW
XLp+4YUXpfRlV0p0zCXSoEkvdpXTyk+fPiNDFPV/UD1eWnZK1516UiX2XMwF
e/J+huWVJ0r6tU20iT2EOqraqWU34D8joRqbesfe2bJi9S6vGGFJcgXs3KiP
iOrRiBj2S5gpm1X3UNkzUSvlD8FPX7OWFunvjc2Lbz179jsjWapaf7jU1pk6
eepbt2YgQcoBugkpHlNS/vbs36WRTgjVLW5XKIVWih2If8LR+vTpRNHrroT9
/bvvvpcly7eZRcBzxuWYo+4Wf+uhb5DE8VHtobrJs3Sv7LepOnfu+2DxfgjV
xHNuHn7Wvn37iKobG2ulT5GvGjWqy8233mUycufdD2sfO027durqjz9RAnaF
TjdV/0bItpCghOfuLv/bztc4ShtKp4Z3oJPp/iCTPzdzknTtnCj1vugpbdoO
kRXLl/Gsy5EygKB7PnH4ePmgSntp3LyfZGROtuI9xawGumdSLEj1Xtp0LkI3
XHdozy2aN5fsjEnSrFl/VRh6Sd8+ybJm9UpAugNklhWoZ0nbb4bIx591lKat
BkhO7lQz/SP+/JfuAGQ3+V0BxtwX8wcGADJZstLTZURiqtT+vIc0bz5IZs3E
WLXXEeVym/qGUPtT9vKrdYE6SY5iucVz58nKRfmyTP+sXWfVctyHoRyFNyGv
IMUpW6FfQtxYqVmru7RrlyCz8+bqDXPCkXHQzJXj40/psr+VN9/9XMaNSaW3
YrJiUb5O5XxFzTiPIoCrtCUosdVdUygc4gcPlgwFWT26DpcaNbtJt24jdN5M
+XCaHLrHurVrpGO3oVK1dhdp/U080xftLxrhGlzU4UWDcsWZOTg3KfScpD/L
mJChMjLUehqVNFEvgTUIhmsGgbI7bmFEvuZ3t0mN2q0kT1HwUlX6VqrKsFSV
MeqxH3EeEo/oHocb6+rWNit7srRoN1g++qyDjBw9sRBFZGkjXww7Wm+4+R75
okFHmT19mnVBqP4S7XK+ysiJkyecnsNaIzbep/NvhQbaXecew+W9Su3k4xp9
JHnC4ijHRE0gwIDEmfLWxx3kk+qdJGGo0ZMU91/AqB1b+pX+yJhuyBrCdwCu
WfZXp47xJoW9e40yb8pJJ/DekbNq1UoZlZwuH+r+atF2sGoUkxldsL/ozrGr
O6OCs/zrMvrPxdoEjp+YLdXrdZNqdbrKuLQsChg4gS+8JYvHlJI6dRvKJKrH
z5otyxcu0qVabL4G3ZLhnRy2s9lO1ouS7ZWemqkHRy9p/PUAmTZ5BjxgThk5
dOigDB2RJjXrd5fqdbtJythJUU72fEceaCGggzROZN0kkYOlhD3HZFSu1Vlq
f9lDRowcr2hj90V3xxW/vV4loo1MVQVoyTxvGy9ftMjc39rfTSFRD0MEKjsj
6pPGT/rVov75BUX9V+kicPHBS1itwShFZPMcDpw1f5NVuMZ4t3jFTovVdsVJ
mTAqH8HAAR8j1eD4L7SVXbp0Mf3LlV1HprsPnKaX2ggLFXH3xq69R40hkEsa
o3n4/Sj74DhoX9z7YQDh4mIrcgU5QmcWi0uX4wkudPcsEbA6beGy3z/7mMfK
jWUC6zDHrXuUSYMHgGDP0v4Fe+DQSenSz+PLnzrLCOvty5au2mlV0/EYLF25
8xZ/IlDuUOpAvmMmLLbwGv4Bo+P4qNFotNHBRCIEL7EbnnRGWEU4xt1wGNqr
r75q29ANHa2IG4FaBeFncaVxA+ukBs9ik8J2jh2MT+M5nudZWCRx6MX6RwXj
JGYcfn4Ld9dFW7hkm/l7XIqxKnRWrt2VOmvYapzlSRJn9al/uBHGkzV1tYXq
8L0Qsei7Y315W7tpv3ytugh6halMu454oMxfFVyQrApDDK8KpDvjxo2LihSW
9xIGyF+glHH3AVPQo1yWFKQ7KTr72KZRs7urygWsJGDqYX9h4dokrbdOkxTT
1PkHfRRKUFQzqDoPHzl9i7+BkAOKWTPyuKQ5TpuZvWCzPYlyq0rSPf4AwLHL
VELQ2Zkq4sEWLt1m8UVOF2QqYWYCvLL/0C4VDD7lj2981nL7Mc4sXGP8gw8s
R1UzArVM/T5w3O0mBAN2iKIEgxkNiq3ps1zNgJjCgoElBMyPYDjLSljTcomy
5kxbvFWH4WmWu/ccC6Av6sszzzwXsqhQRDEmcK26n1WsWDEwZruwfa45hDhc
IQaXKW1/85tI2/JPPKc3xz5/oiTQKjixfnf9TVFh9lzaxsTEFCjDTCA4reJD
bbmY9KgIzGG0c3UWvQuthNT9orlTrwgq41gAxfca7JXRcIE93DYcnNo8Uvwm
Ovq8Kbj+5nslb85S//T35AlK1c98gUjNXPaCf7BxfOM7naB6EWU2yAIn84VK
Hms37C3vP0ZGzvjMZSZ21f23UHxz07aDej+ddWy8u/Yck2YdPVIpWHnDWcBe
/kOmqjaXBwOlijG8TGGCZsy0jgD0Gl+iUfawFNRqnGwWDvyQR4+ddo7h9br5
m7CFdEd26Ztr9pJr/W6BIJBaR+Yn1i1dSGsuJh9Xrhsswamz0klfw8k8yguY
DPxbRSkpMJf5JWfsD5cCoTj8s2DxJnn3k/Zyz33PyMSMGZGSL56Lbceu/aqP
TZK3K/eTYaPzrJ4s+KKYpXJ4fiXn1nO3ORguXBwT78A6r4iOnpr58q+3v5ZH
yr8gC/KXF+5u85Y90qDFaHn7035WAPXwkWPa3ckC3TlanBv97tCRuLtcd1DP
A/bBcrv2HJS/vfy5/OnB53X4k9E4nE4EUuKGdM3uf+hJRUEH7E5SnCbDFLbU
ql0boBZUASncBqsF2jJyn79sk5R7prI88vi/JD17HuWX3YT4OyxodusdD0uf
uBwzIdDVUIU/tT//3ALtddSuN4p5oHW5ZhxQfDwh09PyVsqD5T+QJ555Q9Zv
3BmpXemRMe/YeUAatEyWj2vHy+AR07WnU9GhKXTlL9wAccT62eYW+QGNBf+c
PP2tjE6dI/eXe0fe/6SBbN1umdOuWVxcXNDM0F65fxn9tn66TUv3Hj1ksD7D
/we15y81eWEUHIL8wSZ/6PARky8W/huVtwMHjxWo+UOQVoRcLUb+9o/3dcPt
tq6gAWKlYN9E1IOu7JNdV97fzNd40uSqX/xks34Qdjxm4pLr/en7TgHdwGF5
djlVrZ8oaRmLdCsfjwlNn2MaDisp4dg/4jkdw8mkyculQuXOur+elrSJuZGF
8gR+564D0rJTmnxYY5DX09Hj5+0vx2nrlBTa+XPo2Vv13007EAARL537ZGAz
cSJUeCv+7oa7ZOGiZUYFB2ETWPBjVa9U8Y845krb9nn++ecL7GAs0hyRx46f
ktfeayp/uPcZ6T8kncmI2EbPqVznSoVqA+XL5qNk67a9fEzhswI94x9FfEux
YIFO6cV6QFp1Hm+v6tI3U3/2rfsmkobC2+L+R55VHLpVzqlQHz12TPoroMT8
40udU03CwlpAxk8h47MvJuOw8blj+Gdk/FeoJpea8Sg5dYZ88Flv+bxxvMyd
v9z8IG27jJG3K3WXxq2Gy5q16A4/FsjnAdqiL4aKxHNjcKx7AQ3e65nv3GmL
5J1Pe0i1+gNlYiZWkB3SoftYqVCll1SpM0BWrl5vZc3d6zkZcKlBXhgdScfg
DoSFQQUjiGvk9TVq1LDYyWLsSe9RrLlcNqxoydCjkNYU8ShHaPitWMNBXtig
Q4/yV7YYe8MJAtJ44vhRSUufJW9W7Cb1mybKkqVr9ELYLN/0TJUPq/WWpu2S
5IAXOnKzPy1Udo8fli0f1+yr09BTm6y2kIzeg9Llvco95YsmCbJsxQZoIQJv
GcLPR+k8RDluQk48lFYiMBWDOqckRhEsPCUD8hGvvhuwoVWrVuEK5SkpKWZn
Dz8KXOL8wPepj8b4ZwXK19qN+yyZoUr9kVamPm3SHN2427QRl31JC6rYtm27
9IubpIdakuHnxm3Gy+btB6kAV8V/1Q9W13mtHjmD5YNqfSQhKVc2btpCcy84
RccyPW+xfNksUSrWipOOqtThnnrUXyGUK0wyRazQ+++/7+9hr6szqlulTvLq
MVBuuUnbZJk2czFS6I+6hI148ZLVMmhojoI7rzgB3r3de4/5XZbS53dL177j
TZJZUTZFvrZhg7xdqQcebtm//4BbYfYIhLnDRk2Rtz7pLjUbxCnYWGmr3KRN
klSo2ku+aj2Crv2Sed5hvG3HITNCowZWqz9UhiThb94SmuAdJlxZufOlUasU
v/TZBMmcshKP2VN+97DvLluxXo/AofKujrhzL5h2t8j8hSukYo0+JngDEzLl
+LFIlhDIAl9IUVJDzHNIapKTk03NVzx/ntQQlaqPulKFYRXGJTkfVqT8jcJT
IgnRURVgBywyp7/9Xhq3HiY33PwnV9HMx6Re8VLUgkceecQCULmd7/JFAh8k
3H5g1qB+YaTJb6+5RV74T2OS7APj+4Yt++WF1xtK2SuuK9SV9+EY8tHe9NUJ
fi/sd8ICUOyiHSWQF6oaExMrt9/9uNRvnoS+GigVOSrntb8eY263vfuPl/d/
DErgNOHULEYZCe9NvLN0mSvk7699oXr1VHNQuKnRDWTZRSjVBGDuP3QiysrF
W/2aH2XnnqNmB6reaJRtvC+ajbWYzj37jpop4WH/WeTs4OFTkqHKNqGRmEVQ
VvDPLlq23WJGHQcwWgXFD/l9PVW1z537IfiyWQs2ypN//0xKXnJp5BO8qWMn
cijpWXldCBOin/AmpJYyeIcOn3QsBOs37zNfPWoRG2DXnqNR1wWD+MmyDxC5
wjLhTX2MAdrq9eMsvSrMSJS/fLvUaTrGIBYGD5eAUpSSArLlfHTXOu/FAIe9
5tnnnpdLS19mFT8effRJEIMLkZ6v2jh+2MZtx5Mt5SoQcuOQDBp+G/uLVX/y
yaekRMlS9rYXX3o1gmCKW1FStCqOWT3zbvffxuUO/ZZ7G8JJvWneBjaKiS1p
b/v7P19nwd0FRaIrHMwRTTpWypd/3JrxcwAtrwKKhCAHzag55pqhuNMLNUsf
fvgRU8ijo4vL6299REpXyQv0xu197/0PWzOggesNt12o1D2KIIZN14xLGXsc
g4QFOLp4rL2qd9/BCLKbKWILIMtArd174LibdzK+/eB2+8ONT92A99//QO6+
+4/2ttjYSyRh6CgCl93YOVDC7p+Sl5SSp5951hafwTEowBsBNTp2F8JBgAim
SDblstW7nGqHuF5zzdURr1CZy+SFF/9pBlJEilngYM3LywuoIbDjDk6aY1dV
ra+SLUZbPzdMZj1waF7w66xpqzjyb/DHjxsS46TrkY2BbYken3vuH1LmsisN
PUKtrfenm0QMYaQu+mQT7oadn7/F5hZjxrpN+9xKIdOwIgWdqAxQ84KVApyR
QoOcE4SpOK7kBZqFtwILXaLkpSa85Z98XmX+UMA1tPeobSqCKLKnrbFAiddD
e3vB4m32OwLGsWdcSJ5iYkuoev6UBfeCi/Acuxoq+p6bLiABFxScYRcVHPb1
U0/97UKC86vgOVrQ7NlzpF2nIdK8zUBJGpWm90+utOkQJ1826SMjRo03vxM+
6nA0JGb8iDWnODR0Uka/mrSZUHVfZAPNUQJF/FKzT87MmyVdew6Tr1v2l7iE
FJkzO08Gxiebjzg+cZws0C1G7KybAlBN2AfKrVvK75LMRT2vg59XrVrVFbAD
p0Z8Lt6vL1WYf5nXLGLBjA1qWpW4QNNi1rRU4aYIGmdw5AM9P4WLaLcjUW8U
mjLY2JgY15SziqTpSFOPopwocBzXLdsPkgZNekvaeC8TvmuPYebUjk9MMd+S
zo8Dg9z1E9Ozpd038dKgaR8Zk5IuU6dOk45dE2yK+w/GXb7aEvLcKFExw8WO
+ZLSKklQvCmgCZe2JjQyMkqvbryrJGBXhVlgtbH+rnjo5zjXVHgCwXF1xyIW
4OK2ekxMaZ2g6EjxTlwCrii1cy/sO3DcQtUr1hxktb9HJVP4bfr06frErLyZ
kjx2ov68g3xaJ16ad0yHILKaNS1jPQ8aOtWqitdt1EuSx0yUadOmWxQtJykl
Jzp3T5SPq3+jmmmaAvPjPpgsaT7UIJLowsvJihOlERmxl7y6WAEP2OCDz/pI
tbrdVOnJ1uWcERXtj3zylKnSWnfbmxU7SrUGwyV5fD4BXI+GJIKJyM6ZKg11
Q7ZqP1hHP0GSUyZKq3aDbZPmTp5mzwRHjVeiEMoFmrVoO1CaqOCkphGWmmV7
m42WNNr4En3aKFDzaUscqlIvUd7+uKP07j/Sn98SJoAJw8bqBHVShaqfzS+p
BCDkp/0+LQB81UrdyGNM6jhTpujX5eROkdY67DYd4yQ9I1c387agxCSiVUiU
VJAuNUkMleXBg+hbc/0d6kkTylhR0sQmD0kTRMGOpO16v3lYb3BxfQsUaAGN
vOyjwx7MK2W1FwzH6vJ06T5AqlSubEkKIBGCiGDe1RvoHn8eMBGRugaa4s4C
mOD4SBw6Qlp1SpVKdUeYV4FUdWfHwPs2IXuZ/a5xq5HSvUdvefPNN60LRg98
Yg2IaBgaEg20Etypr7/+uj3LsIionz59ptRuPMrA8JgJSyIcSJCUfm+2ez50
QOIsCy19PHTHE2pNd9xMKEKwhg4Y0E8mT10oX7QYZ0rVkhXb8RO5O17nyoI/
oRmYmLPCCNDN5/eTObega8BHRtCjR0mlqq/qEhGbfimLxkRnyJm22hx7XjZT
kjTpoDt11npT27TH//g9kjMFgOWxjMkrnafaY6jNsWns0nuUNG/RwqwvLAHf
Q/QBJzvmOWcMdX4NRggJQsde2bJ33/FArdD/QLHrnH1kiq1Zv+eG0G0GkSkI
lAXASg+VLidLvWbJ5iYdNmZBKG/f41BDzwJakENHAGVRaoNLeibUFFiBMDu6
jktKlZamzdsXOJdN7e2dYysEqTNq7+X+O9g94MLIpR1r16HbePwpe8VV0rPX
AJeCAJ1xux5Zht5IGUI1c848XPYkv1zsdZeWvkradujjdHqkoWqNxrqtXaG5
85uQwbBq1SrXBHIE3zB5wV4uV+V6et4C16RDR5KiL7toE1xRoV7YR5zcVIW/
4MD+8KDkL1nppmbf/hOmRBKvO2LsQtCaX8nSex1xlQrLLvi6u//0mKzfsCV8
MVavUUeBSIlggWlCOUcS1xwNtAViqNLO1oWYgHy+8Dveffcj80uG30HhY7Kk
nBLAMsSNmGOkBtxLyRMWIyiOpBq/24DEPNPv+XX21NWRe8WjHXaZMK6XGNXV
vmzQtIAoUqalZedJtuWh5SAV1DmYCR8hPIAu+iXMMNNB+CvGjp8spcpce8HJ
wzA+bNgwt3zwSRWU7BLnNSlZqqw0btrJIlRKBsP4SXJnrrVdCD0LDDBvhq5C
JpjfYdwjstj1V61GfSlWvMRFJYyzRi+cm/77IkHICCLxq+KDMOoBcyDimzw5
t5jPDTFZT3qUBgxOxOsQk+MuZmLe0B+5iJ9VRb1vsxaSM3CwdGnQOFwNEOjs
ytqHAb4FlI1Ps8skNzfH0sz5LyZf7saFPsB33TEE1CHg9QuPPyEDWrS2epsd
6zeQ66++OoxGnSu2RHDL/GjBVWC0y8uUkVee+ZuM7NRFcrV5mzp1YR8N/Np3
3XVX4NmKDbUHDGNSKqvveOmvT2v7rl77zy/c3vWPO4GCYQDAKy4rK1VVNYWE
N3vAIGlSrTpYJBLbUL58UF7QkbK6a9xLXU8PMYbE2JTxM/JvCHqMpKh7KRTY
QkmF0uciTXKNB4AmHPphzI/XiSsQ3H/jtddKHdVXx3XvJRN695Uqb77tiE1R
rguXHocvhhBAFL3f33CjNK5cVcb37CPjevSS919+xTUdMmSI+P8ETUFeXIsl
S5SUP/7+dmlZs5bRLid36Q6HsGs6bty4oKmD/CdPfyc9BmRKtXo9JWnkmBDr
S4xkZ2XJ2LGpxjCYkDTDApVq+HNz9Ogx6TUgReKGJEGC6DUpbuzY1Pnu2XeY
rFm7tVxoBbnD3QpWUeDFCuYMGCzNqtcwzcatIEii8AoCf1p0HCNfNO6pXWQU
GCXch8OHJ8tH1bortPduijAXJ2GqbhV1awYrD1cMS8hykjlRmDsNHxrxVBMm
jA+1K27Ps6fJKVNwf6/fBIfIhMzFUrF6Nxk9OsUSvNwQsyxlb6LU1eE3bj0K
M2/U3/x2YHpo2vgMXhkRzuLGLpmuQ2T4Ohy3lfH4vfDCC2Z4vuOmm+XrKp9Z
jQuy1d576aWiymM4SUGJYYuULFFC/nzHndK69ucySSVldJduFOx1TTlAXNPf
+efl+XA+Rg7pKU6uEgFV4xRnffd9hLEEHgNQMDkyXftNdhoAQYB1m4yxKJbV
6/c6gLt1+yGrvYAlOzVj6Xj/x4BVsnlafDMJQBs2edXwC2qo0vqsPxxM6Ayn
kp8apldtkO6JKJBexX0Jwjx27NuoV33x5NYivMxxFABSAasQ5FKfjuikP/sz
CNEDVzbgpKqCE6KNCOLixj9y9PRb/ghhO8LMR5TRmbMBrw00CwSNQpJQX/Eu
lPi/9zekweRVO+2jAJjtFRkec5XwYgKIjOWd5KANm/cH5PPpOSvt51+1TWOv
BL39KKZx1W+ZamoBvbnaAGEYfJt/r0BthH6DDdDVbHO+gGuuvUEeLv+69Bg4
NVTzz5tXUtrsi/RjN287FBS1g/YE4OBsilFmUPZ4na++9kZ54rkPZPR4K8pW
qEjeentfqy6Ztlfu8t/HJUC4K+3d+3ANXXHF5XLrrXdKuacrmqPx9OnvgrtS
xyP1mqfI0/+oKDffcpu1dYFpvAP0i60tMTHRVx88vY8McGAs3x5+HjvgzdrX
489WljETlxKd6XVVSibkLJcnn/tQrrjyd3ZXFm5GN7opLw31gq/ClRB0WjqP
Yxi75da75Z9vNtPZ2MCshCec0FikC169/QdO+EmKpe3mxGmDNs9Z617JYvLK
2+96WF55p7XMzd8aqS7puTqHjJwtD5R7RS67/OrzmgIK8MwR2HilL3LwLKNG
IqlLV+10083y9RyUK3+6/1n95qvNdOqbCcxgCxME+i4Uig4RsynggrY0Qv0q
vFWhuvD4fyEJRMANME9bRZNb/B6JWiTMhEEGFBnaI1N6hY7ggcdekvgRebaJ
XSjB0pU7A39P/vId7mzC08T5QBSvHjHum4hdbds9W155t5ncfPPtRYozji0V
mSCiG1MCok8IRPhZ/n7Lrb+XR554144bPV4CvLxz9xGD9DgipuSttRG784Tj
iWOJ32/dcdgN7fjJs5bO+HD5N+Sa624oUo58X2vgI/tlQtLmgkLy2L8sH+di
QvIVbX4tdgZTbd68uViocgY8n64OoZfp5l1mXTp3lqYKco7OmS+ycavIpm3y
4/rNBWqvobUUvP687FeMx4BkK01wfukQfAFh3AwUwYjcql59OTBjtnUlm7fL
Oe3u6UcecagFGXB5IA4M4vD7qlEj6dqwsXy3ZKU3Um363ZoNct9dd4VNb47N
1g0UCE6IcZsGDWXX5GnFaEdYmba89467ApXGb+rGyuc1atBA/j/m3gO+q/Ls
/08hARRwaxWto+66R6tWffrUaofWWkfdogICshygIqCy994rQCAhYSYkgUAW
AUIgEBJIwt4gS1BAHAzl+l3v65z7fM83YNU+z+//+/N6UWpy7nPPc92fa34G
tv/IGHfdWL/Rzi+76JeuQ1waGLQjHUYwsqOR8fgHPB4W3BNknPv42NnEgcch
OhJXjcT+xQQEiHD42I2QvW7dprUxb8PxKxu26Ci3y4bMuRKKUAbdRIcX1rQo
s5ZNm0hu/HhR5BCs5tKklGDP2aiqfHvTFfW+Wf9VWZ2WKbJuk99uh8wZPipo
h4GvKmk300uaMlumTJkGhgyfFRYiWzEZjoI9+w7ENPcXEQi/bNlyQ8DEYnhF
cb1FZIVYqTydxsEvvrjXH+OBzw9I2/ffl/7tOkRt2bcrK+XKS+q5BaGaNAOK
TCxWNm7aKsNGJakmuIjtcrvFuZ86dYZkzIYp5Pt7QhvsoDAbDLdP+FPjZ/zu
h6Awy89uk93n5sRa8L2Ab/X7cR/0yZMnZGKyV+tAfxxeOa9w3DwZlzBdlew9
MQ65ORTMmXG8Tq4XRu3qJ29zFRVqSpbKheaNGsmihESRNRu9o6QrtzhE4g71
VtXzkDIlRZq9/IpsnpMtsn6Ldx627Iiip0ZXcefhdPj3Xn+mxaVbjf3go54Z
2GEd9CXzA+BHravV63e7LaBuBhHXRJ9j+8A6G9RTVvWB9HmihvxCsDFprt03
xxQUTjGDUorejRFzjlctbMKUJUbkOyF5CYH1foXNWONXIjupvv5uRfkONzoM
xi5gZHZu5ZP+6pC3Pn5ykfniuQS52IGi8MHpDXij/xg0chBfA0G5kBy128iE
hUCR5/xODnz+lZWopZO0rJUOkWJApVIBCH1kwiKmHdSAX6mXMgEvKBMkx1Mj
13Gsrd+8z25lB343bvksUjteNwrnARH7CVOWRi3PwUNfWxwY7yQjBEPw6RCw
h8HPNFcq5Ju4ugkcIkQNG2nm3MU6lWnS5pMZsmLVDic1Id5gt7ixoVQGGJ/v
v4raHIREY+nnVdCcDVM5kzStQBdusikQOz79wr1q72dfyke9MgyWUOP3u+9O
+rG6Z5rUJMMJ7jdeRXYEBpmSsvW6k9MspWFl5U53U6MGYZ2Ghjl+8jJZXlKh
Em6YxVnSnNcQFo5grut3wcdJld3wMynJyZK7oFze1C7wEmza8lnNYJ1OWP7G
G62nSNe+U6RvvwHSvPkprz/LfxyMRtYIDhscNUSPzFS5nJVbpmctRTro97N7
32G3FmRxfNInwyKJUmaWRC0rlxE3IyUl6Q3fMIJm8Jh8/bAmG1mJ7rqzHaFX
fthtljT/cLoMGjH1lKYqcHx+uzjUBjP+ooeiPhJF5d5D8gU04K06zLB80K5d
u9rh4D2ULigqKopxDg2+5bFJRZ562GayTJ6xnMgvx0vuKM35BihUR4kMPbNX
+RMEcGAMoMAMpmUyffr27SNjJ2bqLKZZsZJNWz8LSHaPnbDla+pOv8puJ3DI
JiMkDKFCfn+YkY+vhpRCinO0654phUWr9ExNiDqunDlMoe6QnO5IIyrLKzeo
oEk1hvrp6aVuaJhEoKOhC9KtsP8+6/+OyiJD4xfY79CVjx37LsYdLpLiGreB
tTJLUjPmn3JyiHj98ssvf/1TTwTVwg99c7oT0W9I8mlPRHue/U/wa4iMCiiE
Z/t0+JX6q2uzc+VIcYl8t3K1VMyaLR81eVMuPO+8qOwrCtGEr/wwfjVMcipl
9in4Va+/zRsVs+QXyP6FRXJcgUVxyjRp27CRnHPWWa439JJogOEZM8uKl8mm
rBwdZaUcKlomSyZPlXdeeRWeNdcU/TXaZOzxMe/e9amsmr9A8et8ObS0xG9a
H9e+a0rQTXTij8dtXaGTWZeTJ9+VVcgXRcWyOHGyNHnm2XA0AO66qoTTYRDL
jiiWiXHMVdg2/g2I9Qm5bSkBKfwLEDkVxHpcsZTagznn6+IVsjt/oZnSw9oH
XoRoeuSaRpWzpni5bISbtnyN7MidL7MGD5OH770vCon6f4LF5D2QW6+am60a
T7Hx2m6Zm2MW1PvvuNM1xcQe3dQDsWVlpWbE1JmHD4xjly9euliOHf0mALHf
fP2VVFaWB2SPaOqOwsxRyrFiqt04EEsSSEVpmW3ZCduyZbI4KcWIiEOhPISZ
uVil8JZ9psrPggUFp2wZX016OjX81tLudEiWJhGONe+j42c/hmTBkh7GjHCz
oWxWQbLA0jVrKm0t9APznq5hT/N2nl6s6NsvGx826YbPTngFHRdJFTC7a88e
qVhUKNv1SEjFOtmRky+pg4ZSPTcKlFY9GnwBG/TqXpWZJV/pUUQx2pyVLcm9
+8nvb7/DNfUzDa3RD+NZTyp36pNpdSuJzdRbK9gpkGY/vfI9eogc8/Q5HEzE
K0m/wLO1G/Y4cUXWNlASq82srJWzgmvpe8lesMZkP/aMbTsPBBKuwmd/oGrN
p7u/eNgdym+PWWA0sf1EKEEY4ZrAp8DtR6L8l0e+fdpfGsiAqYHrMjVfVTRE
TXpFwpSPvdZ/jMu6Yu0uw69MAfzl4dlFsmT55hf9TrijmB0WI+0kfHyB2eDL
9zrOlOVl23xrZZwFtWCwZTHBoOBZR4wMniWRG6jRRe8njLnX+r+juBQ54EQF
EIGxedv+KOsoSgc500aQseNAzJ3+hobx7I3+sInRZ/JksSpScDxkeIuJecb7
ymT1//vRGuzzcaP5gGM5Oa3Ecq7jQt2jD7BzhHoT4h2h5j1ucRj8jtiLr746
GuNY1mASBr5jhF5WutV1hfWKdWeFUGyOHvsuaAINCGeHFaxct8c1+eLQN+YM
oIJazsJ1VqM3YFfTf6bOKrFmkFjo8Qtmhf0MgztmZYjlEAyOIo9ZQehGDeIO
PdIdYxz7ahnwquWsWv2pGxiohsOBo2DQ6Pwr7MceEQjHjUPSRAeQV7iOs+VI
NoiumZq+wjac8kVke+g9EikWftIgtgtmAfG6DjlHjcy4n0Z8svtWv/dD49E/
WdvSih1Bk4OHv7YSBGTbj5iw0C2Cjlw7rrQ6yJBcH/rym8ARSCxKu25edjEE
MXoKY5wyV6z6LKUpOI3bdnzumqAxYnwkWGKc6p46ieA0RK/3ltB6x0WtN1/n
l0eOx3Tkd//XEFecsYIsS51ljJndWr0N8XOMKyaOS8GlR/7HSKuGxy27dp0s
mZVpdLSdm7eUy355seuFYHwng10NgyOKsOCYKE6eZg7bFi+8JBdfcIFrgjk1
WuJTx/s7izssmJUhCV16GJfnLyNNYLao2guIijIri6dOl6QevaXps8/J+eec
45oQ5Rzdy/9HSMrL9dywfp3MHDVGRn3cSV549O+4Jt21hXkZS7VIhCMXJt7y
xUtktgKusR27WGnL2NiA2juuRg3b//D8mQyXZEnGHCkYP1FGak9/vf/BgGD2
/PPt2IS3n8lwhBh0gJtqRHBTXq5MTEqV0lWb5fODX73pdwSpZnnlFknLyJMp
uthMO2DA/QH05JX1XbW8RAqnzjAS1Defe0EuOPdcN7wXXnjhB7eHt50ONbE9
9Pb/DjVh/oxCTXFRqGlOFktwILD/wZ7tKLh+EmSqITtVGS2dX2DcsWM6dQF9
RxK6vLgZ5hM+CFYwTUdRkpYuhQmJjg/WrTQeDMJmePh0Qawu8QtW1jfe8cTh
jl2BBYeECy+GcZI5qFlFJ6wxLXTzC0YadYD+rkawwift2gLDUF+fcNF0/3d6
uMy2hTrMM1zGYfFLmX4uca8Q5jcxj/hDpLYmlzjXTWAZ8sJI3/FjPzNzKp71
V4di91jcEMYIbBDD8AkLFSoZx8av/ccwHGbMKzfwQYEaYB3ABvIovS5e8jsh
RJSLHtvGrLmr3PJ8+dW3xgOEwdBxfl3v/27Fqh32NoDA2MRCK/V/rv87ivoB
7bCxYTNTfBm0AxZio2RZJ00vNo+ZWx7uwNGTPNOfwZ+jJ04LldwVzH1KzRkm
/55uY8nKbcGNBbbBzsflPnjsfFySAbI4cfw7q/cJIgHNHlSYFxfaPraUd47S
sWDUc7RfYCL2AbSrx8U1IUVwVtYq2wco0hSqxrgMO1L7QAIQmVEKFQgeGyzF
cavpyGUMJRtlcR2SSZq+zNq1655Owl5csELfmDGWlfXgV2RWcCKwajSjYNHX
Xx8NZkWJepuVHi6AKmClXmhH+gzLNgzWe1iO7YjDWaQeg1S499dt3Ov46DGL
xycVGZcDZya/0MpEuRKZVoxI0TdryHoBYI4d/+43/kvzFATyK7KfNm/dH2ba
7djH40MDlvHBOUYzPhzCboH6MJthhI4N2okULttk55uPWZc8WH5Cot1pA9+c
lMjyu3xo0C86Atjzef93kFUwFtOqZpdZmK8bpwI6i3Fl+HARM85bf3APjkXt
AYARbQzDNuv8H2Oon+R1rW7cQ3+89z5i+GJcwva111zjssyjKBZ/wMuKbD8V
O3lZubNS0+S+O++S2rXOcG+/9abfmNgXiRA4Uo0jfvRo+e1NN5Oh5B594P77
pVyv5oi8j9WNPWGpA3fedrvUjKvhHv393b8NrgYXc/q14r8Rw4bLHTfdHESD
/uWRR+y2j7zy3/tJ3c37M/ykXJOnAqPqZlHBLfjry68Ilpq6/c89+ZSUrVwZ
oTDdskWav/GGXHnpZcFzhJ00ePVVozB1z2kbeVVh368uuSR4jnAMImogdXOL
G8Y9gdPzDN/puVr3IltebdpDGr87XtXWOSZwiOw/rPLa8cdjkKYQMyedWs0t
206UBi0GyOixk2R1ZWWUa89d7VGIyCuCNWrECLkztBkPP/TQKdzuYRj0Q07r
fwODfsgNSoX49YpKq8Igg93zPSDyE9ygYRik+1vNp83gaUaQl5st7ToOl4Gj
5oSpdEhdyC6okK59Jsn4hCQ9gOUe42vEGXoKGFLop6im8euvyxX1Lg32Ny4u
Vt5o2NCIAt3+ArjZ31eeelp+dfElwVE4o5axb8OPcLq0fyc5yR9BckLCyd4j
+Z1EonhWn6E5Zrbg3iU3wrHncL9zz6HeFq/Y6tRUmDFRhlu0TUbbzgjJUph8
INVBJd2773BMWK5DnYJMxACybceBGEddhV0JnwIyH1ca95nratCYfJPbnfrN
Bgk8758jKiFDe9Rz0FwjZSchZtDoPJlfaFxNl/uPbdyyzwBSm44z7WbAZgIK
JCZPH6vvd+JFKyZYOYedu79wfXNHvq4/5l5Yv3nfjf5wWRSumFeaTTD3yN7P
DvspDl5hSYg1ccL2G5GDMSsAKtiH8DBz1eBiLS3fGVGt8eos3WhThZC1rGKn
XzTgdPahOKtThAUGDDlgVJ6BMkemRGkzrAFc2Ws37rnM3WbYCPtmmt3Bv6pj
qoeGRjkIXmcew637Yxz3OQaS2TkVdgvSFXUR3O3JbYaznGKClWt32Zfnbl3u
f+JIX9Tp4uEGx7l2yB6c0PSFhy7cbv+BIyajwH8wtHJDunECubFZgnwAvZQc
cPyz7ClMXvxu3vw1saGpcQRe12kD80DpAWXt6l0+Sk+SwqWbAkJdvb+HjC2w
RQSos1KOGoeFh9yqsZmLJhtlraJDV8me7A5AMk0Dc9H3J28KrQm1D+kQoK6o
K9g2qlUQRfeRroki9t+HPpzVCjDQTgAxWBXDdLycREx+GHJYKreMfIz4CfkY
+yqgozCGa4d9l9Fx2ighByBy9L8oCjj/W7WfYksKVnXLj6ggTpePmFDGb4P0
rFi7OoLlLzjN8k80LIQxtRO/+6l4hzxs8A4h3wpwqpnHFnL5YpWneSa7ozM0
vEKEfk24GMexd/H5F0iDJ56UxFFjcIe67EIHeZD12BJI7liypEivhaVSqD+n
1+iMDI8rxyWdudf/6qKLpfmzL8i0MWO5Ypx4R3WuSsp5nU7wrZdellkKcALa
FI8CA4NW+NGrL/uVvPdaQ0kdPZYLxL2Vy4kIsvCjt1xzrXzQsJFkzZipqsLn
4XJwXgpFvkWlL126hHl6qxhrt6ZvKjkd8gEIsjpuZZbqv0QtpXs3YxTywc5A
zG14UPfffqf0eqe1ZE9Oke07drjxEzzrJ1jHuOorgKSH77lX+r7/gSyYOw/b
VwCCSNuMoEDvebLOH7nnPun5YTu7/8M41oEhmA4WL17sTbaOzYLsm3kKkfsO
UnDTKl5l8XgztmLTR1hRPVUVVTi1PYbpOiaa0aDT55ZLX8VFyB2iA5BP9ZuN
lrfajpCEiXoRLloYXlrryXJ7oiASrAq/8qoBBst0k56Q915vKHOmTaeEwKl7
N/90e0eQNnv3A0DJ7Z9+MzGuCSsA/VBC4nRZvGSFY8zAOlFRuV6GDE/Ujuac
0gTcQhrSaTASA9DxeU/XCg5KzjyVcS17y/NvDDU3PmYO1ak9HoOaRspHGdtW
H06WV5r0lZGjJ7nlCzqmljrrVwUwkbdala7SnZ1e730ghfn5xnTjnqfwWISD
3lvv6r+oJn9WfahX+w6yY+fOy/xHw8DJSd9Zc500nIqWGqW5Aw+c8wygwRF0
7bAG9LIkismWdkt0R5h8fdj4BRYWRgYCzrpMJ2E/P2J+JcQlFx1Xj2t35Kuj
dgEDSeITCy0m6i/+fuAJw/UGhFq4ZJPT3DFnUamZy0MvA88p5jmm8RtAN0E9
E652rE6kNxYt23yp/xgRF3CvcOLRualvyr3IdaTX6Gt+JxhLwCwUJVZw6SAN
fkcgCEMak7jYPD6/8X9XVuHljUNbjicC8jlX3xS7ERAKLEI0D+VFXLuDh74x
6x3Lg73p+5AFgMLGoEXDsRMXWWbiv4NQ9qHopYUmDiIlNM1ddCAARAJjx5jD
xepwFBfr4uWb7WIlaWHv/i+DdlgMiNxrGgppu8P/HceHS5f++AA4Lq4eObrX
JP1GGHv/kXmWvuo0GOwmmFeoCUPJm3A7lI5Bo+cb3MAShKXBUW2CnWiD1U8v
bjdEjCEsOacWBI0qEJ4auTbEA2Gr+lrhiWtHTQPud4APww8vCQCek8m0Oyt0
g//VtaNSDEcQ3xpilC/o16FpO98bbVPSSgKqHRxvI8YvNBsR02cZVCo7BliA
NIieIZWv2eW4WQGIH/fO9KlQlzhinq/00yHOD14VIuz4dFwTPmOuAPyiG7Z8
5padmhqdFS7jPwPVn/w+suysE252jigfh34oMS/6v3PMsdgBCSALw1dLXwC6
qpKjx83W4vbTrX3XH1h7XcMCXyr8DBDlFbNxlh0sRFwnc+ZkScKkaTJ0xET9
+RwLNwmjKJ71k4mC7OFfXXKxtIMsbehwKZwyXcoWLLJ3R25fD1JxD4T7Sk+f
rUpxigwflSgZGZnmiopUsfFyehMTE0NSuobccdNN8tFbb8vUYSOkaPpMKZtv
zg83PDRi6sKGm/zu9tukRf0m0q9dT8mfPE1WKQg4ePBgrVCTIUOGRM2o2i9i
5He33Sad3m0j00eMkuLUdCnNyeOeDlYCs0aXLl2iurr/rru0zXsyuGMfyZqQ
IhXFyyBiDFd35e7OzZ0vo8YkybBRkxRjZspc43T30iD9i9taBPy4Cl1Au1y3
Cm2r+czzqWnpMnpskkydnmb7FEldrW5NqKsQnlXN2Fh57KGHZHCnzjJ7fIKs
0PUvyc6RTZs3B7Oi1qZfaCzCv6j7/fTf/iZ92n0iIzoPlLkTVa9bvszKOrp2
GHOqZpXXrX2mvPTkkzKmVx/JTkiUZVnZZnUJc4kzTow7JFjG2bzq2NnIy5+v
kGuHxTXwjfKBoIwjEHCdEzYyNa0EweVp/2fZ6lKhao5+utB4oUbihkDr9gq4
pZnpubhknSxYuMSO+ty5WbH+wqMzYAeEJdIVLwfQ+FRCwR7/Xve4o56LwZ/0
kTnjk6W8uJiU7vAeU5IoN0/3eKy3x2mzMrSTyB4D99we/87fY4fQ2OfMzMzq
/h4D2OInJFtRmo+6ToQD2j8WNUyofNIjWZq/29+eSU/PZO2qhSZEc2rWVEVo
/kny5l7TOAwHDkuS11uOUvE1XpqqoARwZOWv9sFLLctnmpCyJCjs8VqLcdKm
w2hJmZpKr1WXEdK+8KEiETh8OM6oWVOeefQx6dehkx2qrEnTZe2qlZhug3Yc
DFKxwu3OqlNHXn7qqcihys7lE7MSJaczdjnsZe4RVTUBF1yKYQ0WBRzjJhcB
aimVZh7wV4ygDA4dxgy9tZxe/unug573Q4Xv4mWbZjt5rSgOB5pRAuoR3ReC
ATgjzCUFz4LiKpXZMX8NyXk8ifTEKHEquK6G6vHnLvy4dwYJ3i/7++FVwf/c
YpP5NZYTHHXDJyyQ5Su3/dJ/7DO92QFFYEoMDMyRr4OInIOHvm4QDNwLU+LX
XhTX58EAAATAOHZeL6ib/OOHgYC7K8LflQ30cMUePfquTKPv6qXQgnTVm0LT
JZWVZbLYnj0Ho5aJmB7MEO93mSmrVu+Mudvf2DBiuzi43L8PkpT01jnLXe4K
NLk5mRDx2YR/O56K3IXrPKZIXS4Fe65+pqMp5E27d+92b2IFyd7FVuSh7++D
N6XPK7e5Ywzcsv2AexP19dDy+dD37dvn+PtI0yKIAhmvKp3Dtuwkm4zuyDEk
0dmBCnYY2MKByVkQ7cwneYNDBqiYOHUphB1BOzAhKgEpGOt8g40bHelpuC58
esi6/hUNTOWMARtxQjm2OhZ4wZKN9nNQFFU7XVEFjxN6um1WdsHagI7zu5Pm
P0Ps4isDybsm5XAifOixuhcWb3ZNQIvYyEh9GZ9SZObea0ITJaWU84vReeqs
0iAKALRIFUZ+5+Lvjx494bxuh33yRXQdMPuJE5HNIzGDJtwn23d+4WChK4zK
R8UnTlRemK4UKy1aGuoLmMttB4caHIbehApw4POvgnaY2lEnMOVZARxt5zzs
2NbQtyhKu2nrftcE6e6RakwkDF+F0rEf2kF3viCQcvyQCk8cm+SGTaFNWrA2
gld1k+avNfUCmUPqsWsCfHNhP3pTnXP6H1/rf5aUG+THODXO83/myFuDwkw/
FZVSHoVIZYQ/f0E2CxfpvdN+pPzr1e56oc5QpFhiJRZdgcmOHTuG+EmqyW/v
fUhmzEyXspLlUqnIZI1eeavKVpqbNKhz6tUBDHdVWrrCMv7adRwrz73WQ7r1
mahdrYgqrcjpIGMixtWi+QVlMv8iszPnySp9B92t9rvTZXIjBC2G+QCwdHXu
1Mnitbv2mCANm/aX99qNNhwVgNM6Fk5PyohrVq06PAcvW8VCwupdbyv1/+th
cL1hjCQv2zWjMk2vnj1lyeJCGT5ymjRuMUhath4mJctLWW+nXcGaMHlqljRs
0V9ee7OvZM0rgM3LLmLdLU5bNDSN4DeeqGb/W8N258OOY+TFRr2kXaexKp3X
h+eEiKXIqBtcnboXyGNPtpDcnHwpLy2T1Ton5lWqOH3r1q0/xCJIOj+JSQtU
AxgwMFnqN+oj7TvGq5axHD4H14zS2KSpu2b1LrtGJiWmyNLFi6VC957Vq1i5
ys5wQLThERNwpJlRTfvfurqHX5tQxORC9EPitKUmMMGmICLKlKOkYdrBN4LU
8+KXz7IwGgoroMdjxzCdXwWMBTuokCEciJQ5/DGINDZ+/fp1Nf2lx3DJpkqA
GD0KF2rehTeZ9JclRYUyYpR+7i0HSYt3huqJXoFkcJu8f/8BSZ7mbfKrTfvK
nKz5+hEEm+wbfUM9eYoY5tSysjLPF6uv0SYyIzVHGjQfIC807KcTy1UJcvhS
v5dDX34jfRQQUE2+fpM+Ep+QxlGK9Xsh6hLpwMO3+L2giNE75Exx9twZUqpH
q1i/yJKydapbe2USWGrkJShGRZs/yjMsEATZitUJPl0iUHAZ5S5cLWUrKziW
OrDIeiIMRCLFRPn0fAO6/cXuTqh9fl6BdO42wQ5Yh07j9D2giSjuCeqsu2a/
uvxamZWWZsR07oCV678IZ71KT4dR73c3QXaFHQw8Olu273eICNci5kYgC7Yp
7nJ3WWFS5LJ5Q3Eo641hIbhS9UKCW7uJXwQBX9sc/3e6VUa4yg09f/F6CxB2
7Yj6AYdwNon9xqHzN3+IWPkYC8MsKNoQHiJBLxgE8VgCU+r7q8u+MGwKBRJo
B5yBqxZP5dbt+8/3H8O0ghUGbySOW/AstzM5Zwre33BXn6IxLmzQyOQZy90A
6IQfQ+lHFBAX7M3+WTzpx4IFTEzDjInJZbESvR/FxPTp5zGuDhC9AWBYJgiE
T4QgFhZOy0rTOTEXAo9OB1Qv8s8nJnCic6tS/FHRYfz48YYrXcEJxMyaDXtt
OtjJNm0x/lATDR9ZfmCywRmm6ZjzmCZGedIMcS+5Phxl3PTp030A4RX2wFwJ
aRmux8/2G/mYUcmRFdvs/RSZQB26EDMfiVKYbiCPCVPSkTFGyQ6qHDlSNb5l
yt5SzzNMKsizxEHDPelIBQuKNloaJDY1ouP5AxqcOKXY1hbf4t59h6/wH5+n
kAXrJdJ23SYrtGASuc9wj0mc1Eg9Da64EFITgkaq8Gnv1RiKbhALRDVUlGM3
EHzdnGswMzZU/uw/8JVPJ55oaoN+X5eH1hANA5nUvnu6VTbhz67dhwxP8bmi
H7FH4TZcAXwD3RS684nyh/BBtBGynvn/+F5dBgmaDPWILLxQj/C0jFI/EKKG
qQ5uDM2t/CDhdCdclVCOETZRghL4OjAZ8gdtjwBWpEb85CLHssfuE+xBqrHP
ZWiPY1HBoY8CqKNzO7HHkgzSrKQTSq/jt56WUWbr1aGH0Qa87O8Em4QdGLNq
cmqJQ+EoonxebVR8KPwN7xsJ/z+6bx4axhKHiUEPu3uU4piUm9VfB9+V7VmC
v2c9InsGCZwFGOrPseuyZ45MkHsC/mYK/vC9OoJAAAg8HAqB/PefYSjih55l
iDx7pf8sKJ3s6ptvvjl41lGKQucDr437nkCpDRs2NGoY9yz/UrQd4yXOLYNk
Pw1lR0i59aNWgcb/cpeckJS0Zbp3E+Xt9lP0IH8eZFx89NFHAcKOjTtDWr7z
kbYDGHvFMKhcTnDe8ePHwySE0V14KQJ5C9dYAYRG7yTohu8L0xzQBN+cu0tj
42rLe227GTM5oAQMSN4wBqYQKxrgGskaYLx69SzskaIjZRXbpH7TPnLVdfdI
YkpGuDcwFmfJNYureZYMGTGF6FjrDXs0xMK4+gOWuDpWz52EUNcMcyn7Q2+7
930hz7/eWa6+/l4ZPT49wjsWZx9XwhS9ApqNkwRVcA9/+XWMEZj70Afxiri9
/EeWb+mKzYo4Eyyquaxie3hC2BaofuxGdvGlN8mcecW2fBg3gCooIZzogGXv
VC46iiOD61mDNeu3y90P1pdb7npEps1aFNaekqtw0f33nx7XpfvGAi2MBmvA
ADvfnOPwmWCimIBrhCbvkms9oXCWyTXkxZr1uw1mEyqO+orcRM5h6MImU1C4
3mQoure+4lG/uceocoSSdCY6AVSe+j3ZXkNyH5E2JSu3WTeUk9Y21X7iKB0C
Z5HCahYFjYmA4CTs/eygvNSom56Ee2TE2LTwSTjy1bcycap3EsYnL9a75vQn
wUUH+EOxJ2L9k3Ds2HEpLt1s3ymzwtG2Z9/hS/x74bDCb+J7zHSkE8+Yt0pl
3bG4Kr0EEqGmO2D6Q797g5bE9E1JU1mtl4/2DeymYjLoUUWki/JhWbilMCC2
7ZpWDfGq88TuskjBIPH2bBAAp2ZoBNG1XOrYRxQG4NTVpDoi57B89Va584GX
5da7/yzT0wvD57AqAP/Tn5+0Jkf9c0jtt1ZvtbJzeDqv/tW+jGU47BxRuLjF
CCplN31+Ov98asfOSHJE5QS5DKCOyTOXV/PT4theQhuwPCZMWWKx+650huuD
K8v1gS7C1+lvCG9xj/MjPifUIqJygHfYXniFP6TI47FSqiicweBEVxTuBkRy
gQFcRdSkm6I/VO0B0UHsCJKV3qr0UNffKCeUUI8ZN4/TzKeprB4evJsrmiPP
EAvEFiOtTxl85NVWp0CX3YUBc6Xqa6qd7tU4FhD0LCPSmpJNpyxj7eB75lSg
1PNa4mewRFSZaLAwbjhIe8KBGT0XAVp3qAtnPAVYFBZvNFss9nMUB17Bz4lr
wOjPtiwo2hBTdcaMmtG7xfSZSm3Gd/rvx7EwcHReUDLn22OeODLbcXyB3QiW
r3Lom5jX/Ta4NfIXrjU8+6bVh59sxRNxriMdnYFXJ+JN2IMx9nMk4nwVri6N
FalJ+iwOd8rwoGf+o8o8+FDCO4cJUJe3emSdvCImKFK2TirUcZB459RTf+mL
ddqybf+tvizz7LE7qxJV1fRPN9ZtfAhoq3yNn+7+Isi5cAnWfIof9Uq3qBHX
Gz4GJCeasV4zv/UlQ1hzu8D/rpgYpUooCxcwIMZaNcRHH33UvsgQiywnqmL1
Ouk5cJo8/WpfGTKSogfrFX3kyKvNBstrzYdITn6xYUGX28ApA99FsSHGWugc
6hwnIriwa1t+3bLl5dLi/dHyzKt9ZPK0PHOBjE6YIy81HihN3hkhCxevUOF5
MHAIQ/vJq/SVQRQ+1TIplqKfUeBz45sAAJxp9CTeMBytIaVxVFi4YfAZ7N69
Sz7pnijPvNZX2nWeKJWVa6VoaZkN4/UWQ2V8Ypbs3/9ZoADx8a9Zs17eaRcv
zzboL/2GzZQN2mXu/GL512v9pGGrYZI4JRtbWzAkIvYAyVU5EQEf/C50F3z9
9VeyqmKNNGszyoYwcvxsW5mU6XnyL92LN94aLgsL4ec5FgwJ8tf8BcttuPXf
HCwJk7NVZm2ShKR5urp95d3246RYVxuDs2tDOANVpOijQcthMmVGvrcDE2bL
U/X7SL8hMxQWcyxO+BUEfDopBSON3h6v52CIDI/PkK1bt1SzHIqa1uWaNeuk
18Cp9lr0W6OUOvG9Hw7Cip+Q5SvK5YOOCbpafWXMhDnWbkLiXHlNX9nkneFS
sKjEIgEe8G9VI2g99IVkzFkkzzccII3eGiaLilbo8NZL8/dGW19d+yTLrl07
w9yo1uzg59K9/xSbUZuPx0vpygqV4JXSQFfqlaaDpO+Q6bJvr5m1XgoWZp+M
TZhto2FBFxSWyMpVlfLBJxPkhUb9pUvvZL1gt9vC1PqR/cVsO2nSJD4odxSw
x1FUvCrRIV5ixGfoKNi2FrCtQ2xbJ/rbOiFprr+t8bKkeFXIj1DdyiGBhGvU
qBETTqwhsoGim+45GGCjn4u155gFF4UOw0WTI70oeQRCqULOCl0cxk4Xocr3
BK8SFUmrEK1CZI8ea2/9MR3vbl/64bGnYBQuNeK+CCl0mJ84nFohOiMkDaqD
KxjMJ08GLfeSTsFlMnDdYHclWRC7A4fTLXhiYlJQHJa/vIYS6IwducYrGSLZ
wG4YXBtkLbl2PAMExEZkla1rMURtd+V1GFDdiUHEUt8sQjxYU1Xiy6wZBgOq
mfIqVOk9e/YE3RH+QK0vRybghgRxBNYDOCPp7jc33yE7du6JVJsWquKalxc1
gvoezpWN4bEXiTKtEixdJVKY1tMP0IDcitAdJxXtkRqQKNT8DOVZ7xg3SlCN
TxrhOX10cThZNMOQAF8YzR79+zPk4YYdJLfcemtEeda333nnnTY5bHB8J7yK
mvO67o7PhTuSbV2uuhDZsHgndJIe5I8zEyzBNktKNlOO0IzBj/hzB9Qz/z37
DpnDQ5vFeOC/pt3W73WaYacEExRKAF1h2fpLaDt69OhxynawjehSNWrUtO24
/sbbZOv2XeHtINPSbce6jXv9V3r0MwQiGieOKj8DRuZSatxx9uHjRi8CChHb
Ck+LHm+vxmKEgQdzLroOqAdVM35yoU2S6NGbQwARDQBzUfses8wBTWQlYX4F
ZlE3lfRCf64g/nvvvTdqUzmebCqWKrepj/3jWTQGt6kE69x0080hi0icyY2q
m0qZQ93U03kXrgqW7aQ5IfARYZ9CeFXz+U8IhkZCwfOMO2+DqgN79/qREXUN
OO/YsU3vm0yV7IP0AhiiV2axmbDSMgr0vwfbz+fMK1SgYeg1IP3kIkGjwBzA
cUTKW1pjjFdHmzh+MDxqF7ph7eBwfWfh3sAiDDpxxprmDZcIRGQy9bUsC1ER
hH5AdfxFQ5sqL18tbT6Kl+caKDDpkqDAZI1i/zXycfdJ8nyDfvLmuyPMK6Qa
ouOfBZsQo9i0aVMz2kV6jLMF4uKhfCR7QiE9Z3+kHSHv7MnZZ59dPTRIzEfE
Wq3XhfJBXNV1Ib4MM154fvQGuuE2wFXG2uik3ECp3EduCgoySxgeKL1yzshR
YXsI0nMDRbBgLUTU6a3idoFqccQK4qAAywIHXVfohtxoGFK5j6vuAlXAKCyI
8OH1OivXG2ZBfACIMkWTXm8epmVP0RAUbLojxnJ8fmC/LC4qkVYfjDJcmzRl
nu1ZRcVqBZcT5MU3+kv3fsmyfdsW4+hxPXGqp06damA8tAHcyFgLcVqwFKhu
+hHc7p8SFjUza5ECoP52oCcmz5VtWzfJ1NQ8A1L/ep0RQCdB9uD3TqsybUcF
X5ZqQmhTTi3BhUGRIbSu7dt3WBWPWvTr55RCKk8hh77Dc5w5BdEyLB5C4MO8
1nH88rUxZpy7wO6qa+62l0Plu61r+6tohq/9nynGXS7N24ywVZyRlq9z3ajI
rUJavj/K5tul12Qreke2sKcs1RRH7NXsgyR59vV+CtnGK0Aq1SNBHi4TqWF7
ml+wVJq+M0yebzRIuvTLQnm6NbSJX3zxuXVPc7ofN2mObWLJilXySY9EebnJ
AOnUMxHoayrQ6VxmnuJVy7oLm3YirJJ1wqXouOlatWrlC3EJFA1CR2akzpYe
feIlNS3T8p1mpc+RXv3Gy5ARibJExQ7wwBUrPIW6UN8Loc9Z0dSFADLHf+m6
Q+SUriiRUfEp0rNvvHaTZXrwTO2+u3Y/ckyyYSlAnOuOUEl0yMD+7HdnTImx
ceFi5NiwJDCV1bKohig2ylDTuAgbJSEBuBYjTT31FD7MhMQZ0rXXWBmjI87J
ybVs8M49xki/QQnGp7l169ZA3cEKR+ryuIRp1ma8/gvczpw9Vzp2HSUDh07S
d+TbfrpSlVxBYTgYMFdGUxVymBGD4SGCm4gvGDU2xRZvRmqmLWZq2mz5pMtI
S0lasmSpfKWyzQ0RDXqFbkCvvuN0A8bpBsw2G8+06enyceeRRgCJxYoT79qg
ExcVLbEp9RkwXjIzs0zYjZswzfqhX2KC8K5cHxzxkzJ4dJY0atFXevcfb+9n
bCwH/ZFF9VEX/cre6KmYqNyMDXf4/SFMi/SMJU5O1S9wjMyYmenTGGVZ/wOG
TLR56c0bqG8unjgvr8D6GzoiSQ+OV5hpUtJMO2yZs+fZGobUN4A1sdaJyak6
vTEyYnSysXYyve6946WXviprbo7Je+3CxaKhIM2dlyt99NeDhiZW42SoRJqo
Z6VLzzH2tk2bNtqC1Pp5+0xupCu/4CgpwX8IuTDRO1w2p6GkxJGMrAsfk6gt
7xe95WzfhEnTZWlxsW250xww5eDA5q0BGa92eZbfZbVIl9wmdOEhR685xkl8
3T+h+UMPPWRmAhpe6ssKbiDc/YFCQCSYaoLIszNV1YksRHUzwrg6Zq7aLRcd
YDGsUJzpt69lvL6R9tzo/h+vnsuPqY2Oajp1dpn5R4HWnx044nTenbu/kJtv
/yOAPDAgOcFLhoiLEcSuZunTrZNwFrvmmzbvlmtvMCryoDkXdLQgrW442b8K
Qs+dKS3eahfa/OqyfcencvlVN0c9h6RE1w6/j1seTTL8XK0zzpK3W3cKvc9z
z1F6HVPhlLQVFm7pdLyT+s0TmdDAr0yzrCwS256du0Dq1D036v04qX3SpeA5
kJB/lQXP1T3nYsmdvzRqXvsOfCP/erGlAv0zY2r6zz322GM2D55wHzgGYGpU
EYGC+oGLCxMoUSwE/AwZM588f4t7P3r0xB/8ZogvPF4UKCeum/qgoBd2CyRD
gtfwcQssNlZ3/HF/VJhyiSGJWsVadaXF2x9Hr6K+mmKArGJKmpd69jf/d9Q7
4mDQHeFFBIS7ivAHvjhiwa4Mg1DnrNzVfmx8LdW2P7NC3gyPGZJdSQI+CpmC
rRv8ZUZQErWBvZcwHtI+KKVOhYvpGWXUmgyqpYJYuRujDs85l8h81WmqbsbT
zzXH4x1sBsopyxF8V6dVtzyDqzvIru29d90ti+bOk23bt8U44ItIKS9fJRmZ
c/TunWAXwWSVs/g0EpNmqLQeq+hhst7JXjk3vrXafh+IJyeOXB+3/OYm8yLg
m3fPAWz8IEh/vrGGpV548ikpVQkZ6BZe6CiPj0+YqkI1Xu+kBAulzcqaK0NH
JhqWmjIl1ZQFFUd1/B5wkRCcEF7RX6jq/sTj/zDo6EYCQsQCo+DFH3GscciN
UO1w7erVaH3uUU68rzEHk3vgvt/LsiVFZuCs+kos1u65s1USEPVz6HDkOXxW
aEzh911/9TWSPSvdslXcVLhCfCrzqMV68dnnZIdufGiIXOhVX3m5ao6gc++O
kgAXI7uXFC2W0fHJCmrGytjxU0gKUpCRoYB0nO07N9byZcsMAISn9/7775sW
4FbsvHPOkTHDR1gyWUijQTGFQbpX/3GGC4aPTJIFBfkydlyKHaOBwybqpT/P
BTQ08r8caBxmZa2U9zrPtLouBIR3GzhPkqfn2qmDxM7K7+l3AVLMmJ0n/YbP
M4uHedNVJBJUs3bDnidDg0YSwxHrBn12XZXO3XvIGkUBeojDa7N9+zbJn1+g
gC9ZD9hYXYdpdv6nTptl30Tv/vGSNmu26cK6jX7VNd/aU7bFgpXfaz9UxuhE
FYhVt8F6yVODh0+Sdz8cLG9/OAZJ4jetG+TiUddhytRUW5/RCoWzsuYZkGA7
+urfKdPSDLjrVf5vVBXPe4wOepYq03VVh/jbAw/KlD79JX/seOnxbmu58Jxz
Y8I11l2MrfMAgYX4iDxiw5zqALwYoxO3ct84i1VVqeX35igY60DCqX8bPf2M
TO83SPLGjpOOzVtGUTBidHHOftcbQsfSMTMzEVquN2pnYFjg41Zt3vXG2Pia
0I0uufBCqwQ+c8Bgo/z8oEFDNI6gN6hcnbfcwRZAFyH6QJ3LL77ESs5DcZg1
YpQ0f/7FKNgCHowm74mz2eK3hUghe9489Dh9PjJkj9IzG5XFVS9AY8EXyWzA
vFWbeNSuOagaTmGhPD9x6SDQG668yiq+zhk+SmbCLf7IX1wpSjbZ/xMUZgfX
efXC0ni7W046piNWWkWsy4BxLmXGpvsbfhpbEcYwBX7uae4RbCVM0ooq8HRc
wKGTpS04n0DyG/wmwM4BQ5J0vdLDHbBEkxKnyuhxM4j1utN/2rQS3XBcAtnZ
88InDxCDDU4/lHB2jKs/wWjhuw/GpDoJSi014Xx9JMiOQSHh2nQJwJENifPf
NduVmDOdyWkkmE6YJ33p0oabeGyvmdYkrJGwkaBvFORrLr9cOulGctRmDhws
Tz/yZ7eREE9Eb2Qt834C0Dmpt11/vfR59z2ZN3KsTOk3QB578A+uKVtV9Qz8
wK56ZKXBrrrDRvA7roAzdYz33nKrDP6wveSOiZek3n3lkfvucx1xhF1HNUJN
iSGmKWXzwk0fvjdoSqiFa+pqNzA+Qgdrq272X3feLSM/7qgiY7wk9Oglv77s
V2GyiujoeM9YgaHQGIcVCVKklabQoV32y4tdU5w+xDPIz9M64mTv/sPSZcAc
w6/T0ldIhHq6toVwNXxrrNzx20fM6I0cQtFinGB+nCKoO6TuukKjAF1Clbig
CAk+GbBS1rHwVwIZXm4yVH5z64Mqj68I7D68k3myOURyquxywaOcM8K9cFCF
uQlxo19xxdXy2wf+ZUFppK65rpBkJSt3yFP1e8s1N9wj9XT1neHGtcUVBIAJ
gEVtC8kDaKIxuK4w9YNLrr/hJvndgy8pdJ9joDYoI6z/oKXAVUXeM14qF8cO
5AdzU2WMLDti1cNUgJSZuu+hhnLlr280tx+aWYzPOoghGuyfnJwcxI+PGDHC
fAi+edJT/GvihKsnN99ytzz4lxYyeeYKK2XldhEQjl758KMNdA432tRdW+bI
weRmVRTj14KoYw4W6pfjgSKmmvpTlP6nfBhhMNSb2rrjgGlvuuO/97siGA3v
54KiDTIkfr6pHa80G29ZgJYjqweCVPAt2/bHPOm3wTiBBb/qkmNgv/6G3+ju
vigf98o8ZcnJLCBEH/Vk/aa9MY/5v1umegj9EnWFy2n/50cCwgC0L8vt8+vH
z86t9NvVlNnZFdK5X6aRepFZhJsqaXqxVTW7zv8YicDBqcY7yBrlowGFJc8s
IdXwMn9KeFbZJd9HEOzSZbrS7NIf/tpSJnv0nMEueVS3KfLQ316T666/wXbJ
Bf6Gd4lSCKeLpvPUn7rmRQpHhyI3rrviSuMpvlDH43x+cbrEDV5+WXbv2VNF
JSq36xSbLVWAuALJjV+o/8LSwX3BPeIHqwVQG0M/Y4wJWUavVVlzs8qIi/W0
hj3Nr7zySsjlVMsiCd3W8/d8FWY3XvVruUH/1q1dO2DXqVNXxo8dS4BhTFW1
iSEX6nDDQ16k2hhDdjguUJtqkZNhiNH1eC7koyrhfnP11eA61yPCCUcpjVwo
LbYhdI+w8QySchYYHukzatYMqFr0tmAwkQyTunbj86VH9qdOsD8X6J4H+6Pn
pkWzZmQ8BSoJ2JXAaV3LoOt6F14kN6k2de3lV3B7uq4Ro87s5wLqgQF+Wn+w
RVdyJHWLLtEhRV5bXZ587DFznEmgTdUyi7YjNOYvw73x12zTVQDf4CrSdZ0z
e3ao6RnmosLr6ppW19NwZb1Lbdb1FNlWD3UNbaVDsmf6q8Z/k6CKtZeKYYWF
C1XZ9raZFWbbCwrmG883tb4iuQee6RFLDm93q/Yr/ULo+2qulMiG3X7bbYFR
PKzccQnn5MyzE+a65V/+Gwb02X4xXh1mY1+ckKWUNmelJWo0aZMsf3++uwwe
lgAmUUGkL9BnchQYTkyaJvWb9Fblb5yJEmoGlK/51E9g9PYcijQVicHo0QVO
s+c3XHONwdLwcQs42PEaKIxfvLjwlIWjUiuI02l5LrwY9WNWRo7VisnLzfFG
Xd1QVfyEFJmXs8R/tK5vLd9n8DDd9iC8PwXeZ1kw30AaiOyHtLoL/aMGNh48
ZIh0attWNs+eJ7J2o0AveVz/vfPG37gZI+iirdMeb5CrvQwWI8rLK2dbPSih
F4lNqWWoqbt+490/bGfcXI4B07hD6wXcoSA/TnG4K6fNgZOrMpUiDwHJvkrn
euMVnbt0kYQ+/eTI0pKAuvWg9nx2nTquNyynDs45JEg8b4vGTWTOiNHGbiQb
thrR6da5uWGL/amKYGygyLE1qrRUD42RHWL8gQ5XO9DhOBPIkHCpZUfAik6D
18lRL6Xqs2/qdVQ6baa3WbaKO1BVYxwyxgUerWJGNDj60neHq1yzooyMFTwS
eJyiAX+VwtjAN/bdB/0xVXU5vuOgDHB0mW5sM2Fdjl6o8ccerl+/PtwL4/Uq
ey+3a+xO/zhwaNHa6IVrOHwc6CrDvr/TanWnq73MHGkS5WGKDRQ6fqWDr+4P
DJDMSjnFrKoux4AxT4bmwpg8drD0QJdz5XTQtN5q2VLmjY4nIzLYz7kjxwT7
SSRYVXa2pMmTpcXrDWRDZpbI+s0eL+zWnZLSu1/QjtpSVc/Bz9hUd+Qotfxu
ozfk09wCb3h+V6M/6Rx0hayK7qq6Ja+3Vq2lMjWdvJeNW/VntBv1SafQHeFV
1HFtHeIaM2a0tG3VSjbNnkfbTdv8tk8//OeotkzF/xPouEjyrp07S5eWb3ms
zT7l9ne6TKo/hr3cZAXIT9XkXCWj1DkrLXgVj8TnB792PJA7dx20qKw3P4BI
olIF1mJLcyNADuWN+CD91FzMNSxFVuBOYbUifPcWMhhhOWjxoaLiGSWKqxYY
TzSMkrxl8ODBjDocxY8G/sknn9gjOKtGjhwh+QtKdDCpVtVn0dKN7u0Es5EO
26RNimFrbPIYrlxT1B4VUO7tfAJ44vFhNW7c2GLECSFdVbFe2nRKt7Gnzl7p
tIUjR47K+JQlhtgHjsoz2O0UtJM+/5Mj4N3+6ecBgyZFGRlNo3dTZErqQklI
SLBALQg7UVExZKiQdqPiImIU/Iro7vbt25sVannZZp3zTNOh1mzY49Q/MvVJ
y0TXmD67UlaVrzbTIsHeNCfzj/uKauLX+W0Io6PQCqmsqGW4ZZgVE4auAhqH
Ldv3W8XC3/ptyCqHCpYYmInTlprORKkU/DRsNOnhgI7FyzbF/MufCmZL7G3h
BSb2lgV+r7O3wDMyy4IFVrUvwXx4481jxAL/3f8dxRfIsCVZlaT2zw58GdgK
0B77Ds+1JSDsLyO7POZx/2vBOE7wLGQn/J7hkkq7YMkGVEzHpsLslpdtl2Hx
BabkYkPHgUpOfsXaT6/wJ4TArLo3WXMyZWnJBqMwxbe1duPeYG+M0yPT0uoz
steqCKq04wuNEs1ZF0QLe+MqcpyqjHnG6WmqagD4L7/kEunzbhsVOxnGdTl1
wCA5/+xzApFxjaJwJLIEsDk2UMh8Qu/YKiX2T9XDPHccB/Ui7fKKS+pJm1cb
SPnMWbJn/kJJHTYCVSXoEoMKl70ESNuTUuR04sm559bbZFznbkg72TQnG8nl
BGtbBWbOS+5G63QxbiaVBbGhq88Br0AFO8PcQh+2/RD6VPn9bXeY+F2fkSXb
5uXKgA8+jDJOYx+IVglq2edGCuh5Z58jz6j4zRo5RnblFUjZzHR5/Z9PuoEi
7aObelnyXF4XqD7868t+Zd2tTsvQ5gskuU9/o+YI0226CiBOEWJLfn/vfeZA
e/JPjxj96I6c+VKRlilNn33edc2uuQvEjRoFBktHvYt+KS1ffEkWT5psW5Ou
oO6qSy9zvaL9O0XE9XpYF+yfTzxhfoc//vYemdi9l7FUbtTd+bhpM9crIUtu
wq7pjBkz5DI9f5dqr7Cjwfa+R89glt7uqvK6XtHBHcZ1SZNhzcvHDzHVQ7cz
sJKb0mldTsMGAN2ma3fBOefKK48/IdnaFetbOjNN6v/jibBF162R4/RxGhdn
SbsI94bFnV/5ylZMU2tSg9oRVoPk1WaDpGe/sbJAR7pxw4bqIbYI0Nq4hCnS
9K0BegvkkIPqmJuI60QLOUf387H/+oOkDR4qO7J1P2dl4nNxY+UWcg6d8PI4
Yi8wMYwW7uCzND57F6c9UsKfFOdlZkZnHhEFxeMC4zvhd5s3b3JNnHqV7xv6
PUovrwmInC+O1VK16ocrYdRUeXtEVi1ZKlv1W/68cIksTZkmreu/JnXPrB2c
d0J+nUw4nUrleMWq+yfhdCoVi8I5KitYIF8sWiJfLC6WImOyfSEcPkhsfTRv
cbRK5RO/RVGYnUalojcwdOmcuXJY1agDi4pkoR5wPWX4j11vZFigB0V68xak
fHGRbMnJl5Pla2RvQaHkjImXpx5+JICQyB7/z2n1KVUcqocG6PxDP6BPcbbD
nH5hNruwPrVVpduqvHzZu6DQmIq3qlSc1m+gPHjnXcHIIK+vOrKwPqXvDrPG
sZw/pk9VIWlEf/4xfSqg5oumjjydPoXywwaaohfpJfxRV9WniooWB6wC4bNA
Vz+iT1Wl9GMSP6JP6eCr+wNDN3bj/SF9iiUIzYUxMZfT6VNwVG6oXC2rVKSc
XLXGlPapVfaTnCu3n+6EbtqyWcpz8+xQo/RvnDNPJvXoJb+7+ZagHSOveg5+
xqa6I7dOj2RlTp4cLFLdpWKtrNXLeGynrnLHjTcGXfkMj6GuatqXvlqlCndR
VLsbIu3oy7W7zG9HYEZl4WLZPi9PvtePrzJ9tnEJ/vL884N2jDe6v1oe06OK
1PUqxY6XlsvxsgqT1O3faKxg4Gz3vRPhi8yUn6tHQXlCAU1Kb07LKHUrCngF
YZL9cujQN/X8H5OLg+pCSuuohEWONw9XF0Q2uMFg39m3/0hAJOfYyGB4U6js
CG4g5AHpEtC+dMVW9zQgGIyPrvDZgSPuaSLGcangxshbtO42v1+QKxTPVPgk
3/f48QhLGh8HjNEvKPrv0n+2vu2rEOPcCePioR2BZED4MCPw8rJtFiRGBQdq
lLrMSLJ2IC2hDgIZvcbD0GKCpSCNm7zYnEjbdhywHDhvjHWsyNB2XyOhTwpw
E7hGWyLHKB6Gp4g4uYOHv3G8QJQJQsNA8QktBMX231Wdhgia3IVrPf3By16m
0hJKHe4nBqM765iEUT2o3cmCo83wct3KJ/wzBoMANDlwEL2i02FKpHkXFG3A
N+bJQQ9sswJUkUPtRkl5U1Vw6q7CZnj4yLcBkTXFNMclF5krkOrysB9GVvik
Kd5v+NVeD3zxlV+EM1qvcFrPQb1Ruqh+HN+1h2cK3LTNzBBfFK9Az3CfACfb
92SfVqUoozBcNHnpD6kU5Dz0+uhjmditp8jGbZ7xceun8qV+fDdfc20AH4h2
cyGTtf3Plve2fettKU6e6tkGGe3m7VI4MSn40Js1a2Z3V3ioYX1CxWxsSPSf
Rp84dvyYLJpfIB1bviXr0+d45hXMQlt2SIXqBNVC+gSxe8j9cG/JycnS6a13
ZP/CItpVY4h6UIa26xB4LfhL6lOQ+OGtzRq9w7uoJkPYEfPy1manHFDYc/EF
F8SETcjRa1PL5HSSIo6urd6Rr5eViqzf4q/PDhnfpbtbHnIHqypAQKe+vXrJ
cJWZJ3QbnP3rq1Wr5Xc33RJ4zc4+2y6y8FyhP85ITZW2Td9UoJsfWMF08MQW
hC1ZmCFczJQb9Fo9IEM6d5V41Q1twP4yf6PS/0/33Oua4vIEnUYGHa1O+Ndn
TPXQ5YS9+VR1Is7OwvgRI6XHO63tktEuY9wWDfigbdQWYbnQfpwbw6kTfppV
uDdAyty5EXWimd9k+qz5MnZ8smeSXbcu3IRHZ8xIlwmT0lSeOHrKmjJTv6cO
evR2qh7oGfW9TZzQtXtwyHElurU8nQLhmIHdSWcxfkCBYBjuEo/Acc+kj5rG
7/TnP6RAsOyuFxfh9aMKBKxlB2XBvGwZr9c7AWT1LrwwxvH+king//kPFYca
Qbxm/qx0GftJZ2n63PNy4XkBiTNZfVW7+NkKgxUW8lL54sdbLw2fehql2u1S
zC9+YUYv7wP3mqB7ly5YKLnjEkwEvvz4P4gDck1w1GNaigzsR3UENLz/kY4A
h8lWKZmbLbn6ycL7/eiD/xXsxrnnnWerGx7R/75u4BEhnaob4Pr739MNaFJa
Sun47wPd4MSJ49bEMaz+L+gGmZn/T3QDMNthWV1aJlMHDjFh/rcHHgz2Eent
9jEonLlR12VOloWBDv6wg/zxt7+LCbNvV1QhcP3ZukCcrcPyjNmSNXyU9G3z
gdx32+1BFzhdXWiA+wr5aEv08uUK7Psez98WPE/Av3veRSXy38XZOZLcq6/0
fPtdues3NwXPU+MS42Dk/R67e6ku37KpMyw2tHOLVnL79Te4JiTWOsHwk7D+
Pf7SKGA0IzgBQzt3HXRMTXAIYycnZWL+4g2upgR5HU38DPaVlZ+6p0GArl5P
Vl6lexr3AdCS8qdZuZUBC/a3x60qlMdmtChEExhL6XKjl0Y7SJq+LEwxTdVR
jNuQcoSZ/iCVAvpi9N66/YAbE1yQcOhgwV5astVxA0Ei5XJB0CBOhpiwFFOb
SkIJydk5lQbZvc+tjpUPwolAegoWftitzIngQ33gP/zY1KM9dvw7j9Wprs0V
Rkleh8/CKAl1RBC9Mf+h8fMlM7tC1qzfo3fLVxZ86IisvjDW71k2nEnTgrXA
bTJy4iJ7zRAjET8e4xJ42R+2DV8DoV9kujgCbC/0y/M1oMSQLvX99yefsl+r
MmoEJpXSXVU5JsZj3QZlUVHAV1hrWcQZXYPQ2Qo2l7Kdq9fvRp9wVFYUR7Xk
ZFWXKoyGM8JSRnkq+BoIQFtYtNHUs38H9L/Rc79CdeuN2bnyveI6gOzHzZrL
3TfdFE7yI6rHBY7+D4A+1+9mlV8r8+fL3vyFhgdxV3TSr+3eW2+TuNi4qFh6
Z7xzQH+HftVlefmyp2CRjnaN5I+dYFf4VZdeFmCgDh06VMGTPw/oU9f4a6lc
ofr/vFw5qWuiC44qIW+/XJ9IKtcReXxVre9McK0K74o5c+Xr5WWGuCf17CP/
+vNfMDu4pkSHVfUZABq2KngvZX55Cwxtr5yeKh0UQt95w41RwVPkXLroDYeZ
d6mEXFW4WDZn59mIj64ol6n9BsgLf3tMLrngQtc1t6aTZGGgv1KF38asbDsE
+xYUSlfVp+73CLmrBaL/fFuycK/fHv3WivCXzZrtrdXq9XZtvPHMs3JFvXqu
V7y3bq1cU+o7rNJj98XipRahgl40qmNnLFbhkCnMLG6u/zOQX4tYRCkvWmJG
LpSoL1WdTejei+Bxuei889xowbdujar6DKJAfmwAIaBsKl1R0txJx00bLW6L
k7UuGt9zE4KEVpQsp95XzHP+2FieDUQj6NgI3GH/MMi+8OhjxGO5seEl/Xc+
gv/fQvwL/aVxnvu7KBlSI+D5/N3tt9tb0ZIcDgmjewDkv4+08mpP4jO/49bb
gly1h+5/wCYTKXgdDen9+KN/H1blJYRhPr32ql8Hr378L381aCgSyQYFAr/d
vLlcc8UVMXEhvP/ySy+FmJOiwbu+w7ln4DOHISszc7Z8unNHdJr+KtvISo+c
/UcCpqpLuU7stRdelMsvqRcTLnk1cMAAq5jpRvJvAqRYG177MwKk+EwyFNfx
66NHvw2aUE4uLzfftvJnBEg5EFwlQArf31SVjX0GJsq+zw4FoH37jv3Stdd4
mTFzlpTpgf9fCJCaPiNV/2t9VdC+c+cOi734nwdIMZdTQbuXZtq4USO59JcX
R/avRg3p9PHH8nlon5fr3j33xD9VRlwUPAeCjieQOeAx/tFNOxWke3LwcRWN
F557bvBq6uekJCdHcb0B8v/x6KMWbeCe+9Ul9WT4sKEWweAqHy9WcfzwH/5A
SHLw3NV6zWMZwy/jhopwmjplijygN0Hd2rXdoxQG8v0DHqD9qSCc6B8qSIII
xycXOQiLCRiTM5yOR746GtBifn9S+o3IsyxIqLtOSoRQ7PiJ741GtdkHnp3+
q6+PRtFpYvGlYBgJKthYHdMW9FIkb2NQVywa7ori8xjF8QjALOSaYK0H5WFf
Xr5ym+MVhdsST8ELTeJlRqZHfxXhdf/ebPL8rnNfkki+DkZH3U8K7pNgAavr
NyHCSdLgC5dusjT4DqpnAGu96B4vzwXgTrI2qTX9rBp/kmFYI8jqkmoJKNjo
N27Z52HNurYYlCLNXrDW8OjHPTNsNhinAdzYuuHUBJjDM069uYbBdXZS8het
MzcC27Y/tCrU3SeSB56JZWVb/2k/9vJFMcYTCETOBCPatfuQ42mnBwKtYPoi
g6ZoOSWpvn/Gv3rhfIb3jSL7ROWwfigxvKVo2eaL/cf2HfhSpuuYcUNgiMd/
M2RMvtWyPnjoa1dUADZZSFPwNpCS8+3RyA7REzTtrBw62p59h2Mc2dKp8LyG
RcCULFaZMmqMvPr4E3LrddcTVe/AwC+qVZNG9evbJehqJv1sWF7TY1rT35fl
KpwalyAdGjeV266/QcVNXKA0Q1YUHfWBuN0hy+Zmy+iOXSxA8ZrLLw+eh85v
4rhxJtLc0H4ODK9hMLxCYXhF5lyZ2X+QvPTY3+X6K6+KDeFCAgQjA6oRlN5a
PHW6af0P3XOvwu4LXJNbbrzRcjYi8es1A9i9Quc+b8RoafT0v+SWa6+zqkxu
mckWatWihckyNzrg9spFhVKelimjP+kkf1GcUe+ii1xXKEyOB6d2MKFvpHRp
sWSPHW8E4PcpvFag65o89fg/TOiHmxi8XlUuy/RCS+wBUP0LAUVh440P6IOB
AatX6qaUTZtpma6/v/0OvJauCYUbo7WW/xRO1zA4vVJVjmUp02Tg+23lD7/9
ncLo811XJDus8wNNf4KtnPiZxKRp0q1PgpSu2h7zpj+6bTu/sDqmEG7a/blu
XUxVQM2p9iDHUR9Qew669RgFde366+jYoUsjO0QywzwfcIZLt/1fANKYYjdu
jALSn33m5TL8x0C6ulmYqS/HdLxJxakifKm8/dLLFojHhxC5VeOCRPSsLJJ7
raiRvkX3PMaLJKuKpgGWfk2a4P03XnWltG3QQDLHxlt13zBad6gafwfJXV4C
Me/3UqDpowqqBvL5BAV+F7Fyxw3XS0fVeecmTSZIxWER3uCncgaP3v2bm8wb
t1BV5qDMZmxUVrlxoXpznKUga/DwiZKVszQoFIViOXnqHElOmSr5eblBwSf+
RUkBmFUF1tRscEzJjpM+ttov5M/33iu927aTtavD6+6R0cGclpExSyVwvq2N
64NDRh/RCLt6ANZSU1P9PYrT/83XVciRhIkpMmTkFL1yvgzgdenKddJv0CRL
DNf3VvOb0AWSFUganUtePYDXkS5q2PNsX/yEyfJSox6W9Lp0xdbbfFkJcQCJ
qB17p8vLb/SQiYlTJFdXiYRot9NWzis1NRpmx0bBbN0XtyecxfEJyRQEDOZy
8uT3snjJShtEbs48e7QaU/DDNZz0etGfiMPWJD5VC02EtCB08FAmuTt3BFn7
mbDBFlKy6Y93/056v9tGFuv2HPk6wm7RpHETqVa9etTzNeNi5dH775fRqk9t
27o1pGDWDrYvI32WLNRhVN3yTD+dKwy2/XIjUX2cWbOGvKrXXvzQoXY1RPqo
Li+8+OIpz0ME/dLfHpNxPXtL6bLlumHHg/BhLrq//vWvUZ/zxRecJ288+ZQk
DR4i69eujXo/c7jzrruiPrhLLjhfGv3zKUlJSuJz/0lFi+/1tzWnYI2Ft3zQ
ZSbx1Q4RYSQGUGFSzV+03oyZTtECHILm2hgjyg5H4b5j1+fySa9MBeiTqU57
efDjLyxIBpg5J6/SdUAJXAf+h8QXmDncdaDwy1i3GiguVEzomlAOl/K2hHUQ
z3/s+IkYV1RhZeWnNg1et2vPQTcmcpWBjAC7SVOXumoVsCeB+TGHY8WlIr+j
GQOUwigI6oZgA2rge/3fUYeSAHVq4IPy23ZN1XYKOvV39EzED4AW1K2LGXOF
DwH4Mlav22XIFYWCsHPSqrE2s/AUwoKyDWP10WMnmvij5z/dOixettmtA8nl
RP0z+v76Rl1KP6u6ho3QQu99Yz9G+72fHXb+TDwK/YzkdJL5P2ZlWfiLM3ah
Huzed0iSZiw3ylWic1B0qDZTVr7DlYkkpIV0BOpgMW20NQaC+0QRt2MDQOch
TAmNDRM9xzhC0HrEksxZAXQcnA4/jLi9QnB9evaUqy67LDD0PPOXv0hB2izZ
prfv6WC26r9mCfTV6dPDbO/e36iCaKh+nSTy1gwVI3/497836AWAcfWKQBzP
P/U0kCrGFSOnJt1b9V+TEoVdR7766nTIWlGHNxrP7HAKso41o3+Zip/Xn/kX
6b1uDLGqTTRQ8LB6zRrfq2H3gjz4u98B54MxXH/5lRLfr7+s1vEFpQ1iAy2i
Z8dO4BC3eE+pzFmyYCEhRcHiweudqwv6twf/C2zqBnBlvXoydOAgogCCR7FN
jxox0lJRa0bMhf+tUHPulGlRW4KNbonO9Nm/Py6/PO98N9xacXHSvEFDqx6i
w3VPg5MnDRqiKtV15Li6F999y616I8/yBbmcgo/Bc+sMgXobjvIC0D8VH3v8
ZbOnz5D777iTBXQDuk4Rz/jRo2Xvnj2RIk/RUen6Vq8Dr3LJihXLJSFxqrzY
sIfRQ/ENZGSXI78a+p/KwcNfc1XLoDHzpYN+ylRo7dF3jB2qDevXh4dbFTA/
7+/1YgUhf/7DH8hVD/b66ssuk+Hde0qlx4P1Q0B58+bNMe7QsRo/ASh7Zlyv
CVWpC3SgkxT+r1mz1jWBiXz3nr2SOmuORQJ4NXe9JnxcPwKULwjdfBSGi9yU
NeUu1b0+fLuNdGvfSwZ2Hi450zLMxBwBbp5PGISalJxq1dEmp6RS2Ku61c3y
QlVxS3vYyOuKSRKEE+7q3rvvlo9afyDdO/SWId1GSd7M2fqJrQ5h5xomTVic
4aMmW5HTlKmprGs1vyugKCOJFJmtboVpSZKJdFVD/vD7+6XjBx2ke/s+MqLX
GJmfMVc2bNoYNk77ZeuD6vrVflFN/vrQn2Rg9+6SnpgkxfNyjKSXz9W1A1Cz
3h5m86uGKSqePWeuDBySIC1bD5AW74+RvfuOuJs1PWu5vPpmf2n94SBJmZIW
60+EswIIitSTrW7nxekxblTUAn7miSeldfO20q1dX5k3PUO2bN4UMpDWsGKy
FeWrrJhsN51sSgq19bLDa1bslcALYDX1k7C3UkXMTSRPj3DS5JnSpt1gqd+4
t0ycUog16jK/l117D0n7bsnSoHkfK5mXnk4Zr2x3CJgM1vOqyJqeecKbeE0D
orNmzZYXXu+uUGeCfcXUUfzq62N+4fmaxu1F/UMPDo2Txq36y/SZGaTGx8SF
Dh04mhaOXZZ7BfGElNcFjvU7HjYyUdp+PEwatBhE7p2LjNi4Za+8036cNH+3
nwL46cbuWd1vwvYg5AgMCorH1jahgRxxOShMZs6cLBkybJLKmLEyfUY6+m2o
VpO3q35BhtCuniEvPv2MjO4/QOamTLHYomUqMw8ePhycBmKUKLMZbnfu2WfL
i888K22at5OeHfpLYd4C+VS13/DHytZSFpoyulSamzp9FtvsTgOz4gsCcbuu
kEKuWKTriqy2+s+9KG1atJfhPUdKUcEiR/AbTI09uPDCC09p17j+qxKvSLog
VYXf/AIpK1kR4W/01tiVCAra1fvlxdL0tdfl4/e6SI92AyQvLcsUyIhw8DLM
HNKv5n/pv6p3qXRo3UZSxoyVRbMgRC8hzOdnIfKjR09IOwsUSZaElCUOMWF+
HTlhodW34SZRoBXoy9BqEmcBrCM4gmf5g2Y4c85KM80SrnHk66MxDgPTTeL0
YgtxhqEX2jTHEZqniB+DbKt2pEfuuTw0BOziWIsJNt9/4EjQBL6Olvo4sLq0
fPtd/sioDERUNFZXoqWPHrVMHD0jJyVn4Vovwr3/HOy8wWxQDbDUEmsxaPR8
cL61oXsqvoMZW0ONuuNAULYZsh+Q+YbN+wx9tzaL8yQLuMArQExMj8FzDfB+
e/R4Pb8rlJPxk4vM7m2BP60TTb3gcapgEarOa6lO2yy0CnmF6/1VyMMMH6zC
qjWfWkA4hepLVm13xB2OU46j7mqKRqISv7caqu90mGY8zGg2+z77sqb/a7C2
q9TK+mbMK2eyTsvGqk2m94gJC3UQirT1Z+hlhA1VrtvlVwmuZboTqh6ptIQN
YSTH+I8mdOjwNy6sn9cRQYOzZPDYAov/cUuPgZzoG/iKd3z6hR/gfnq4jjSn
NFlYq73/9juIijWz5IqcPNka1ACNDVUgmgVci0V4x8S5S8EEYDRs90gjKYB3
0YUX+rAozixPw9p9JLnjJhhMR6w42N66dWtXlCm4mCk9+PxfH5VZg4dKyfRU
KV2ylNywqvCdUenN4Y0q1kqUg3Gi4Lvnix42ZIjxfLg5U2rniT8+JJO695IF
M1Jly9atwYBO1fxrgLqlc7OWsiA+QUqz5snayqgSrcwZu9TZARSMk/+6625J
6NpD5k9MtPCYCEr3ijs//uijllPrhkTJIyJf04eOkKUqDlU8Bc/j+KSkWHjb
8G0QDF+UmCxl+QVRpVvBm280amQFKd0UqI/9skL91P6DZOG0GY6q0DVZqut5
zZVXRXVB9aUeb70jcyckSJlO4eRpQL5nAzN3dEz14HiUBNg1GuRXt9vhwQce
iFrdC/REdm3ZSuYOGynFOvV94XKuEaTPpaQnz+vlTDuEvH2aHhDu/gZvJZhY
Qagip8clLUZGvGpvOdPsB5DzdFGpZlq4frgN30mSlxoPkBGjE+26KSlZXj10
xF1KXVXkj+0pUuDFm8M5detKY1UQ58dPkBWzs2T1qnIVkKdoAMyBTHW9e2Pc
uUX6hOr9VNUAGAEj0REFTahu23fQOCNJ+/KrYy7b6NujxyQ+MVdh5GCZN3eO
cXW5JrwKQ9qPagAezU3Dhg3dLWq3MDCdGIGtmzdKtz4pCvCGyYcdJ1jJ2ohz
u6ZRs60orZD2XSbKcw36ybhJWcYcgv5SzTf3o2cDRyVQBeoa2KbmqeuTpGxK
YdDnFgVU734YLw1bDDNGud27Po0CMydOHJOlxaukxXujrM/EKTkwDVb3u+Pr
cSm0rh4h3gB8O6478mRQejjm63W4b74zSt5oNVyGjU6Dy83ltvIqSmq6ZjXP
PFe69xokKxS7bN64sZps27JFe0R3jg6Z9cQK31wQCKUDBzjOziqU5m1GyouN
h0qvITnYeS7154XxrGVbSAXhe0mRspWVAMdYf14+rU2olzqWa0HKsBsgZe/m
Zs2VoqJl0qlHktRvMti2b9u27RHmaHS3b6Rs1Rpp9cEYqd90kAwfk05QVvWI
fyYILnTwjKuB7BnvCf63pqFauPvad51kGnWT1hOtFh9GRMezhee455B5Ur/Z
KKMnTEgibGp9nP8iwLNLBbre7wq3Az/3dHKvK20i8xcskx6Dsiw8902/xHlZ
xc6YG/0lwYmPwbT7IC8fkOc+6pkmi5eUyrr1G2qEjqMrKfCA3yXnxY/3j3HG
qhWl5dK6Q7y80GigKiSw3GyOcVsFt2yH7mnywhtDpUO3SbJkaVl4q3iVz3sU
49QEjiCGdveXGZaWVUiHrhPl+UYeN83WrbZNP7i9F1x8pXToOMQUu62bNst2
PXhbN29xG+bYs8hMdkXuKGgHFR0FBBctXCofdZkkr7wxWKbNnK+q2P4Iv2YN
2/LiZauMR7NB8yEyLjELtdJNyg8bjfquKLXoSogiIrlIi5cukeycQpVK8Xq4
hkj67EW23iHG7nAzUsSvvv4uGTRssn6Ka3Q+3ry26L/+6XDF/7t16xYUdORf
BHOxqikrV5braU+Wl94YJD36TZH1GzaHKRGBHG4F0REee/xpWVa81D58/YCt
N770w19++dOYBu/z75i8RWvljXcnWZE5Ir7BBWBIyBJgH5xfuI4gliv8xxUI
GqID4S5ZvsUep1wMLN+YuefmVxIC4R4nWLx5W4+DdlWluTcsohuQDG4cbBrG
9+7xT/ccNBI2OgZO8jg684iEhfYKrGL6Yd7tP87d2MKnFsDQz+Pbd35uGaCA
3ElTl/Iz9/ZlpVsUcU43ZM48ePzA50csG5TvbEJKEYP5gy/ejxuR+beyXvUA
qttge3Ys5I7InJI1VPP0SMz9QHhL6fPCWc7yCYy/N/WAPNxeQ7MN1r/pjxFT
QJ9huTJ/8XrTcNA+FCK39Me8a+9B6eavyCJFzbyOxFOcF0B8GB319Q/5x4Q7
m9sSulg+OoqAEELAv7hhKaaE8SJSUtdjEVxWtk0RxlSPj1z1pd17D5k1W399
6PDXFtMPHznOBhZdsfwr/gDR/dZt2GNRNbR2TMXUbq1cu8v35Z080/c8MfaC
ovUWVATqcemqBB59cQh26ZO+I+ZMVTLWWo8sOBE4xpB14Es9PLNNs0pJLSEg
6nTKg2NyILoGV2BEsa5lFZT/8aeHZUKv3pI+YpzkTUiR5TNmyfLsHBQJF/rA
ZbFmzWqZOm2mTEqcIkmTpylgzrBced1ngHxIlwjX1ySNK9zhmWecKY/+93/L
oPadJHXoWMkZlyzLZ84ya6QO0DUFZvoMM0HT888+Txo//4J5+xerslOami4r
+Lu4KKJdVDfRhPdXB6VNGWBNy0UCZxJwMSlxmsxQnQHsqd0EyBb5TlnkaFPM
OfKqgvqpqsgsmjxFVsxIk2WZc2Tj5s1BlVeAp29XCcTm9Yq8P2zSTFL6j5B5
8UmyJGWmlMyZK2sqK0OVWr2b8c0336yyJbXlnw8/IhN795EFqhys0NUpSUuX
VctLUEJcpVY0JZ8LI+j26suvkPcaNZakvsN0YZNM9youWIB1M0zDAKNBuMfY
6rHy5wcelFFdukr+RG2ms7TFzc0H9LqJghao8ex65Ca6+MKL5M0XX5aJCqIy
RyXIwklTdYGyDCtz8bnRhukxY6wicazcrlrl8I6dJD8hUZbrSFekZ0ppSQlq
StjJgpaCj0n30ztvNSQlZYZu5VSZnDxNMjK9IFdVUtxAqWXma8nB0txw9TXy
ieooWWPjvc6m607q0vjUE37ETvWgSqKqg9oR3dUx2L1wUaGBBIwgfIN82oit
t9pPscx2S8pXIany/jl/zo43Hc2FZhQiQELTvGW7FLNIFBZv0Su6TOZlZ9e0
3rxQb1SKSHBPXXPDcFlV3ez3GzWR5H7DZM7oiXrGZkjJ7Llmzj5WJdzNiCny
58vESSn++U/jm9AV9vr0VRdr4VIAvLo6XrqgrkacPRpn33qfAfGKD3tL94Fz
ZfW63UH1tz2fHZYpactVJxsqrd4fqJpSZoyblq+32JN3+Yt9qvJSx7p10ou/
BPfSFlAJYTjxK9ffdL8893o3fKdOQSP/iOwprpB1G/fYV2bnx1fvHdCp4XeD
/uJ/7fYXnlaMsXSDxYHwkquvv1eavD2U6/RMvzGVBeYvWif1W4zHS23brlfO
v+uJSAaKiLqeqEEOvqMnJvtR52Fy1bX3SOuPxhMR6zAfUIkaO67Z5VfdKmvX
bTLvBKF1RP6/Ur++iS3t1gZom60dH9N7c3nZVlOj8VajM+stdrF/IhjkivLt
ZuwDp8DduG//YVuzOH8mqDvRxShrG2t1WOQQJInXiPWav6hCbr/vBbnnwX/I
+o07g2A73jEtY4XBkA91wTBIxp6mD6eWeB/N9/ZEnD8dUA+3rjM6TtaPSe+6
i/1lJl8QnzczxcAI8de31AGJ9OL25PrT9FLT/18ABylrTYwOZrLl5GHI/eab
475NrqaFVvO1k7EIBCIomqrE+nMv36vKGbg/1B/jiMwqznifOvbJsPhgbv31
m/b5xE6qjiiKxKTIjD/qOUunyDH7zob6ckiSu3dW89/Jfy9ZvklebjbOvgRt
F5BGE3Ye3r07fvuwHt/P7EChLpG0RHFI7voQ2KZKtU8jZGKH2oU0OXr0mGRm
l8gtv31aXqj/jmLNfVGbDhp8U0FZ574Eeh857aa7g0XXTn0gUIlalXweIM7x
k/PlimsflNcat5N9nx0Mgo7CbapVi5Onn2usCs+3NjZK6FBVEjbhSER+benc
uXOgb0C4gIHC++CPy+gJmXL9zf8lD/39LRUgu/251DZeX7dkdeqcLT17DwyE
BHgHdAkEYHY/wx/hsUMuWbJMGrcaIC806CHd+k7U26dMOnYfJ8+80k2avTtY
cvMW6vkLOST0a1tUuEQ++HiUPPVKV+nQeaysWlkqw0apMGjcW7W8fnpTLTEG
CdcGobm0eLn0GpAkT77cRbr3VfV2SbGMGadKTdM+8lKjnpKWnkvOSsRVoJMj
lnWUPkOb99qPkPkFhTIjdZ689mYfazdl+ly95rfGBC6Jr47IgoX6bbQdpuPv
Kr0HJhkL5JgJqfLsq92kRZshkl+wmFjQoB+sRuvWrZHW7YbLc691l7afjDZD
14TEdHm6fldp2KK/jJ+YJl8ePhTjwfqz7UpFMdiwZZ/0HDzPjIHUArUbWf8C
viG1RYFDvSJ0h/NdWVmhX5beaDHnmg+TO5b+eR/2+U93HzLCa+L3HXhv5vMH
kiaQnLrcygF5hNgnY95y6+uvFev5lK5VG12r/PmLZGZatrzerK9VI0+ZlgVR
bMwfQ7gGbzYVAhUWOeu5ARWvyL3/bZxtwhpO8xZtk+Rfr+oSdRwjObkLzUjL
9cxUChfrkdCle1Z/37TNeFUgVtsQvdzfM8xftWjpRouRQoAiKUEiPLey3Pwn
/tKcae8rXlaqymu5SVWeZymgs6PS0l5Pt7wrvIOq5b+ju84O9tBTvKx4mYyb
pDuop6CR7mBC4ixFF4dP69lwPAu8J3wfU0uTCqO4G9asrpSuvSfK0y99ou8b
oF/AUkxxPrisaXaOdevXSfLULHmlSV95+Q3YgnNUp1jpuVh9hMOVGuZYoF24
z9q1a1s9Gmhl52Uv0i9zoDylfbJ7RNgiSlxbxhVGZOdecJm81aa/bkuZYchl
eopxZIAp0G0oBO80Db58fsbIqtn/1mSsslDn1bqDftkvd5P3Px5tX+2+fXsj
se46hru8GEX7e/Z5F6PJVDOqkVhjXCPev3TFCrC6Q8MISsiqY3wiEGZM72tX
V+h3nyfP1O8sjz/7iczKyDMDYEQ/qWuODp+Yz/7WOvNc6dRNZ1m60laArjBE
8S+ji7BZ17F+z/Y5IYD+YCCswYWFxdK+U7w8/tzH0nuA4taly1QPOuS6RLaG
jdfVqteQBx96SkVhkR2ElbqgdLlCz+mqlatCB6Gund3wFUecBcGopbopYyek
y5MvdZbXmvS0g0KKXlhDCff5i1/EyrPP15dKnSKbaX3qypbo98Z/6/kP61No
KHq+8NbqXtaQZaqpvdy4j7zQqLdKwck6bCMVd6PE6uW4czCW3fvAI5K/oEgq
9M3lujGFemw4PhwdbrKwesIi83Pv0PC/dS0fjVsVwUQdMAItEFgILifIPuiS
an5iTA7EBD4drPZ3sl/1E+qKYaVoaW2STToASgaPzreSCKRuIYlwA5zhf1Ic
Ipd6/qz/Pj5ZaFrcpsNRy66srqyQOVkF8lLDHnYZzEyDs3dd6HP0ssk//XSn
5OUXqvYwTP75UlcZPHKaLC9ZwRzdl0yohTOb3+YvC8NwX1QNf3FWrCiVScmz
5ZWmgyx29m1Vv6gfgDHbWZgBIsSykpzUBB/1W6PtnmTIK1eWxYWEB/t+4MCB
f0OeVzcIvQqTs5BBCF0GsB+8ws/OPf9S+bhHihl4XD4BBBdcPaRaASmJPj3L
fy/Xfs+ePQMNmvcjfKilSc3eWrU4Tb+QSy67XsZOyjNHn3svcafoaXj9MSwR
d3uWf+aBeh9++GHUeykX8sQTT1jSfVxcDXvvVdfeISkzixyS9AKrWkUZAq67
7jprRhFSyvfws+eeew4Ze54vvsgGI6GtTacZZrLiNtq199BF7td6xJav2m4G
QTDx6ImLUJ3P8ztl26EAdJ3SCWP8P8y9B3yX5fX3n5LBElxVW62tq2qrVq21
tduq7a/aumq1LsDFEEERBwIioOy9NySBBBJCQiAJhD0DhL1X2HvvJaDnf97n
vq77eweDo8/v9fyfvl5CSe5rX9c5n7MZlDnzkhi0WYv2CsfP+OXj68tABPGl
Zc23Lb/LjYi6rnPfScYO4fTIFSrD+wkRB0hxJnKZI1dQW/Lzs+f+ELk7JYox
wCC0Zs78f9S8ijl8yokzn59HRjbtrg2k/JQQTK6dduEdjPfsP2Z5D1E/N249
RtasRy8hPlMUAgFqQlSzLTrkmQ/CW/7mHDppHtB4nOSMW6Lg7XxocGDX2KWY
4iA+3DX8jmAInDrvNrQnXWIkhhMN6b7iFC4aFw7VqW22dtWrzyBd63kfirJj
52GbJRQkp2DpZa43xPeo1YNYNp4Dz4LnQcR4uXIJMix9JETMz50okWjpJWim
bwY8YN4wNhdH740KgHHP7/iP/48gjbkQrRCXJLF8ZcXOAxCUvTwxePBQcdlt
A+Z66WVWRvFPf/qTsTH/lhXz/xc4f948GZE5SganZsjwEdlW/XHM2Dzzch2R
kS1FRXN4KRGcf8qwc0ZmjjKu4fY3bXLHaJthmab4og0EKYrZYYrEow8cnC6j
c4Mqk+RqYJwhKSNMUbZjx45SbXCcmThpUtBvZrYUFATup0O1TerQTNO94fDq
ER+0t7h4nq1jSEqGZGblmEmcvyltkzZilFX6oPhr6XRci5Xsk+ktU1KGjnQV
FgtksM5raFqWFE6YZPjhb+4c0aYRFQwI/eizwL0G1yO05Cg0CpSYLV+5WYrm
zGP8RDrUZkxl4qQpsnzVJix85lBFLDJ2EThhw0+y5WN9f8nDi3iX71+wE7jF
DGUnMkbFdiI9y2ZNBBsxcn9xsBp1VpQkcUWu1Gtz7dVXmz9BNIcJD650uuTK
MmvuGpVwOpv7Qk7uGNO0sSv8PSonVyWfDHmrYTfJHjs37g3XUh+3RRKjfCLS
4PUGaVK9bk/p2mMoGvkE24UKFtbEZWnUYoi89nayWVdQaHTT3Vi1btevI+cC
c8sZPcZWiI68UGeQx7kkj9A7m23JxziXi6P3S6wfqL3fCczWHATICFVwz94D
5dof3S5PvtCUWnc+iRAc//CR49K+R6ERvg69CvVn563K5gWalEpuJFgh9Zv8
SGjecb5gJDRtdd5uLVdf+1N5o34r9tsX+uNo4RK+2Q+vv0NyxkxW9LjdMBW2
IGydIOlyDGwNk2wiFkAvE6ev1CuYYe6sy1ZtdyEDlc3Q6LEA/935i/vsaWIe
Rs1HbRB+D0Cs4hZBVhP0D3HO7omXMno8MOmMmUVyz31/kDvue0L6pUxCB+IX
gWUjKq9c/YOb9J6MtbWjnEfdAYGkrlRV14YsHlH1DXtHqv/du3dJbt5kufln
f5GH/ud5fUkbwqqIQPB69eqF4yQmVZaab36g5H2XZYLAVYpxMjIydLNCJ6RL
viIUQXL52c6dO1SYWSR/fuR5ueraO6VN53RFA+K30NmIHLWuKs2atbCzxN2C
W/THP/7RqtOgEfeRGtwN5hncFP5MMjXOuEnLTTn7cdtc2bJ1X3iUeoqBkbqy
E4QS5fmXXtfpQw4TTJJmtp999hmX+ZduFACdH6UCfya6y0isVvcBU8zuCbdD
UUe5sey8xWYmOHj4JDj7cbdCLvKpU2cNUgDu0B8S6sWzRH9B4oXCKausuGLC
xca+4EU86zYdf1nvHBA9YTa9aE6xPP2vl+X2ux+VnoPGY7/0b4/NmlaE0+lg
XcVI2bCJ3M5fJriRolrTu8vY8/Luzy/0u3Ule0zgYDV1VeCYMmutFQ8NtK3l
TVtDICXVdDB0AxEmTlvtKFowngu2t5+VZR7wYcAYbBEqoKo+5iZeRcS//E8N
HWNHmEGPuRIgQoZjKonqoTinzXijSNzfaB8JSZXk6f+8rXD5eNiH90j1WZK3
7zoc9gHRIE1etI+kClWl2utN9ZRPhW5D9JGanidJSVXC0uoQIkpI8IUvpcme
Nfp0tIFNHEgVGDuxwiHjJVuN3luiaxUTDh0+6QM+ELRLF3rXIRSxz5u/zB1A
bEtGWlnMQBWv0DisQI4cCIb0CBV71anTZ/0MUPr0GjLd7iynh7uvQuE/Rw6Y
AB0sXPRgMYkYsQ+fdLF6AVw+fOSU5GpTRoAfg4NB1adPn/23m+Rexevte040
AYEHtWrdbnf2HgTnGpbnPNaU7I4LfAMSrEwpLtzYwzdvO+idyeu/01QSEiuV
2pvHHnssrAzjv6NuraPIsURGKvnccvuvZc26jaWuVWrmPKmje9iyUz7p81z5
nXirNOQd3qPJkO6858+yc1cslIU3/NgTlJ1MDOfEw6UUJYzWh2+gkXAlSyNz
Kic/u/thWbdhZ+yKkWJq2gq56dZfh1eMiG0UjHzxrZLHRNEqkQKY+cDtVNZA
I4u2FEDucwpF0SqOBbSBL1CZEDWJb0MfBJjR5kK0CtGFvuNUuSDSJihgMM68
Ji9Eq7y7CZZaaIalUOB72jFPwsUJ2oih1URDq4xN9iLmr9/pFqLwTAgqx+vP
8QRQtBoFq4CioIJ8UaktANgCCYGJnNWjjh/s2XfUMi9yLXEHwohUvV6q1Hhr
gDRrNURBfpYON6ecuXReEu4MCLN9lyFSo+4AC1yFjaB2wSUI//mlKi4fO376
wws3QGH9xTaAmbEBD7l3x2ZSSJaokqceelhGde0hy7JGy9B2HeXWG27w+BQY
4iNt/GU/deqkjMweJ6NG5di5smvlnFOq3YWxoPnRbIQv04kinQjeJq3HyvNv
dJMmLXrrPo7lerim5W1Gc+bMNiGleu0uyhbSLR5h5tz14TWMngEb5VdpZ0Au
M70CCHpfD0wD53E0MrFyn/EmEOJbolc//NklVa+S+o0GyuGjHmIkWI5+MuGj
Q1PMfGWEL1Nhl5Qp0cK2SAIqUoc/q3rpFTK2YJpbUNAWfw/qsfJFrOjmNWZ9
vuKKK8KfQaK8Pd5zCOyTKIjgAASloMbzGuXjx0/Ih40al+oXlkC/ipDDn5FU
2gfx+TlxoXziC/8dqgE0zZUrxyrZ3PeH6rJx895Sbdnerl27lWp76aVVjTP+
+Mc/Dn/2s5/9LEzV7ueMz2TpQLggwz5HU6VKrGLUu+830/WddA/Nk9AvLe1C
fHzsDJL0BnMGupbwZ7h6cWWi46K9cjrt8Du8lS88gzvv/p1s2rIn0ra8yrhj
lJ2UD9Eq6hMMNrfddlvYDhYARbvw7N5pMtKCvzNzF0GywyyNAORrr/tRKSnS
77/25bsF3HsB8i/uEACDRICTh6uNislASfSHOCU2bZNrweSU36BM+mOO3+GN
MmehCgsZc+17MhHUNxPXGLPvULeubuSIEOXKOqJLIkW9HvjzyypL7zC9Y5hh
XhEw1BCRvW/qLJvDww5ObNl20MYCDEIpRylqPnDw+E/drylCN7ZwmeUG5tfk
M1DA/aCb1VczqV9i/JwMpRfWtEfhwwH948lXFFIMtSB9BS4eEh05dlpadRlv
oU9kAiYv1+Wuy68rpH7HHXfK3/75mkEp6mQpQvNdAmCYMCE9ROqfP/+l67Ky
XcUHHnjAhFZfmh4Of5XC97t+cY88+mRdxUaZlJgPlQRo9Ju1L5CH/1FXbvvZ
Xdr2qlJl7Zke5W3T0tIcUAo0rdOLSkzrj1rykw75+H/427hw6VbTpkBJAH0k
QLvaDYdvGDrcsqra/+yO++Sfz38m2QXLTD3tl4w7Z3PlWEC64TkLbRfvcVPB
9EgSNX6HlhQrqr4GrxPGU7X7wKlhOcK8CctAkw+59+b1qwE7TbFEc+hX0eH7
ujeEtSFdII7xDVIGHrhrN+xx/lMxLTAIEZKO05LfDcQ1EkywG0C6tSV74t4O
L/EJvagzLCYtSy8pqlVf1JALTkKL3/z5Jbnp5tvK3DFiDZYtWxZK1jggcB1R
KPpq9BUrVpDrf/QjuePuP8mTL7aVmfMsk3JYeoj1sjXsgYJnrw+HFlA/EVIB
co0PErYY+bnhhhu1uwct8GDhsm28Sz9r0ke/2yxTfvnA4yaHXNiU7vDr4XH9
xA0F1yKDPzmK4XTevAEjvfXWn8r9Dzwqr7zVzxLtKWX2vuQkZ27bfYK8Wq+v
/PHBR41yYGKlOUSOoVEyN2zYEJj2nYI5A+eJMANEuUi8P3YgfOhKo9REQ6k0
wZsPk1ksoiWWBtWhVN8E9hbUtCgMS8v5JgzlQ3sUpEab+Bp+WJGiTVAHEW/l
MOqFEJUmEJ3oxKLlAEOImhDCI1dSOrp8F7keoqN/ODZz7MQZc5Ibnj1fecUE
efP9VKn1dndJSR2Oa2/QRUXrgnokzLF5635S612KG403p29c4Unz2NhNnCu4
du0aA8SAuiBhbRBc4FNKAUUfdi+1vwKxVh9+KHumBbmwrQL52g1WaMGzEu4i
JyilcOgpC0LgVMs6OS4BGumDBw/WcU2gmh175Ejn7im6E5PJNOuaBNULly5d
IilDM6Rd5+EmO+m1/W0Ze7ty5cro3nIa0b39ulBNLLfendhLeRUrXyZ/e6Ke
PuMVIZ8EGsCVoNMd9W+V9cNUDjy8F154obSSoXxlee6lBkZkPaRp076vVK5y
VanvsPL4use+GDF+9cQeI6OvWb/bN8dE1b1vjlS65OpQgCT7aOlce/HmLuWj
T/0wP/35n6TXoAnG3mM28S8lv7BYfvCjX4T9wZjxQOMLr8NDp+cj0qNC909/
/gdZunx9OO6+/YflZ794sNS43n0r2h86FafkDb+rVPU6GT12hm2Xnx/G7LyJ
y+SuX/5POD9oH9QZY7vnDChF0FNB/ZHIKNTl57Rzzwn56z9elfiECjEdklJ0
vLn12OKCEOVK5n00o2i9xRqTBYHUP6AN4p6ID8E0eOjwSf/5qVNBdeFZ8zaY
UpD8pQiGMDWCopEx9W7Xd7NAkQwAiK74hlsekK798vVUY5n+UDkQQ0JYONn6
5y/Z4maYZEOShwHjiJV0Vj6qPPFm92u8K6kq9lajQPk0cNgsEhL9xc0gCsZ+
4BbhK1XDM9Ajo3gFoJVsPmjR9yhNixdt9rXdYE/6T2PeZEWat2izO4LKYWlq
yibR3TvvvGOL3rp1myLVLbadZk3deiDO9+cTqnJs2G1xOfX98SpRmJI2Hw9B
QomGDR0qO3bulkkzS+TFOkEuWfQ6SeEcvrBADwtMHzBLFi5Zq32kh7WryZDH
HJVwuC1IlBlzSkydx6um0hzqPF+mGbCCkbumwa9JFvTttw4qQ9VqXxmZdaMi
mTwDx9QgMFZPxC8VAWDkmEWmeWWpDPNLd3CI4kTE1FBhAIUbbiHHjp+5zP0a
lR4Zcm3X9UBY4enTZx9xtJqMVsOy5tlZcV+Z8KQZa4jIdaGA5UmVEIYdEZOD
4gPhnzSvL7gZ4nEBNsTP+H29eavX7w43AuRFHi6wIRAVfV4DR6rgNdi2KN+h
C/Y1xLPGLrbI32btC2XazAW6V/1K7RVMXNmFryGO+ZvKxDhxclQtWjQ34p08
Yq4VR0fTqq8venOQpXDtZWKHjpxytDPwiwMccwPpCmKBK2a3ASrHvB8EL4bV
BytZmFM/FXtq631v34tsHAtKNW/ZsiURwTe7z+HvHTt2NEsQ95xP8XaaOAOK
nWU6iA2b9vsryUSnzV7nCiiOke27jphTFE4ivDhKyHfv3t2M1YYZ/htcdUHp
IDjvN+EqX5TKlw7C7PYNuMonRyoXKTHwDbgKrBFtAgb4BlzlakCFTaI5rC6C
q7RJdPkX8v4n3CiIAXmFC2XI0LGSOXIUPbtRLD7VRpo5c7oMSRkpwzJnUrny
Y9f05KnTMnvOArOCo74LckQFKdmj+Mmr8sxbadMmWT19puybUSRnl66UBSOz
rebwlZddFoVQPrNuFEL5bO1lHRLnze8VQr3p9mLz5i0ydUqQyfGCyks+ifua
Navkyy/Ox/0usn1LXdUtg6Wx7WMbvgk63ezQBryCR4BWyntyIFnhfvHww49I
3bdbyCtvDzNd/74Dxz2Tm7dokylPMR3gswYrv8o9GPaDmojk6PFdwq5xS8E5
5C9/f920IctW7XRMs7LLbD1V/vz3+nL3vb81xxdcV+KcCwtJj5977jlLueP9
dEBzrbsWmrBm2dR1Dr4/0vjVbzpKqtVsIY888j9y4403mjzkRS+Wiw5DH1nc
pa4NEAfHG2BS1HP9N7/5tTz/4utSq8EA0+Ds2H04HGf/wRPSrG2evFizq8pd
j5uI5teMXQAohhIyPT3dmbMqm44UMyv+Nl67QJu7775Lfv/g0/Kv6p0VtS6P
wKjKVryo2pt95IE/PmH7imIEuY77Rz/0BxHCwOfXA5/EEZQ5eB9I9gAF4SN/
+6c8+cLH0rLjOGMhld112K3CO5qMmiqKvPhyTdNIodzk/BiLvcGcR4yZ3nNv
LSK/DGGc+P7BI5VZhlPvkzLT2O8/nq4p99//61Lbi2yOLhDzCZkv/u5INNdh
rgpQOHJhmSLaiLTw9ENu/cUqaO/bf+wv7vOjx0+TxdMCMzGOvvxWskM42Rb5
RajJwcMnGrhFXuwA7rrrTnnu+VfljXf66qUaYRoRJQM+0oKclUBTcIbPvv43
x+HBLRibYd3ckabKSlev23Wj+/UuBQBkvAVewl5gfCdPff5QGcAumqgIhREM
u8fAoFhUtA4Xbjn4cQS/OxdWw2WWIDv4anrOAst66tsdOnLC9oc++w+bZfoy
3w4Nwjsu6JWo3C/Ft0sgG6mZIlHpTJu99iduVSDdqcoZOSE2BQ3Njl1HLnU9
UnPK0whCirZuP+DUHJQFO217yaFmFywxT8loybCWSm6AQiNGk2/pnDMxJelJ
nzGTZXXFolg+AVpnz56v6n6td0J6DZlm94VNSB9VzD7/j/s1yfmBafSMrpSr
tGHzvmscxkKVRx4JvCHZIsuT0HW8TJ+9Pu5lj7FW7zTtVlCgINciifyCN2ze
b2pYukfFq3gs7t1w608aDQ0WvLTUgjky3EZfVfTIgs+fl/BYSjbttxylL6m0
MHOexWGH7RiP42Tvc8cvjaSOSAgTqHJkCoJ9xeE1JXssWIngDcXNPv6QGbDl
yCV6tf3XUDfMIFhgUzLm/vR/Ed2MG1c2usHo97+MbrDelYFucNv6X0Q3Liv1
f4FunnRNTp48rp9SiifC0SvEmkydIj37DpNWnXNlcPocGTthOU8ssFdWtMuL
zR+9E6+iU58J0rDxAOnZZyjlo74B8AR1LsixOi0rR5rWrG057a+5Msy4D4ny
uUb+D4AOwbFsLv9dAHRISZWdk6tnspgsNSHQQTEzY+YcGZWdQ1zRdwU6P3U8
ggnhXsmkfE1XYjsPHDptamocHVQI88Qejtax1yR5RWUtCuWhg/eCIz4tQGbW
zdED0bgiWXnLTGAKiqN/Xsl9vnDZVnOkbNh8jCxculGW6Q1i1syEk3CZx3/g
1ksdQiwGdRtlUFjbx8aRRK2bkyHnLNxqZjrW79Ke+x212LjL3chI4LwObNh8
Q1zFfv3Z52e/lK79p9ms2nQv9EMgR5FqD0G/hQIDCrNQNspvm69TS2zOFa4N
zxxxjSPgG/Zl27atUjB5tdRrPNLyKJDIIuYmr9M6cMxkXX6flbfUPKgw/vv9
5FXqqfsh8JxnWFYIEmbFGzduMI7VO3mW1VTBSebMmbNhxOJZXQpZOOoos23W
Pl/0n4ZLuY4MgZzvgtLirnFHzvJ5Pc/XGmxGij37jsb5M1ywdKtNGQ45d+E2
C9bxabv8zupuP+5vyLYDlncvLavY2NTLdVMMuzRvn2c/I8WfMvHfu9kibKxZ
v9s8gWA4+D7C4YAKmMoo3b5p6wE58/nZuPe+ZuO5mJxt35TZ5j4E7ebiVnJX
i6r0MBlCaZVxPeqePmAZvfNrroYNBeUVUlzvfo1ZiWKjGEZQWn3WuQB7/SNl
gJefuIFwuAdIEBYzecYajyNIvMggcCBd73Vu44E6PBIOEpixc/eROF91Ev0h
8+HawweV58X5duj7yOjHgZHxjyyGvh1h2fBS+CY8+fDRk85RIdECI5o6GITq
YdmqHU6vmSgTp682511+N2DoTHOr8u2guCgHiYBct8FiBuLiI2ugFJPx/nZj
TTt0v9tA4NrQkcXykvJ+dgWYqqjEh5oRcAya48Qat87Vp7MChvyoQyXwZjaO
AqRofpgdOhU0pN9332zfeciCgKEbmPcaNM0yEe3I0VNx1d0MSTdrPg2KFsBG
s+ZtCFfNtbfaQ87ut23HQXfR3Ko/GhG8ZFYtviZognn9vVJ/qKkFd+054svH
Yr5DDYYz4OHDJ6NnSdJ3aiVxJuxt9Cz7KhyroxIEZ0PxKd8OaQB7F2eChVL7
Cau+oMxkKMzqi5ZvC4c6/4VVbuU6owpW6hn3X8MXq2mGwSUoqwYCIKkDZpJY
9Wid5qnTSgdmG7SBXsFdy7lCL9D4b4Av/L1p06awCUONH18ok6dMxVnZNyHE
2Mr75RUY44k2gY3iOP818AWWEZ0YJqyxefk6gynKp/dH4cuK5WFZwOjyYTK+
pHcUvkQRj5Xopkngs22watpUadG6rzxVvYc9Sg6N287BovNeW7LbgeXKZqnm
YPukzNADLzQ5DnetF2oNlP+82lHadBggy5YusbXHO1MY6y5tBAsqkv7mnnul
UoWKodHjjltvtUONVm2MApmyTq4MIONTlMPIw/uRZI43hJcSnNGo+WApmLgE
MuGLL+AQ0j9lsjT6ZICkDhtB9GtcdG85jejelgVofDEwXkyOik7kH/ik/Vir
ZeYXRNEHr/Yu2bTXFuuPFr9ongV+0bOKN8QqeZ+y5E5o3hFPMb+Hd045AFIX
j5MHiEtN1Etzscre0HVyecE1PRuABUKuauk0VM7yQ1Eqmh/jczJMuSF01A8F
zIECVdMrMiLIPREW78sau8jEWhiQXpEfhzMQI3bINLjtMoMwSmrXYQvfQJRT
VvET14TSDZ92DiS16Uq1Y8GBCeYsgwa9U+/JcuzY6WcdSz9x8oxJtJBZ8tzC
CSG1zZSlkx4M6f/Uqc9/4z4newVWINIdIwtyEmwtf0MDV67bBcZs5iaE/5tJ
7frroPBybIfRc0GcEc4GphXZljzmeAfrw0oEV+dQqXKhP/Op9uAdOMbUs3ie
oaaDWL1+118vyroDxokBGoZLBuNoNT8IMcgoqP89M+IakmgGChKG4YsDWoBI
+3YIv6An2qVkzrPt9u3w5mxpDi1pVkXjy7Cdnt7uoAw5FyUzd6EvXceVAy80
UvmbkwJVLVu9w+smMZ0g+jKTPoqeMKPf5H5H/B6J3nAzH569wFbgZ7l3/3HL
88wRFbqqKb92Q3KcnDxHWBe9Q6CX8KlqtusxsLcQKRAMDtp6Yf7pfk36BPYL
4R9tyGedx3HK3jEH1RUAAMsSNjuCg1VQf9XNa7cpjwqNcZMdT19VaGzcsCWo
lc5p8c3mbfvj3o+utUtkrV/E1goRQLuElRFUyFo998aLDbUC+zdu8krPUhWV
GQZhlhi3Y4eYYJZVHNJBN/qefBMVXyJenbuNbviUrdwzgjBJ/8JM9FTDc6f8
vOm3dKjsvMW3flfGjSYgJ8dC5YwJAH3HB761n7QaqLLFsR+Haz0s7ToPlZzs
0fphgf8a8QALdyl2nRA6UsMnVBIJAsDizee6fZdUWbB4dUhlTykYyMyeZEUM
CgtLdQxPdZzqPve159D8Sjv3HWdmjpJ2nVL1XawIO0Yc7jsoSA03oXB8WR0r
5yiLKRcUuGlUta8RpbKyx8i4SYtxgjOGXM0pTnmowH2SBqJMcFnwAl/FKkY+
sfqiewRAo+UDnNEUyN9ab2JO/kIZkTVRckaPlXzLXBesiZmU1j3EW3IIH+Dh
ffB//INrpMFLL0nOwEFWxONCfu2d3SdMGE8VPGWjpY/uIvyaPQqvRRJnLv0H
DpMX3+gkdT9MsxXNmlsSIPfyBiNnzl1vTO/V+gMt08CQlOF4zMddZOfLYtl3
ukngvGdYRvdKmYMn8KdVPuAJIHdDzMlw5MkxiQbw4+MxUgjp5ElfCCEoGOWj
mvR53eB+jMuhZRFRIUBfYJSNdOk/xRxWcUjl/XpGTVBJW/P9Gw4di/F2sZq0
nrdv3nYwzo+Cd0S9jzJNLNi4Zb+fE7wdKvGm+R8uvMH1xI/x1AT5jSlcGnHu
C4AMsjoXEFUyNbGiy4eNUsaW4NR9+4+FfBGez27C92bMCaoi/yfCrRGKkNv7
JE9Xup1sWwg3gdsg1Kj4cZ/7HGI0YepqIzqwYQ4IzSk6UZJnosE4evx0c08H
zp4zuwKcolOviR45YKThPHgOJRv3eep/5OhpM91zvD6gdtGKbT90dwyjJl6b
JH1higBiSDDL+TpGbSkiNu2zEYE9+GB6AkqEkyXE1JuhnCSaot5XFdq1a5eX
/iwR5+LN8rzK3zzdXXuPhj2xUabrVhC1aesB3xMO814xuXfvXt8T7wU8BaNr
p4CRqsO++MP5c1/AxKW6yrBo0HHF8I4vPhUoMAecAlFRtuffO0K5+Vvr1aU2
BIL+LZEJAm/wtdqweX+01AS6AXrj4m3dfsixiICZA3FRsVgAlr4vZYAV3K+x
dvDg4bdUNsM9Wps84c4L88R4ZZkgWEw9XFkzU3x+zkWCljftISopsr5yplwU
LCUUvPC1iHFetgyw1GpQzDBnwaaQwOGtwTUFYHLtdefjPvQLLowtWL/zBwUg
4ml/0iEPryXPLjLHLDJ3ImapjyLcnvNf6q6usUwVTGKvYubrI4eI4Y0LxEGd
PXs+PETsXFhNWDiAhyIz/k4QVct94F6cOXPGh2qh3ePHKKCruk/J4MueAAoX
LdsW9q4jE8sGD4F66dOI+87MH6UYGkv9r5xVCk0yC8CQ1Cxp3KKPPPdKa2nb
LR8s4gvx4K45IHWaPP9aW2nasq8Mz8ilibUuZxG+QT1R4iFp4SsRWRYAFcHJ
PRQZjcHHjZ8gjZv3kVfrdpRGLYbh9u19qNnewinLpXqdrlKnQWdJSctW4Xia
NqOoaVA6lS7AA7Hoqnh7csyChFXxkaHy8ydIvfe6SrXaHaRRy+HAWH+SyenT
5d/V28r7TXupuGnDxJVaFTP32eWfcKsiZgMhGJWmfhUMdbkNhY6RJgcPHjKW
gSIXJ2f8XBteUK0EIsgrQmJBBImV4b7cqPO2HQeNTOG4gyEN8gcp48GizOna
b6oVCkHLi2x64sQpvUarrdI7k0+4YKsQoj2eGDVqVBjN59PL/vSWm+W9dxpJ
w7dby4cNOsrMydMuwBXlDVcUFc2VHn3SpEGjbgrqkk0cD44mdhF8BvQ6bsvI
YQ/ecNcu2LIKViaUTKCtOw/XV55qcBYyhhO+ounAeayCErpjptCzOoO2A4Ok
W++RMnnKtLC36IFxQLQsq9bgne7kcdQfbar8ZGP6uoshv120fJtxbqT5teuD
lKyeq2OorvfRCD2NLLTOvglSOSZvDOvpetho5zxr//zceTvowPJhWaFD98Av
zaK63aQ08v6sWb/baVMTzBhb3+hYJgKSHwryiijBHYJIfxHOLrB74/sFa4bk
fikSuu6PHBskvsSqvGf/Md8EPgAHr/tRkFrt4OETYROcP5thP1VKpEKVV/Mi
kXboNcGoKUnqzkcCBPqlzjSizEIPHz0Z5KcPskuzrZBGIAbiOGtDwcWnU2au
jQtKSgalgciXh58E3nqsHw5b09LN5NuQCNOKSeI+dcPixsgDwyakgqPfK9xJ
gekIjehugHSPO6JGSg/0L6huLe2lIqVlq3Zc435NunL06YQFsS/k49FV/I+7
U1HAcYOb+MnTn0tyxhzDMU6FzW+MEjRzZVD7DJkZUaZUDCrcKHHDsxqfG3xR
cC0ivIHM+orUw4ANrM2d+kw03jJ5xtowTJ26P8y+7ocZClyDG+H75xvMUvi5
EE7h+8ffh9B1SpD5/pEqORDOdXbxxrDCFOmAwJBsLuyS93CL2yY4EnnWYdAc
ElowBSb+AKiYAOFiyj0GTYUgumdZ2bhKy84Fdve5rOLSCbBM4qA4lEkz19p7
+a0bDkmAIZiiRfDkmIoiyf3a6kG4pwZUQud0+szZpxz5gjljeUGDxSXlCVHP
gSgbH1WHsxYM/y2XHLmnznq9knDIc83wARxzji6BqUY3KyQeG7ceMG1/YF6a
gKUrrtEFK2ajMi5YMSiGFU92K/b4BNUQ5L+2Vdxd6ZHATl0p0+ROAeO4U74J
lrL6TTMNBE0rWu+bYCDzKSIoRBu9hmAQfIxw1AczcEW4KoTEkIYilkuvosEX
crPiZhX99he/+IUlGFEQHfo2BY444+3tYpw9764U9QQw5MEQIcPM5TsAmaAE
I3hK/wuQFae/c4cMSp0gr9Xvq892mAkN2rEvFsLuDx4+x7JCvP52P0nLnEKT
JGtdugLFj9woGPQvHIWkIzNmL7UuXq0/yNSkCjO9HzJ3bNKM1VJbJ1Djrb7S
sedoKxmx01J7BEORSwTTMy18dg+GxwAbHWqbDp03bq68ULOHvFJvkLF8fVx+
KAQcLJ+v1B8itRsOkt6DxsnadRvIW1dqKF9t5Qk3FFycNC1+Pf47fs4X5dyG
QYiPK+GmEnL6qPlGjPUaluMG6fDIVIAYbi7YHRDyhaXm+9IVCA/yo7LvK9bs
MMs5UhIc3qf2C9KPZ5qwSGQCMW68cV5bOTddqgARDX7hdDEx84UPQMUF3keD
EfNWu3ZtM4PPX7BCGrdMl+df7ya9BuarYLc7zusliZ+eWbREar87QKq/2UsG
pIzXsXYllHEnarvpkGiJ4fki0f6sZP/evWev3oN9JhH4pOyoOnHTC7ZF7gyJ
vpiKCMHJl5yA3hB6s2b9Dtm5cxc2y68cTFmA5i736AmNgHijsZ81b4MHGCBJ
gkIR5dDP6r9Dcy3nOypvkdNkTzE/Mu/ZtFQJN13BfFev332T+zF8NpBLsrCN
+FG8e78V68gMVCcexgDnvReqCs8eKGTnLTGahqldybYfAMMMFwITsr4qPx1A
bpM2ubapGaMXeG01YiD7DXshbjfqNAZ/R41DE4g0kphfOVy3qHiDcWqoKPKy
XwsqA1gW8ITCHhDjwLktyKJPoj7gHsoMuB6I1K6xfk/1QVS/hPLqHtwWaXbW
IkODDGJsKjInU0ORzAHh8QBg0OFauZmg26HmB5/haoMZyG8ItluuzLtK0Ddt
3f+kIwmUXARnYWHnnJBqYQ9nz55zYSflbTYk4KVYJOgGFREqJBwh/u5u2Ffh
TdBu/sI1UrPBIHnz/WQpXrhWTp08JrkFxfpWa747WNsVL1rrs/WEkBBhgJAI
XIXLkR07FjTFRcZZpmKpjfpcJkxdLP95o5d89GmGrFm7RY4fOyIjsmcrvR0g
9RulyvKV1OD5wicdgW6++OKLdBlGHhEBC5eK1ROr7Lo/I937j5PntPumrUfK
ps07VMI7KEPSpkq1N/vK+5+kWc74WyM7isKQYJcaSoM/bjNS1qzbYhzR1qYH
NbNohbzTJM14PgaV/YpybnVjnjlzSjJHz5ZaDQfbf4uXlSgJOSD5hQvkhVp9
pF6jFEsPR3n63zmqdFwBHeF3r1KFToWd5PRpkB0rJ6JTOnLksKzQJp+0w4Yz
xCGdINfiM27aMF6wGuTF51sDcujQKlEF/Wzeuscy3nBzeYqQISQKPGnruKns
MSUMvhcpOtVUWbh4nRw9ejhYeZIsW7FB3muWrixosKEehFbd5EaRxWew+Hdj
iz98+JCS+hXyfM3epRbvM56cPHlCUkZMl9feHqibOkyZ4C5llvtl1Ji5tmGN
W2WoVLYt0qaS9nlE2nbNVYbbX2luhtLifcoe9kt61iwbp1nbkbJ1226fYIcE
kwCKpEgVePycceaeO3dumNmhW7du5gOdmJgYfgdnwSObgtje+Qk2MX7yQnm5
Tl9b0qRpS9kkXXqRLVvfhqzbsM3Iwbcq/5QUqwNkCB5RCDQHJYBJcEK+gAK0
xmANjjdNRkr+hBUeuQemwBsu7JFnQAUg6CwQFii7bsMe12MFB2HWmPyLOw/m
WMoxuYRfRj7vL6vTImV1kELYAJ40KlCEncIGvHuT9zwGMbgyRNbpv/i2Qixs
u3yYDx3fHHxwwIwIvzp1pTm6HbpEcAgWcYyqcEHww+dnzwUv4TLD2KivEUGB
vfAny4pjRVOGGyHmdUCYBw0vMnKJhOtSq5cP5/Swu6CE6/kktUSgEhaB0Qm1
Q7feGXLjLffJQ4/VU6ZyNMQZRG/ipYU68dPO+bh68xsrIP1WOEK5yF4xDewE
uBZzCEwPhb6yn5+7z5ArcWMmwQA3A0kWE8j8JZvhduXCfn2lia/ihsB1IX/i
cqdJnYDWNc67o6EyNQ1EU0oE77nZ/RgpC+cINn71ut2e4bLBwAhkM9gW+l7P
qD1AAFJ0UliOQ74fZfHy7eaoDyfc5GM9sdJssTtNYZAVq3f6r5GHuD+W7SJ7
/s1uALx7P1VODh1DAQMC8VZWbhgCJvIxivOovZvfeQ05dPLw0VMhggAJoC3m
0KhgwmX37QAkqM1BEGjpsB378bi0aGnJuUScLG5cr0RY0HHFZBwl5wbOgY9z
fuic8JTAWAwWu9m14UITasEF8mcdvPZMU4jkT1huFhfW3M5tE4CbM4L+KyDw
u4e/A/vMK9Vn/bR7ZgZIDxwz4xq7wAMeojSFmV/uvmHjecDAd2bQTi8LT5Jd
edRdsLK0IoDXWbOLpLs+jWq12knPfplkn5LuvYZL7Xe6SKNP+pnDO4HKFdzN
xnbpo5EsOio+XipVrCiXVKpEap1odhtCH0Uk5PGHDx2SKVNmyIfN+srLOlxO
bqEsXFAs7bsMlVpvd5ZPWg+y6mHUpvfD4Qblg6n8cJXdcIkJCbFkQpcaS4gO
R5VDhnivaW+pXqu9jCucbKv7tO0QeaN+Z2ndMUU2uPrsASSoavfDTJMN+lkO
8iYt+uuUp9uq0ZLi4j9u/BTbnX9Xbyd9k6fiq3CbG5KcSQR7vtu4t9TUIch6
NWvWbOnSM12n0E4+bZdsflIAq9+7ISEVUGS6o02fgSNtGBtOh50+Y5Y01515
rkYrqffhEMV0S7hSz7oNYsa4SSHrkjaojl6fhk0GSu7YiXj5WQYu/YweR4+Z
JPU/HOgIUoZFcKMF0i7qOmIIpvikXY6VaPjg4z6SXzCJlAnlrJdEmTFztjT4
qJcp5j9sMdzyozT+hrV37Zlml+szXTvuh9GMcAjw1At5673u8ua73WTEyDwd
Y5a07zrU2gxOGW0OeByRb4OOIyt7vNTUG1P/g+4yavR47WOmtOmUIi/XbCvZ
owtNtgzyTgaXH+Nh6VxOCVZ8mltUUVFDuViZX1JfkZNVQpgcpIIqXWUu0ry8
lebwzalt62XCCuFFPCAzZsyWxs37S50GXWXA4FGWh6JDt2Hy2lsdpUefTJlX
PN8qKnwrTctDjpqRpRFKD13ooqRbyXwYYQhNGJxeZHwUapQ3cblTaASBQIHJ
NtUoJU7LPps5TMeUJHqP0CzSh4KBv7mmeM2aoh9/ViUz+Ar7pigcJ0xfbQIt
xA2LqYpjQZKcKjAWk7iJJgeyN/g4oFZAc/AMjwCpkNAgRHBcCR53bYO6kmfM
YkORdxIR4M0F0/KZJBGa6IOYrOWrd7gyzkGi7ygJAU6SAAyFWphdKbGCtOmY
HCtolGB+8BBUXPNGjV3UzB0pwIgQFtQrxF2gz8TzIqh3Ire6zyD6aNKIIPSV
ouCNQ3TiejTeMBZl+79wW7xVgToh8LgRTp9TYjpj7/uEzidlhNdjLzCXCs9n
ISS5yofw7hvuDB3e2Zlnbs7VuqDpRet9E7NxrNhuhi9+pewybMKW41fBEano
cUuEg5q7mF4AgA8yuG+Cu433hFCc5s3cU2atswPiwDds3ud5MVgFYZjrZIGX
KjV4hIG3SQvFDAjBCkdD9q3zHZxWZEwQXomPuB9l2MhiM65gq1EY4ZsgvOPH
xeBz5m+0+QZJsiuZNhYDC7eRC8ul5qB6DLTs1+byqhz+eveOeRoc/2ptxrPg
4qIX5omhqsAflGa4AXZys+rSf7JdbhCWIk2/U2Q3NUO4YoxtOw4941+QwvvB
w4sMQdEzUXe7druoxCTZe+C4Zeb2hZB5ScdOnPnHN7H4WbPMDZjqlrh/Bf8/
Xwr0vzG5uWZ1jrH4ipavh+QS5HC6tEpVeeWppyS1TTsZ27OPNKlZC7IXy/Z3
332hVsHTO6yyQSXGXMubGR2TOeD6BKyI8fmKlq+bxAZAC/Kiv6F0NK1dB8nt
3lMaVKtuJe79mBhHnIEl9CdC9YcnOt5MOmY5V4WQ4RmOYT0jud01QcncsesQ
yc7JwcvLFynlU1JOtmyXqo/60O1R9sZGjh1balEF9vdY+zdZmWDtf3AjnDp9
RsHOIHO70lkk+BH085ZtBkjKcND22efd6fJ+oej4/L/4RmeFRYN1NNcqyZbR
ugN+XN2MkuB2pBTXJ7ZFY9Ci7WAZPmIkS4iuJiNjlI43ROYUr2zyrVeTZ753
FzJrjpWJlGqj/59+SO+Es0SUWZNZCPo7doxvkxe24Xpg/+JcYsWvg0SHxHmD
Ku/7+R3SvuH7MqZHbxn0aSv5y/2/jne3AGdG9z/HqCuY8ySh+pSr/YOS964f
NrZb279FS7nxuh/5CwS3R3l7IZPGFj96dM5XdsQ/HKKmvjWTftgRIFQ9lsj4
3SAfJ8D9++53+5TNDVJ6VssxWxV3XOGYwD7XUOVpuCmiyvZdh8JMz9BmZOo3
nbgBzVBO+3fXFNd6mA7cEZvbrkiSaMw8MGlc76GJ+EsfPXaqof26qpKT0+Y1
iFEfaIACi66IroHpEN4F812ycrt51aLEVgnlb55PK4nEXw4ymD9phXRXzgjK
oPkbzrsCVTiyMOUJlB24QulBsk4MAyRM9arC730vXu6+/3HF2LF02z5eHQ6E
o9GefUfimrtrALXHHRHEY2FXStkpDoHp/GZ33mgd0CKMnbAspPpwc6zQS1Zs
u78M1nyt+xmUEUrFdfXZadAI9B822zYbdQ252b1jE/peA1JK6teW7Pmp+/H2
nYdtY/ETWrVud8xF/Zx5rcKNvb+kzyMOjWVkctv7kc0rUr/jXMgbhbNTOLJz
pESHrzfHdwPZRCUW7eZLq7cTGA+gPSrdh91g/vSa9BE5C7xfFF0wG/51hfsU
HSPHCxfUPYk6sw3PmW86HYKjkPD9PuQ5P0zkFr2+fh927zlqvbEu8pl/ERq1
Ey3LIfeSw0URhojrhzprmpzl1g5PRF5aYBqqZJauSXrt4dNce04LoMTBo5TY
tGU/8PmH7nN0tDg6EM+GkTTIljrU7Ox4wIO99A51dQshuSqaIPBi8ZItfvdw
hcDBnxumMvtz7gniBYe193UXzUaRAN2myu7XnAf+n2wBy2S6CsAed3v/VS6f
GHJ5pGWCg9GAliPaSSeBzAVXdFy+onsFh1SmadH8E2n3UWM5WbyIBLEi6zbK
6UXL5IZrr41m5PVeVv4B8m8fqgWxjo62xKV1cfzdj4ZNs2nTpjK8Uxc5tXCJ
jrZBZO1GOTBzjkKMKmGC2AceMH1dbLSAs7MuopVWrlwZ7wZCPMYN3HF1z9RL
Sjaa2/aECROD4C++TrSvCNIemZVtZQHPno3hAHghDmPABwv+ijVhz8pi7Dyj
xYuXSmZmNqqBBDcnyugMG54jmzdv5RRfdPu1at1Oef/jwRYBP3v2LAsC96PA
IMnI1Kl7irTuOFyWrtzmKkYmmnF4jsXxFXzlVGG0JMxGGXHo0IEm37wW2LmP
+I6x9fiQrU+aNCkuPjIrHyJcmqUnhCwd5zJLqRlrwo/g6ITZxYw75c2n7b13
3pGFmaPky+Wrg7tWsln6fNw8zrNzF9cWOfry0rNHD2lU9y3ZNmlq0GbtBmv3
zCN/DdsxTfe/0KzleTlHd8ElCHLGj/9urPwRdyBYacDdAH/M4khYPhAGRog2
HnkQMogLra7mftd0qRU0yzGa07nfJOPmvmnAzdeGJTQHKjdROeMx1xQnDKgn
wk2HXpMsRsw3ZcNoiq8cOkXEkh27Dn3o2DFiNBHDeAkTEOVVlHwOlUTZjllp
5rwN5lUFcf6La4uSHVUqinligvDtgZARRvS6Y5ltuo6XoZnzjJWv27g3roa1
rWxvmBRlPoetLx9G6p9f/vJe+dPDz8kbDYag8A/fOXFI3k9sVN6ilu4mwF4n
TF1pU3/NSftkwwMeKWK+wXMkBc84O6loqm9EqTs2Ij0i9BV88Wv3XZSrX+OG
4J1xLyiVjQxCWeHOnTsb1dy0aZPPfQQrgmu/rBtggXeuyApseJDuu486Q4H+
U8+Szp4zFT6xA0Oz5iFNOnYVyOSv6pnCNGYVb6gaLvi8vTkeBPYLtKiUghw6
dCi6Q5+wJcq16zcZaQUwfM/nXMyjsxpe6tZOQlNebq9evfTTzz77zNnbQM1Q
BN81zgfARpTkyK148/mueQKYZd79JAt7hJ80ISq8fsRGJkvaOlIVkTdNL0N0
0ti3gRPcPeCf5954f/ksfzgM4Lp4S6QdoWTgKxalGCNsx+8w+MPRMTOQjO9W
N1u2nLxOqIr0RUWHwsKGUmLews021JuO85/T7Z+qLwpHNNI8s788FRZNMg2E
fwUKV7nPTyiuWL56pwECHO4xSCC5o1IwZZS+DH1VPdyEvPQObFPRz+8qT/wt
BUKE5+k7/I973TPmllgYB1sCMsPwpHSmovs1TwODBE8DT300OJNnrPG+RBcD
Cp4/lJUNpgygcPbcOdlM6PjkqXKqeLEcnjtf5g7XzXv+RSmflORZNy5nvsrn
hUCBm+G868PRcNMuAyh8rgh7U0mJrBhXKGcUKBxUZj1rqMofTz4V1dJSba90
mbQYUGBEfSjxbiAofRlAgWwuPIbp0+3raGoWeC3CqStcWiZQuKAJTLUsoMBj
Zl/53fz58xPcnGCSFJyl9pJiiZfc18uX8+U4G6SkpMRvFWEvcOhR2Xn8pIHb
3TNnTpsa2ac2ie4uRgbGxICwb9++suBBGYv+KjxICOEBe2XsPpb1Bpr5dQgB
l3uLL4814WzKQgiQ4NUUGx5bIOeWKKTML5TBn7aWe2//ecjpAbie03uEYHE8
U6bJgdlz5QtFFqvyxkm/T1rID678ftiOb3y7shBCZFV8ipP8f4kQkswlBXdk
VH4QpCwV/pXm+2SqsAreulXAUoKCGKvE+jfuRBebd3uGgQTMtDt3+0JSSaZQ
nqJ0CaMvNAlvbpW0/+maIvKbeVBpD7IjRZu8gEcGUKMPTQOAQH2qpva7S0zI
oS2pWrwER8AZzAxBvdfgaaZpwBN+154jgdGqihmUAQykX0VGQvyEohI8xVA4
AsCBAB54cmNh8FpXbGk9e/Y0p1Zy4sInKCidP2m1EsDAqf7goRPe6QsqR4aw
2i67BuEAn7nD3G4h5LMN+qBieFNnD8Wlitf17qLAH/CWJwLfMtAqVwO7QMz3
HTjmvVajwOBq9zPeAjOkAkyis/uQERE8yw3SW+uLNeOOSnLg9j3GyH/e6Cnv
NE6Vdeu3mC/p9NnL5KXafeSVev0lM2eWVe1Ebr3ZtUWaOHXqhCxcvFZef2eg
1Hirn8yas8IMmDt37jG/phdq4SqTKTt37ba3Fq2OQhLYX/3qV+EUSQQJI+bp
hrUNL7Fh1pdskU87ZstT1bpJ3yGF+skuOXL4kEyattg8dGo3HCzLVpRAkf0I
9EJvDz30kBsh0YpnI86RMoKnS+ImP8yBAwetu+ff6CW1Gg6SgokL5NjRw7Jq
zSZ5W3fludd7Ss8B441chwWyE6wb0sZStTUxMdGH0oIeycoLrSGKiELQfiSs
ege0F/x68O/p0X+87N27z7za+ujiXqjZW+p+kCzLVpZAx29x2w1NPn78iKSO
mGZuZa/VH6DQaJs2O2Brb94uS555pbulJsefi8XdEhly2Yr1tpBnX+9h7mMs
ZOeuPZKi/T1dvZt80DxdVq3eyJWo56484jyehJ86t3AL6VTygCYN/z5y03zx
xZferZYF7NWLo5cHJaH+eZmNwmWCp/ryfuhWcL9BuADG43bPCwQvEFtB5PyK
1TsI/+zpFkDXs+eukJfq9JGaDQbq6cy301mzbrO83zzNFt6xZ57dM134fzyd
3bjX4DR6kNrvp5nb21ptQqmuJJtheZV6t0tuwTxp0WFsqJLyFpf/VUySZKx/
g3KZ6dmjZWirtlL3+Rfkqisu9wnfnn322Qs4xX+BRVDIfy4la9ZKweBkSW3V
Rmo+8yzKCs9XqNmGvpKPvdHwGzAIGckuwCABFCgTg/gpfQcMguZ67ZrVOsiZ
EIN8+eUXsm7t6rIwCDoVPDT1pL2yAioRFLgNGHgsxWCMgxMuPm5CkSX5fjvk
fF/gnClj8ydafTGHSC4EJKht/t8HJIlGaxbpqaW16ygdGn4gv737njh/va66
6qqwSpX/nloY8/MKJLd7L2nX4D0MF+H31BrwVbrCWPP/ZQDis/QHSe3XGUyA
wmAi1Ofvk4yiz0VL4UO94c3a5LcegCzbZsZbni95eXA99E3Rrg5Xdo4qArMs
JttjJ874/NZ4TdGrRYl3Hkdh8lCgRMFqKoPmo6ysFWbb5o4aI9aRxA0Wj8zF
sARzo2YAzGDmJTQN2ASZROfyK9eWUHPESVaEf/cHTsECDUTFgY8/lnBCdvEq
wMPe28tAMFbfRJejIMc7b+OliFsbomHhtFVtHP0DJiFMemkQRQW+Ctt3Ho77
oTtY3B/If8Mq0JkDoch5gjCrEufvygAavlop8RK+tpqvNEGe4dYqRhNr4FEG
THLZsiUyNC1bWnfoL81b9ZGs7FyrD9hvQLq0bN1XunRPlvGFE/y7DlEGbI9Y
IuJ1e/RKlWaf9pbk1EzLAUHd8E/b9LPkVOkjsq3sCV7UvhIGgh2MmZlVcPN7
7bXX7C2K+HzJl9h3BLlmZI62ubTrNEjBUi5JLqR7rxRp1a6/VbGeNdMIi4cY
JLp33hnh8p/5179k0YKF9gIquyVYrkF9qJMnT5E2HQdK88/6SI/eqfrviTJw
8HBp1b6/fNa2v5LacUY2eNB+CSh3nLdHOMbPbrtNMtLSLBOaBxUcBQg1JXWk
tNQt6dB5kPaHtTJPOnYZLC10y/sPTFeqNYtvb4lMbZUyq7EqgLTVqbXWqTAl
yNGwtCxLH9ap2xA9qYDJgWM8qEB5QkK27noqnEKnboONAKDHZkmt2vWTAYNH
GKE8dvTo267ZocMn7L5hBkEjRgrC6s5ERxpggAUCx7p1a2T6tGnlXeFziPPS
JYsVhX5ucayEy2MmA5d4kxlgAmi/Y9fhPm40JFsCgjlSJkluVvZ9cEqGLZbj
zhmdZ9RLaa83auNdSkBErfeGyr9f6SAt2gygWZJNJlEGDBoh/6rWWqrVHSj9
h5raM+6pb4kVyqqB9BWsENxdSnf88q5fhGbFh/74JzvkKAWPAgS4VbRrTuwr
ACGI1hrUf4DceuNNYdePP/qosa6LoQK9v/GuVwg8E169eo2cP3fWs/iNGzcZ
S4LJWZ7ZWGEhxv8mVHBBkyV61KMUJiUPw7V5X4gK9u4/Kj37Z8vwEVnwzQQ3
p69BBWwKXJSBYuWqKphakXDxwcmZ8nLtbuaJCLBF76nUvY7bivOOPHqz8LtN
h0v997tLXv44PcrlpfbbZ0z+GrRQxs7w49JOCwkE3FkKBeCMsljfhDlzT74J
LZgWJtakbLRgKE+efOIJueLSS8NohOt/8APp0a2bedb4qIVJ2u0jf/ijXHZJ
lfC7m264wYgThM5fmCg6iMzaY5zvjA7CVO96BpZf5f3A7a5rYMTw2TwPHTll
muxazoZRFKD337tLgM2foCa8yAk43KRS9iUX9Iy1GyaJPvTosdNPuaaEH5iv
nvZMoMDakr1hAs+M3AXWBD04SAEaEDgOVw38CQ6dMH8w1PtYkut8kG7oAA6P
UgClMXp3QvYwVuiMf+GoMgZYyCA6AoZt6GYPSLCoPpLfjV9m9xLLMi6H77oz
8Blx0FNv3BJ6rbFQKjujhm7aeowZ6ds6BICHImSzf+pMo8QYeMliRnEoXYnP
1T5SIRBUFmEKiwrRt0AbQkd+f1GUUNG4P3FT3pHxissulRpPPCXN33xLnnjw
QalUoULoI/VTxZzwlRh3rmLkiuuTl5dvtlsuOERm2rTp+uan2u1GgKCmMi6w
F6IHXGamTJks4xUxTJ8x3R497WHH/A3lzM8fa2+QIkeVw5d/3uwqFSoG1TET
ExLkmb/+TZrVflPefO55fSk/jFXDrVo1rMRaClXoayA5KfMO5jzN5s3fM5AG
XLHljRs3+oKpGEwIEfLb9dff/U4+er2muZPd8uOf+BHxFRqell5qp+Dm6Ivp
0ReZCRJkTDP8xL+hKPl5eUbsY0AjcF/CidgP+8Dd98h7NV61oe+5/faw+kq5
cvLyiy9aUx/gjnwfFM8ea0OwwTNsY2PpVfC+QhOKzO0j/T0uYoOoeOwOI94l
G8Exi4zxDnfc4q4Y4A2OTh0Rn5SFLaU1xwzxgXSq6BK8iaB8NXCDLOF4qfha
BR37TJZWHYdLRkY2JDXIb3KJ9VRo+bvzpe+gbH2lk+w5gaCBGuB1VKCAbn07
/dzL86Wr3c4H+UOS7KinT59hh4JxjKusdPsFtwmWm2bqSqnTsI981m6AknDb
iGAuidaq/6Bh8krdLiqDzMMJN+7piyKNmOMk8BhaC4PhqIO/g6x03nHSswHO
gOwNgRou+PMOhfWNa9aWsUPTZMvWrT5fuUcbrJNuot3z7wjaCLtnGkTzR7u/
7447pOVb9WV8xkjZsXOnz5btEQerViQcT9/mNFGkbDpd2nbJUOHpiIcPGdlT
pWuPFBk3vpCvy9nXiTY+KOnrEAeXJGySZJ9hk0hWVFjz7R4qvY2mBMXvHPHE
Gks82HOvttd5DGeD4+LdaCgMvJ+Hl10uhB/sFkuiVmowZGVrx04OUvhRo24P
o+1msPtohBFfsphOnR1kbnjd7T4BE+P1roBDoMTo4slz/kKtflK3YTdD3lRa
0uW4cRJCE89FMEmpjUi0RLr0QJbCOXOL5eznZ0KPC70Glqcp3x5ebPUYS78O
kLAzOqNykSaQw7IASbVq1UKJKt6pUolUQIWV2qa9FM+arbLByfB7SDRutbGr
lSjX4Yb79DOS2qu3bNqwMZJtKAZQeIdK7qM3JqDU474bQPFVTkzJkL3AhBEI
DHz93LkvfKwewd1YMGqb32OGjB63DIb8B08H9S9La9J0pOkbULdu2X4gllHg
C7NlYKiojUObYhQFG09HWs9SsECSNxh/q66FhNb5dKU4t2O6JXAC+YjSf20d
hyI6HKMyBhwLTdA7Rb6hV1xNPRIQ4jTfa9B0itDc7tANNh0yOBCR1mfIDLM3
+xR+oBuL5eoxwaCIc8+gzfvuEIAbJOQDc+kt977l23YdCgsBj5uysoNjLkeP
nTIsxHxwycTMQkjbpm0Hwlzs6zbuMfUFdhTgmlXqy1tsycz+WAYyudrxvM2K
NB79+9/l0T/+UWYPTZf9s+bKqQVLZO/8xfLnX/0qGhTm/HXCLLDQWRg+PrY8
scDJiYJ0SXareQy+YIUDJT56wWMSKAJPEC+fWNPV1tyrdh0m8diAZm9Uf0V+
d++9Mr7vANk1daac1MkeWbRMejf9xKt4weXe09xX1wCN+JcKC4pNODEclZfq
EpmH9dtPnDwhTZs0kXt+/nMzbW6dOFWOFy+SYwuX4OXuh2zTpk1o2a5UBhyB
p6JGZihIIn/zO/Yw7ytwJMhiVKDP8Z677pLP6r0t6/ML5di8hXJCV7t4ZLaU
+973QvBFYSnvfufPx2MSb0IP0n775Qbnw9lcDJP4/OP8f23rm7IEL8pxRjF9
iCXusB0EYWEAiJ1r4MPF92wF10LBSVxDt1R0nzgfk3qCtx1khU2RZ6q3lx59
Uo3bmCZaN5Z+MI6nDM2U1+p21u8GG9ng9hM6iW/zmc/PDXAP3EMS8JDbhVK7
D8uOYBLPt06f+VwmTp4jA017Y03dDBLMHTFteKYMSiGO5di/vgGLcOViHvcF
BtRHjx6jl3usFOjbKR3EEag9qHTGyfo8cvHl4lBkS6t33pXRPXvL/MxRsmTi
ZClRad6LqBiI2NgxY8bov3REPNCUHebm4sGfd0HgRpDtp3HjxqXGSVBs++D9
90uH9z+QvN79ZGHWaFkyeSpkIi6KUGBqLm1wvMHQRCMD3Xsly7+qt5NOvQvN
h/dWt5tzF26WanV6ykfNeurLNDf9uKBdgl1PtsbhlChMYedKjVLeNi89PUve
qNddXqg9wDxneuvJz1u4yXmKlbc004PSZ5tYSiWd51/vIMmpIxhJOw5GhbIg
9ZTSliSU0pboJ8HXl9gcCwrGy/SZ8w0JcdcI16zmOAUjwSVQdyulru5eP054
2NhR5WOSh33xOa5G5Bbjqk+dtVKR9lQdwuIrwm3hxrD2MkBLZFvKuc2nNRs7
OFlZVsvBsnXbvhC0DEotlCbN+0la+shw+SwoAliiQR++4A1XlUkgmuTz/1W0
QW1YOugj3nAmdpXoNbpW/13z2edkSKs2UpSWIUtH5cqC2UXK906EwAU64IL7
Iu2ulrdeeFHSO3SRuekZskyFnI0lGwxReocTAAx+bxmKm1k28pHFROnCyrkt
dAjGWnyrAhx/d7QP73EjQB+OCP0VlR76JK34ohPCjQqB8E0UF2fOnPtThHIu
VxTDOdOakgGKYnxrUAwyGNSNX48cQ5TlKR9CBhGkKjRuDqAYAMLefce8lhPn
FFpB60g6hLKlo7tooBggBrkF+B1NuWRoioJEJSPN1wyNcdH8DZhfXNqeqpZJ
kaD8CVNXmQIQw4ct4L20UPFDlrkpir9Q5hBHp8DuI3chyeNuCehbjUaHE03Z
ipmFjcS7Dv1MR8dPcb8EcxGshyaFVQGesvIWoUm5NML/digiIkaTXxOzyUPD
LoR7LNH8f/oaaHP02DGZou94VkqaeSaZH/L6TTJneIbc+pMbPOvkDl4M2ni2
HFS8Dwx93H9YZgTWhMGPUVyjrzTRmVBRLJQBZXYSyqVUZXbaCJEVq0VWrTNH
/v2z58kb//p3FMp4/+qyoAz8I1C+xuqsXQhhCPnAJpM/aIgcKdLFrl5v+3Fq
4VJp9NobUQhDftnoUBdCmFhJt8Do6Rmohy9eJbJrz27JH5YmG8ZN1NWtCbZf
/+7V+OPQwQtnwNKwJaEUbNH+vdGbKUCSHFrxsaNRsKJUISFiIGZ/vIddDKQk
REDKpJilP1gLB+X1a+CTD9zTxBaCJ9K4yavk5VpdpEuPZLpPcMXyGG2+XqF+
A9Ol1jvdlETMsuTdwHyd4CA3cAyKzGS06MDcDC6UQyGh+IxzEsvDTOg33+8I
DHP06NHadole2JMXhyFBqnvoNHl4gowASXq/50nbTiny6psd5P2mfaysr55F
BYebiJzHG8Mrw8pXqCKPPfmKjMrKlYXa1RJ9Hkv1Ri3UdesKPAiBOl84UrFS
6/eb9pZXdKS2nVN1H1YAPvxIPKJHH300NlLFqvL0s3VkbG6+jjRPls5foCMt
kAU60qZNm/xImPu4J4yR4EaarTymV/9MeeKF1vL6OynSofckvYdHb3ZX8uSp
s2b8frtplvy7RidLZzFp8nTgpO41XcT7UnPWwqd4YYZccxaVZN+Vl2kz5knv
IVMtlYxPKt03ZYZlPfM5dkm2PXLsQvnAheKhuCYvfOHEmTK7qCjJDcl+cSlj
epP40JlD77QbsqqpZzZsKLHQAa4WBniM99BRqPyrjtpDJPG3xjNw2crtgUHv
Ujlw+ITlNO+tIAX7uudSr7ni7zAOfKrJSsSFx/EBqDs3sjtMlZ2gbG6TyO5w
b/ku3h0ESStycse7bBttVaodxc74CjGwuuz8pfJavT7ybPXW0rlHuhQVzUmI
jMLio/Go/Bsy7Y7cRpigglizzwbKC6+1lmHDxxp8iUGTS6wwPKHQ3CoSPfz4
xrukSbPuUlw0S5agGdT7u0gvJxc0NA5eYm7wvlYwfz/++OMyYfx4KRhbKI0+
6iOv1eogOdmF9uz1nLzTEVe/cOJ0adi4t7xat4P06pfBIysXWRQ85VtrVnyh
PJz6M3IXhclTXQZOn571uMMkPnkNiXfOnjv/YASTkDXC5+JxmTV963MuaQTO
FJhn0LkdO+HqD8UwiY/fwEFVr11SpPNpc9aZ2gMkPnSk4ZIu9uvL7NdkiQKe
kCgVFY43WGP/4W+mjD8LkBp31337j/uElz9wF5d/nlU8QboeYhQxG71jqZJi
KdbM2USfH/n8gd1cYPSGTd31wWmEEjxUgcMB1zvibXKZZYEwGHsoCNPZPV+m
jX2J5P84tLDDBAWSHvTs2fOetzK9Ba6MgE/URbTA+k3UvHQHUTZEOaK8D1+l
lTlj5FixXkYV65546CGskVGf+asVTpc2Cf3fgijbVTxaPG2GrBs3Qc4uXi4l
BRPkg1dfl59ce200ZxCZu3iU0Ql+V4gCj8IPozgnVw7PKZbdU2dKu3ffk9tv
vCkarcBQyUOGlBrqv4Uo+w7sl2IFYFsnTJEDs+bK4Jat5Fd33GnmOA9Rnnrq
qbAE7f9LEIV1AlEahef6hSxctERGZGbHoEkwCqRypEpgM2ZS+fh0XPJ/j0fQ
b+Ew521VF+IRrtCK5cvxtv06PAJ347yx95ezP5NwfJT5izdIvY9I8zpUiheu
j4leAR55+umnQ5Rw2ZU/kd4DsvQJnbCupuls/vXMMzZznbFHCRzdhSMRfjF2
/CJ5o0GKvPdJpiVgiIzEi8FX3I90+VU3SWp6gcoTJ4wnco7PPvec6Qn0NZU1
kkWAkkbw6DGZM3+9ET3IJ2wXx1qlZq6iSpC3FldglOfIWoQr9UlWuXfzbgMi
uDgF/QWqIS8KeHACXi89biXgoB3VGaWC6NQoZ+iJbuDYtgRRNzC2VwojFAKD
ygiL90d7TegAedLcNMq7WTjJ2hp7vAI58rNIsj+v8NmUwv8h90GX0c9QyAm7
Pqv1iX1JtIj7Hfoc0hBwpbXNE44NsG5o7ZFjp6w5CXqQC2EDJHKhG1DYkPQi
g0WHDls6e8vgFkt7fP6CaQZT96rixmVsarw7TL47rVdnweISnXaaMr2hFp5G
CcQfhgxRLHmSpeN/J1mSh8+k2pcfijPx53e923w21w1l/xFjcPjIMb0Pc+X5
Wv2lTbd8ZYpHPTjp3r17iGnI+/rg316UJSu22vOBWuPcN2jQIKvBFeZEqmyx
iElJ5uokVapUMas+szlw6KiVjLzuxt9IrXotddOOhfkVT52mhNASqVFvsN6a
kbJ81RaGMY//b5V28zFHZzm1TMu2mSGvvNVPWnXOkT179lIVWk8m8EFHq7hl
y3bpOXCcPszBhk7zgqybLiFHkjHj+k0ypEb9wdKoxXBZsGiN7u7+eOsiSZH+
HhldMFdeqTfArrGl2Dx0wnvC+2SauMBWq9tfPu04ykIb9u/fF+e7QKgYnT9X
XqrTz9Ixk6FbAU3P8Ap+aW4keKfgM9N7yEzzqyE6BRTCLSYlAgmQ0rLnG0LH
kS+W3yGgE0DFYED+DNJf+4TiwVW9zKJ4iY1F50KuXOrU8na56j4PHEmIQPrD
suZbgkrmFqTYlE/c9YJuZo2eLS/W6i0NmgyVGbOXG/8ikINwlXqNkmXzlh0+
AR9BlCR3wMBvlQF1tK4KZkht5Y8smHVFi9jYf+CQaY8GWQB1Wpige+acEos+
9cVRvop+kkzynzNrtgz4pIU89JvfSGJCIuzdc16cTd6p8yYqWsex/++gniR7
R4umTpe8Pv2l2j8fp5IrcMxPDAcQZAIKwfqJfTe0Y/RAVuroYwcMshiIKy+7
jH694/lDf/6zueNiuf0/QzmJhnIK0kdIw+qvmGU4IT4+dHC/4UfXS9/uPfSi
nQkrKv3/g25cROCqlZKXP17ad0kxAHBcHw8ptN9z2wYl4VEcUNo+MCVfUodl
Xoh2kLP8KbAN3wLtLNHjz1DcNH0GAOlUiHYop7hkyXKL7LwY2ll+cbRza+Tg
uriU41QMJ2jZgw2oP8Yen/uWv3/84x/LE088YdFgaCf52W9/+1s8Ty5zXcKv
3lPCA/tEMUwWc98lkU7Ydb4XF+uSQIYnn3zSsufhS83P0Lnot7EM5mK0huSs
kEjwCq79pHi/3hNy/QgpjBfus+MQVw6RDlSxFUItNxZoaBT9UO8G3XSYZzfe
BE+ISqc+k13S4QQnQhbrvp/Fph9A26q2f/RKfTP8hAhSILVKIBAH1BAREvt9
hOL+PUK0wQEoyGeosIqRBoV4QKyHG6cBR6Acx8x+9LgvuSBxPSJ8fbIuCnwB
SAOmHDh4wte1YXZUa6BLfk0e5pOnzvh0wOQ+ZMIou9mG6Gnx0gjK82izgtKa
3//+9/LPf/7TLgJSIAybKx0qGy6xm8yPfTP+/5+VaDz22GNSteqlFuIUn1hJ
8sdNjsGAoKpru54T7PCGZs61mdz5bVi5j1al4FH1N7vLG/U6SeuOyTJvbpEe
n74prHxziqR3/xFSvXZ7qV6nG2ma4nx6KSrAELX2TLXPpEmLfjK+cLJlVOE1
zpo1UzJHFcibDTqbra7/0Olm3XjRtZ27aLP859XOUq1WWxtz8uRp1oa2RUWz
JSd3nLz0RhudVzdFTcVWdr2/46Ic+sRpq0zpBbzlnpiLitVaHGa3dETOfCon
GmCkEAG0HL9mpXQJtrQrjOhBzhYo76FWCYk/cGnBjAEWJQMVjwbkzJXkTpHV
EpUD8S/rgzDBzxwaw+o4VcXqjz/tL6/X6yDtOqdY981bD5Q36neUAUOyjc1B
/ru7d0X6AkA5+Rt4U3U+SJO+g1SqmzEzNtMKNtOx+ZOlTZeR5sWK1QT9I843
ClseuSg/jjfPtkaNGsn3Iq5E8OTrrr5Gaj/7H5k3ZWokpqU0M4YcBgwpcHhG
FfetmXHALHEY+AozjrcERP06d5HvX3FFGMV6zZVXypN/flDGjRnjwyrL1Dvg
lhIQ7QAofJUTB1B/1MiRcvONN4b9X161qvz6jjslOzlVtm7ebNzrYmw4KAQf
c/NmzK+y4Xhrc/fdd5dy1KpaubLce/vt0qNZc1k5b74cP3G8TDas/SbEIIWx
YS7+BWwYgZSRi4uLEyKu79+GDYexDZVsDeRyppjgG3o3X6zdz4gX1jyKVKJv
VOJd3wHGL51QR3za7Pkb7KGREOOpl9tK155mJomLzubbsGedQjCb8kGEgO7k
yKwceeG1tsptik1+JA/6c44rfW5FAY/LyNwF8s5HAywWCtrCyfht895EX8Ou
b/MzUdGTIDzU6AuWbvH26tWr18sPfnSrnZwPGblS7yFB8AGtCZojSKNNhNps
33nIN587b5Fcdc2NpZpfd911kp4eODD7LH9QaDgRiQUhUigflTB5zTn0CXf6
IJYv3dzFlPN4mE3uYMI03m+Ro2RZqbz+jGJbWKPYsjDJrW4ZvrujC5YYxKc7
hAuij9aW7GnuuAyaVGzc+DZgxfXKAeoNkJqVWAGMHFQYUpL4sGtm5mi9Dyhj
yX5OqnvTIL8XOOEBH3oMmGqmaD24/u5lTZ293iL4IKQwWATrq9y6g+TGa4L6
RjpZapSdPPm5z7wLPe45cKpleqOaOizA73yNV2pLYmKSe3LBzsNVX3rpJQuV
8wocJGdfv9F/h9Xgt3/8pxw/fjKMRwYEEajJ9nPIW7cfDBL/fxMP9Xngeg8c
I126p8i4cXnOISNexhXkSc8+wyQlrcC5VCagi5apM5fKB017SeH4vITQMyRP
Ro3Klpbth+ouH33Z9dpr4FjtdQgu6KGbB73iNdyua4ae0fHBHlDpX6SuI4El
1dDxTYEp4jIARuF8sJOhupoxc66Mzh0DGQpcUy7VCRTYW8ovmCBz56+wosz4
BnNlq1u6yCAkBCTJEAWTV5qeXaXTuDaOA0J8sLKOHUNh7gnmxQFZo7B2YeE4
8zpB+Qhl7+HeOdItiZPggm9+kC7/ea2jdOo6hMgFt+LyNq9PPusnz77aJYwT
wbeToo2+rnFZvA/TkrP5hN4ol1SsKLfq2b3+9DOmmV+XN04WTpt+ER4Y+B2r
AKO9KZVxbr5BrdSv54Hm6x40WblyhUkjY2J8MGQgSFm33HxzZIoVTBQlXOlv
v/29jFNpdXWOTmPmLBXLD8RSNMR4It69EGCVe7ULN6RKoQxL4MCFvBG9hIuI
CIfUu23+PX+671cyoHlL2aS3YGHhRNlQQkWksxeySTyp6Fa5uxsyycCVqfrn
zbONc6zSB3yil+rUqVPEBbq8XHXZ5XL/HXdJh3ffl60TJsuacRNk8awiOXb8
qxwT3yhdYbCn+qceA9cpL38CiTmiHHPW7AWSk5MbiJDBdqASsOiHr7g3xjgm
fErnHB8uZ4UZSgvG6VNq0Vfv/gjeQjnekraCmlOLlkqQp06fDRL2VzJSTWIy
3FmatR9r3u8BIs2ROu/2NmeCyM1gEJ8o8mK8E2d6/S6YV0VrwhZnjcqxOr0v
vznIbHyENZNAGz/ofzk2DsleU7JHweoSs69Ve2uI4elO3ZItdobj8xvKff8G
Xuq9+HBTRiDiGaocX969fkjo7Pmb5IkXWsnNt/1Krr76aqsBRHMyzpFtjrRU
nTt3dgnzAhIfVFocbhk5vggLpFZ2/uHr5LFnP5Ebbvq5+aOFCeKVpH//+9+3
fNf9+/eP87FcuHqRfRetM/y6DTXI95jS1NXXSbJSp0F+nkCzhZv3ug17/uq4
6K49Ry32FWUZuXMggGwuSUO0G+92sHXHIZOkUX9aWlCljdggV67dFdfKrQC2
D09DOPuoVYQc10t15cCXGw0lR+2fHJslcSFlHxYu2yYD02YZz8RrFj8ABNyP
242R7gOmWPG0XbuPDHYbOa0oYLNIBri3k5XwygibxUeABddSISNzjFVcvcc1
LSreaGfAKtBJxkrhBmfQfcBkuef+f8gPr73e4sE4S84A93FUENWrV7fr4StZ
ogEkhBwOiVLbVxqsWrWK3HDDjXLnvQ9LtTp9uZlh/gUwCTV1XIq8X3x7zptg
1SWyRo218CxLJ4Fbb6ADCjzVx8n6dWvtCvjAS+qJUigxL7/Q3h4g2wI7A4/g
RYsWyujRuTKrqBjd+MtuoJKSDTIqO9eitEzFFXwNl8nIzJLZc5Dtzqe6bVhb
stsOH8s+gI6lQQ5e0gf79od9ZJCycCKXgvSjdFU5hOit2g+SGnV7y8t68ObJ
oQePgiRlxFzLdbht58G4DhH6ZXXClQ1Elo9I4VNXQFpYfi+PNy21+UJ5/+OB
0q1Xqsn4YdOkMHcoNavf+Wiw5I5bhjTgC/p+ldNeIp988kmotSiHU4aC4Ea1
68i0oemyLHe8LBhVIHMzsmXB9BlM2CtMYbQLFy6QMSoOoasbkZlDZH+8haMb
97f5XyTQIAhwzIeq6w7SJMlyA5A+IWNkjvlil5I7q8jAgQMth1Ew1+/J5Zde
Ls899rhkdushJROmyOapM2R5rkpbMXYbGoh93GPg7l3gRwTkjMwarSOO1ms4
2hLJhWGPVUzSQ+Xjd6dSxcry1z88KEPatpd1hZNky9TpxveKJ0ySkvXrI1Jp
TA0LnlD+F4xYXmFjkIwgU9eYPjzLcqKXjjOoYqkl0DaF/ldJ5eW+u+6VLo0/
lhUKeVjoemW5i8YWyKKiORGWGx/mXMC1OjE8inGWuL5Ogy4kw7rZHSCg84BK
aV16jVKkm4o7sl7g8QmuFacDVigV6phQ6vD02gZfV7ExLMpx1kxZtnKTJKtw
Co+BnkGcIJ34Y2SqSAj8I4tZTbde9DaQZCKGeilvrm2O3CmmC6TuJS4wVGqe
PrPYuKri7XBt7g55DpzstgHVBZMPnO7103L2fytYfaa23QN1JZHPvFC8xEj+
eOToqSccFoD7oiEbljXP1Lo16qfYtJopBe/RjyuaS8SqnwXvl5l8Cwa8ev0u
lZcCw2jx4i3l3YDUOw8qz2ZYvroRIzLsYUKMCVTm8uvju9I9oy/Of2kVwqvV
TTFvmc1bD8T5ruBcRE3RVXrWDBNoqeZGdcqGDRtaMK8iM18wGDUpDA4m1ejT
0TJ34UZYu7cJbdq6X0YoIoLLI2Dh2aRY5e+OlS5btd2EUX5FKi40W7jjHD5y
0jkXVDBtBJnjcXjG2/71BmkWT4bMphiknSe6G/YERFevDc7LYACfP69N90Ir
UwpK2qvs8QFHu1TitOInXCmy5zZzxcpow4xJgYOLFLbB7bsOpXqOq2umIACe
QUHVnsMuxV+gOp6ogq1VpNHfczv0OtzrmoJSug+YZqq81opQSKJT3mG2VSrC
0W2DZqMld+wkyznL4bHzpHFdtGiRS+RTydA/daTr1asntWrV0m+7KFYuVllq
kt6PoMRd6FQW5H5n1nAi9AI7dMbfidPCGKYo7AeShgkxAwVZEIJtpp9SnBYS
Zkn3lENByiFnkTxUkGeQ/cogUafntJs2bbT34MLIfN4uw6j69fIVK2Hhw9yW
4UaGhz4iaV9956265Mvbjfoq2B4qy5YuieQWq2ARQoWFE6RNx0HyWv0+ulVB
lSMUPAoUO5fBVDds2OCn6/NBQS3mzJ3X1309c1axpI/IMeNeJFEoXyNZjMrJ
k2kzFvrSb2Xxz0jKHalySRVp2biJ7Fa4sW7xUunWUUHAyw2lU5v+snTRYvTM
Uf5JaOuQoaOtrlr9D3qQ8SsePqUT4H5AyNFMK9OMiqn8iJXoJ8HXSTJx0jRz
c+S/ZO2QrVIs5xkZbuS+btP3ysXLXx95XLasXCMbl6+Q1QsWSvqAQVKYnSNL
lIoeKMU6AxcXRgucJoPhiovnymftk+XtD3pK8zaDTTEQ4ZvJyck+AsX+u/OO
X8mU/OmySc9+je5CQdYoGTFosLl8kv0rxjeD0hVcSkVmbrjyFl02bPgY81mu
9153K6UGqY0yTS4nNjk/5g+vvUkG9EqTkqUrZN2SpTIlL19S+/aTxcowly1e
Uoppcsm5zcHOB0tEbp2hV7hjt2Hy7xptLJ3j6nWuRHSS5csiDeZLNbuocNjV
pje7qCjRWsdbPAw8KCasBvV7wZvBmviT/AzF5hvE/74wx9AdpmD0Tpmk30Li
QCkEDXO5Q2s4kgllxWZH8iHsCST1fNmRPxgMSUkQVDZvOxB63Kxfv84uFhNI
jFw2pgYS0Sl7Loq6wH8azLiSrmq5Mqvj9uiwoWKveRFGqpIyuUEWLN2Cw/Jj
boYIiWQ8TMsqNnGLWik1HdVFkFtbsku2bd2MK7UbwjyWjRbhonNxVhpUjiYz
IlpZZHqSfviqltgHybnCTrxvlTi2udIjiVZ4GPsi0qG31fp23lgKNkDrtmfv
MReYk6RL22oHQTJv9NHjp6wEM3hFMbyJOB9+jV4WPYKi9cccF1S2ZTlZiEFi
xkAKrFSr1+2SY8dO/8h9BqFHETzCsoOPMAUqhiv4rnK6To7oECREoW165JTh
CaSQeLEOhXjTpFPvibZ+PI0PHj7xS/dK0NjBLyG5HAk1PNAdI9ygJeRYyKGC
jpnIflTUaW5rSI6PMANfRqBRoTrOl9MKVLBrDbLBOGGau/cdvc9RLe4neWy5
JMqqfYY4ZtMneaYdRO/B069zP4bPWR1gZeBrN+z1X6PAJg84Dv4qTN39Xbkf
LK4U9wvSQRNMmp8/XjaUrPNFf44eOaRPYmaU6cVdyPWgPxGup9TPhItSXK+8
CUiUrPq0fZrOuchMAUAh4r1SHAvkyhHDRbFiCu592ilPWrRJkaHDMiy7WGz0
RHsWljdGBc3Zc5Zi+4nr9nV8r3zI98aMzZOPmg+wIDeOcuOWfa5pBVNscy2o
s5s3YZm06TRcMrNyL8YUpyn+37Jl89cxRdzZQvmlfHn5wx/+IK2VC4Fp7/7l
76RcQkX5yc2/pJAWHMYzRdwotm7bo/drjGWQ6DFgop774QSLk403b08cNGIp
f+Ndtfoz5nubaN8lSvLwGZYH7bPOuXLw0JGI2e8Si9C58sorgtl973ty/U9u
kSZNm0ibtm3l5WrV5OprrpF77r1X5itP03aeRzAzhg8mwp9JVsR75lyFiu+m
2H+EjkYSGXPZbr75ppiH7BXXyBu13pR27dvLq6+9Jrfdfrv84Ic/VOY9yZK1
syo/HOiAeGAGKmd/ljc/kj17D9rmVH9rkAL/HAyUEW5dxcJR//3vZ0rH7jzz
grRp107qvlVX7r7nHrniyivtLNi1qEEUNa8fM9Et8dTJk+b42qVvoVKtVKPh
k6avucGdF1Y+iBgm9lfrD9FfLWeXKrht8k79fHxTBE/4UcpHztWHh5Zz50Rb
QsehYCjrSECCLQSWiMmLAANsIlgHT5w486JjOAcPnzR/OfLqIHBCP6FuUCbi
b1DBUKHozBlf0jGIxvJnG52S9wwdEvnOTz1YYuVwidAynwEcKglPhFJCYXG1
VO7ggHWg2yXZZqe+k4xNw2xgir10fguXbDEFYLmvmRsXwTvIlpV4xzPILyWI
60RyJaxj8ow1IaM7cvS0fNAiCJCAtxCb4RkkPAhtImkQYYK7VFj37dDIvtNk
pLVLd8zTgyL8gZCYkdrgJlS8OHDopJesUF3BW+GdHAnuxsoNnnBEyDKMzdsQ
ynCIOvhJww7OnTvvS6wTfbNEOV/3gVODBKvK9VC0Ao+UcXZ31wfF6ZZtB01D
Sn0/GCRggL1m7nCw5Iw5SpEttd6d7v2AKfBqLVBCDSNEf8Hl9qVaMKuRiR6B
E46uw8RluK2hmipYA0mabVNC7zKzBVIljlmAOvgaN/f4idO+Ql3ACWfYr7nY
MSijzFOJMhpqrGc60+tcE5AV6IcmqMpj1UMDFEOqSNxgqXaB9fW/4pfOn6Jc
Ke+FWdK7X7p06jGSYLZQWjx89KQMSJ0kn7UdGIalhzn/ElwliIvyTSwp2iLw
MqgsSxYvkp69k+WZGu2VkA+2DDXoBCiTyivO0Ju3au1Oi2Lu704cn32ABtZP
jo5vPzLlbYa8WHug1H2vl9leEboiE/NKOpRau3ft7F4GN9VJlnMT83kDU9NG
yjMvtzL9Ebok9FRMjOdP3jrSvLR3JAn/+Pn6s/FTVllI1Kd69QK3pzR57pX2
0q1nKm5bkUyQATKB1fKfDn9xVhvUonFayrhoEe9KlSqX+tlL1euFxNhb6CZM
X2PTR32zfuM+j9cg6/UbjzRX6qL5m6q4kfCCv1eZd7RXLAmXXXZZqZ/VqFEj
rHTma9qdO/+ltO/FdR1B6SXf5QnlX88++0Kp5uCFyy+/HJ/I8Gf4Svo6k1e6
LnVm+jBG2fvcvO2gZ2P4c6empmK7CJuTBR8bVkKk9ukNN9xgOkJa+VLPOM0Q
KsZTJwRTgZILeEy0EPdReYuMelBAavqcElfhKahnC4DCmXCEJVYcHmJq3nNn
fahcDQSxZ12bz63O0mYFK3Ms5XKQOWuIwXeq1VJ9AeZGavAZjnMwDuSJ5I3Q
R+gk8wG3A+w2b93vPLwrhkEkYGbEHUgYsiSe4UtXbbcKVa+VwT1+5tbL/PDY
98WYokWQSTIAmG+kHFbFux+5JpDwIKhvqMUWYhL0pQiplplTsNS6Q2W5aeuB
MMPN8ZNnLEzSKmlr2059JyMXeemCWMFxk1eEIZO87HUb9gSsr7xS/UNhZS+k
KkxteD1t23k4DOzDUSolc55Zc+AYsNshI+YiX8DCe7tXQQ0i4nOKF202W6Rn
VWEWNF0c+zctyIJ2m2u2QUUltqRHJAkaTBCJrImOiKZgkfIsVLMKPEa5LaGe
GH4ZpnqFz+45Gvox/H/UvQeYl+WV9z9hho4d7Ek2UWNiNoluEpMYTdt9k+xm
35iYYkNRinQQVFBAUUGQ3uswlBmYGaYxMIUy9N7L0Hvvdej9vOdz7vt+5jdm
UNx3//u/Xq4rEmZ+v+e5yznf08/JmrTSkokJ/OEVRdN/0p8+Tb5bGeGPkzkL
twTUv+Bdk0Q+aavF6T/ov4I4xyglD3Lpql3hHpHmmLQkAmXnrXz8vyIjfPC9
AqaR3gZAj03VrVeSvNSgtwVL8dJt2nbIk2YVS5rK1A3iBa7N+ITm3ZUVJxuy
Ro9KMN/DDWQGsEwWg/WJK30xXfkyMrIlcTSZLnPtdF9uMlJ5XslOP8OJQQIM
ooSm4bFlq3bi5fbG0B2mphCS4HYSxy4w4Qq8w0PIYFzY0AOk1rZTrlquM2X4
qFxJTc0w1wX928IOCEtwPggXha/PChdiBtaGjk/fajvAFTMpL186dR9jFSZ0
tIFlUH1BFVQeRrVSk8UQq2Wrd7kOr7eZNwgQmrNoiw1HR/VEzjTzDex5DP+f
5IZufdIkLT1HZqp8iV0wS+BcWfAN5M49/mdkHJAnEJuedftdD8jf63SyqTE1
YsiSs+bMSD5DZv8wAoVr5oKBZMOc1oDjh46ckYZvDpC7av1TlKBHE9KxY8da
CWTNQNqrdlsXXuTYkpW7gmT5tE+m3PfV75VZHuFvatBVgY6+znUDKEgR/Tt8
ffnq7fLPT/yqTHrg66+/bvFMPnFPkAoqKnsOnm5o2FJXoIjrma7USQjVYAvY
qLtr1//NC4DzvtUd98XmLU7m29x16DrRtDt8TArkcc96pHHuoWOGdwRF0O6I
p2DmoHOOTl9szh3SEJTLFnhZQNQCbRgVlJVADlhEyA3kFb6cX/jPYs/gjkf3
Rga+0szp4pAUZ61o7AcQlS83MIhUlzCkxlxUiI2EAFsG6dAChqfMj4EoZ3VQ
JsjIAiIrBw6XRN+jVQIjfvH9hFyTR/wpXzZX2B4r/WNfkPzcxVuD5n3k2Gkz
BtkKp4SLRUX5XzwUIeWYOYvDTJHC7pHoGXMar1y5FooxsC7gJzN09Snt9X6W
r95lhzHc3ydiate+47JIN4ET1xpS+SSi2IZUC5Zs8yZTDTl8zHekUmumXZdc
M9NiO1JRuLBYDQCAWvk715/HyuK9pvqgfnbqXUDOZ9QfBkwLo634OqMawlgs
DANcpY18aBXzJZwx6hQKH78DRpQQorvhjLv2n2rb764ndf1a6axgbJdCVW1Z
OofMgOgvIUhcy2/0XAUUF9HVayELbfSYTEu8oq4zlLHRU3vr9sOBVnn3hMmr
LbSItIS232yfLP2HjNNHTPTdp3ikzX63iH4ZaRJv0gSIds3I+OhdUbut4uK1
Vs8MI1tLptkbzK2L3IIKIDdURRgc8YDDAaOXkd8qmG1a+Kee0GBBtBBAO0lV
Pnz1UBG3bMlpTNqsZieIgUAwjCYGqAzUTBw/cVpWrlpty7LUz7KbKiNgXKwB
k6r0SO+I2t3Nn79IziipshgSgtkQMVd0Q0g1NBBnQ+RX0YKbRa/fdMC3GLnT
QPOgmr+Llm03VQOFDvsMDOaqoEtEDfgyUvUo5UeDpCPHSqwo3rerc0uLtx14
SyfuxiKnuvmIuD4GZtGqiDod2vj+/ve/l8TEYfJWB9fpc/DIOZH4ARqavzve
RMTGLVZY7qeeOPUHJzvLnrNwa+iSDZfgi+ErTd5OlG49etgrHnroIbnnnnvk
ySeflG7dulk+3+XLl2v5N126dNUSoXCA91DsxiIPiVX44t8mkfCtkfJuh0/l
T3/6sw2ERoA+/vjj8uabb9odMvHwbr86mifCyDCWUl94FIQ0XpWn2o2HSZOW
n8jzz78oP/jB921ljz32mEWb8VyrBRZ5dBwIFpmvv2X78bjw4kICAL/DpQHG
I0oYlalL/51/HbBcouRCOgQBHmZiQPf44MgjR99FQdVz9vXFNUwEINlmzNts
5gfOF0QBvBJMIpqcQNiqDiz13IwCw5Xgr7FIw5vJJgzxU9EETrXzuKf8Z7H2
c1QIor2GR8N++LKwkNAy3ihHSj3mT4TMASQaWgn9aPl8mCGKoY6EggO27TwS
GYCKAkgSpMj0Oa4NcvgKoMuJIDr27D/xqBcbeAcR1/BBHYV1uBt954ribqjq
ZpwOfgpXQ5Rqq7lw8crfPW6cPHXePAoIKJRANktSIkVU+vhbY6Q2KeQEg5op
wXDMQAv6B345/HRJ0fVcV2F1EQlrEveT3oWWFGopk75fETomjXTXrN/rhMAt
VlRALuLgG/QrGm39inaYoYzSB6dN8pvklSvX7jHhzFVxIEeOnansfw2RkagJ
ubNyvIjnzl/8mT9dEiv4FXuftWBLNKX+8lWTZihO47KXKCpdjTo9Y4kTV0Ki
LVq+I3xln4LeJyqHYQQMclVAv5ywCoW9S5cutZ5dS/XsV61ea1gNAobeCcRF
x6r0hWg4iJ/5e4J7J01dayn+QE8Yu1BYVGyj7lx/KZ4bb+aQl1ZxQVzh7SFU
yycq+s/x79C2uoKnPDAMDwC+ZpKL8CSkZCzh4H15Z1XTAOF6LhI/NOk/mLBW
BnL0tNXFVmD1rmlPzajjA0iH0oTNTtwZ1QuDlAdZQYgeglXd6X3hTsGbygEd
d/wOefPY4OOm4ouU6dIzdXsPDp++MVKNn5fu/W77NzG58MeKS3XfnDOZqaQ3
geVAVSO/tLBniBbOo0HEFFW0WZ5vdeQGx9fyj7tqYpjgO+2OQC9YBFxu0jYt
6iQGEuJWJlrB8VH2etH1u7ClXVPpRcPayjFbDMPPfl+O1HM9LFxDCrpHkPxP
dgZJuji5aHzKe+Epta6D/kcWMmFhxmaMUcMb1Ayz09kKiADH9FWTg/huNf8a
splRSmBntaPUfLhkr6KNLa+mcYHe1L2ewVas2RP1WZu/ZHt4CiRCwh5Q1Xvo
TJMuxC/CU/ALnj9/PjwFMv2kj2u8rYZ26OnPU0BxjpotEgQi8sK3w1OIjMBZ
QUc9fNRZYuiAzVTgo6+EvHEogSgMRMmrkCbK+n/wgIg/4pSa/NZcShkAEOSj
3C5EglQnDEHjb73Nf/WAaN0nrlwzhB+tsoTMdegqdHbB0xC8eBADAmOlPyfs
DvhyuvfAsip7nco9rDTk29Wr13/kD4Tq7L0HThiZQmeBy8Bh2oqjsENrwHzD
G4o9d7BMdrHmZLozkhbYBh64UHUUDLOvRd9xhhmuCIyGAwctKd/kAUtv4o0y
LuM7/sCJ3OHU5DL4/SAVJZcvXzGJ6OvWZ6lygIQlCQ/JjbpDa4EXIkq6LmcV
LDJU1+FU2C5CgMvAR+eHxttYWiPi6zYzGL0D151rRjbOMutxl+KbVIGRbE+/
1b4NFB1WfMa469x7srntot437V1ZHH4WdJKrDhcsKGNFls6FVtoFB9qARob4
LjjNy3TByTScRDoej+mCUxjEnz4kdNs3LUJvQgWHFe146Ria2PBrxucpPT3l
D4pf9/NUSzc51CgOjyp3toGY2bXn2NcDnFy6bLYcYhgXA7YdCyDnI6Cicu0T
X0YqguAEdplrUcn+W91+xuFAliQWsCkEuF1KRzf0j+Zy9GIJZM46wC/iOHwm
MCF5nAzBIjDBZziXKvae+NAf1Z7wsl+P67UUu5740AreH7kTaBwdNiR9hJF6
9NzFPYYww41cpo9MG9fVAO0UiCePg9pbjhv21K2G4S4OGK7arxiszEAkNCdk
IY+CI/SxFdibymGomyfjccnJd0+GgXy/JWPqSn5nxH3Dzir7nfl2aPaJPuXc
iH2ukldAQvMG1sdxTp6+VvoMn+m3bGFGryBUtqN/r7NDmHWb9tt2EawUDjYM
tHvteuR5VCqzYSAf95pcgQ3qUdh2veOZGyXom6mPI23NuuOwx2uOr2KyOWK3
F3tx5RUyfN0LAL7b2WRJqumocFiYsoE6aLYUmLf14E/8j1k0s7z51YYtB0NX
BhRLeoQjCgFxvDzBCmCv2DQhTqG6TDT4jky35ioEeMuCJdsM8INCiv7TxJOQ
ypnwFZPWCp5I5LHeWxMy9JGdjApGzNJZCCmomwwjJmAuJ9iWuzljSlXEldl3
8Bde9cS9RPEb7IYBgZHQZ4PSTX5H4EMZ9Rm/KqjMkgv3HrfL79KPMg1utJLF
QTqoCKKSFJXIqzhrY2gf/XDtxgNmRHD5geZ7q8pBSxOlocdj5CCNGWl+gb0S
6AUhR0QLktOnN/kcmQapL1+xWj7tnSrPvdJFeg8cL6tWrZZhI3Pl1Ua9bE5R
0YwFVA1FMo2Wc/MWLJPmbw+Wv7zSVUam5Ft1Yd8hWfJygx7SsGV/qzc4dvSo
f09lOXfhkpEuwXhA7M33hsuUafOsCM/61Cokoa4vXrJckpLzpEGrEbad7gOm
qUK1g5N5OQayqdMmT65lu/FR7xbibZu27LTuDcXFayr5py5fUayQU2y6limw
ekADVDAhBvWG0+ypt0esfZS+LDPWmTAwlm6b7vtyOvJDV8Ebg/wD/flz/Pix
yva2O20PmzdtMiIo06tl0VZL12vlnTw8DsaxXi2JrlcLiWy+V8s0T8WQaZGa
yy3bp8nzdXtKk9YDZdGSZRXsbZXZpp18SlqhvFD3U1Vbh5mWjUH+c39bVLVM
zJ9lN/N60z6SnFpg3xs4LEeeq/2J3niGrF6z1gygcMM46tMyGZD0qdRv3lfS
s6bK0mUr5a32w+SvSiWDhueoMbdNl3eTFuBLHkDZHrICnxfyATnKkWCzwrG0
QX88AlsxgU8ORxvVJvgsRhGu5ElT11hzYhe+ucPYNAgK4Avd18xs78sNzhMs
y0+VpLLzV0qxIgIQwLHz3ib+WdYEQoGaOBYu6RXFe8zc7abABVSglqFJcI2Q
Mw6arn2nWLyLyOO2nUd8zPk2UzvJqAIqQscWp4mMteewtg8VWvLUGETTRaic
OXvBfBx1POtc8+shh3PnnqNWuwJ46loUV/Qp+hnICWplzwRk6L+IiQOI1ikH
9v8pQPvqXWrpu3YJxRv2ha4AuDjxSODgMefRuUuRGxzIYlghoV10Q0Lb4Xv4
GrhaYrdk/KJqBOznWJkQb25mPbaZ8zZF38MQIGhA+i+yg6loQTJBMl1U8HGF
bI0tVQ7P1L/W6DW2UeObI1Dp5EMbLuVgYNIcO2LUkOL1+6LKUEgLKxPF0OBD
ryRr0oqQXUAEm3A7Din0C26drAWCEhRZkd2L7GEpP/XfsSiRIj7RbbyFODK5
ZXO+qxrAtkgdJUq3xSMZ28a5GWZCslS+gyHsi6rY/nc9QyBU0EvpbV3PO5vZ
NcohggZJ2/xzsB5b2A11y5fe/UdbLR3DbSZOzJfBw8fKoKEp1l714MGDERJg
ONIKIHlspjWKz52YZ2OUJ0zIk0FDkq2wm9/TQ/uf/clToovm87c6XaRnn1G8
Q1c0depUii30u8RO32jRS+q2GGZ5P4pWr3lahx4p5YJAmA7VsNVwGZ2czdfi
bCqskgz+2bTxasa1HqT2zzg7AuJi853SkGOPcvNKJvp2H7Cda/cxNmqUxN0z
fXbrtj0ya9YcX43GK261OpepU6fJ0qUr7DMsC/9t6P3xhu/9wWv7Dp9h+oq+
b47nqqI566VOo942gXnUmAy394oyKa9ABg9TUmraXRKTpxspPO3PGfcMDd+Z
Z8yZ8lnuJit7op77SPs3ZfmxXcTposzK+w4cLcOTUm3oM98ZnZIhvfolyTRa
C2zcaK0abgqla3tCu6hWzkRlcRTCJj5qj9OGI0O3JsPOtQOrYlYILtb3Ok80
PaxJGxcZJZNM0aybB9WDh08Zh8MG+BABqretbnusuTus1LtFsmk96GRYdKi5
cDFADKvV9c+C1XANblPVhyAKwqObgjqsRszwVZ+jwpKJElFYQP4Kvb95Jjre
oiD29a+QPI5hh54X2mrxHOx22B9VkiwVtFQq4olX6nNCO3q0AQBlq/4ajqY+
ABWRqGidzywH0x77jbgQMqzeDfHZASPoUL91imU0YO9V9lRGcCaA16ath4K/
Fx2RRAcC6hs2H4yg8vp1C5QGR0RpkWFF86+gXnIJZFuVvqWidciD1Fk9ligX
8fWYZ7IKdkedxfI1u6Lv4RRJ1lNATNA4AZUk9BBEkhGAhx3RrVTyRCWEXAiX
i/5qzkFl26y8lS8EPFJBzxhFxgTQLBQ/IvfEHYElxBaohyXlxyVK1LBECV6J
D52DRxrg4HOXkmUhQ2bpOn+O7PBcgDaIjk7AAJJ4TRkfEv24Z75hDd0Lvh2g
WUmSjhPEA3ns6z4VgRgg/sQ9+47HtfwCaMYTTWoO9fzkwpDNQmMs8nII6RKT
jIVmMpnJ8rHSiTlzrEbbfWeBfY/AoB+45Lk1wRlZ7wy0VpOzZs2M9x2tqGKc
XJgnb7cbSB5qPY/GCByYBg9C7UYD5M22fSzVyJUa8VUboG4V0H97rZt8oHRF
1FyZLM8vksgvSRIoQLGtILizlu2Spc+AsfrmgphHVrdYHgXVHbvQLiK7bBsI
ZSAQFzFLHfR8vzGRazIyOV/S0jLJoAobI+GWMx0xKlP27Dn4TAzauj0X2hFx
XBwd/5/B9HwldAuPRVtWRt27K+ya7wsNF9pzwgSqm0bbVyPauSITVNv4tL9r
ZYgSBL3h/cQhV+oarGJCDWP4o56F0WhGaMzlLx7r41EN5SGMT0IZAchxE7pK
45FWB0CAB32KEgTUZm4Kf4uirdPW7zQ1CaDD0ifaDbIxJpu4IY8IFcY8Fv4H
aAF4POdWK7D7KN9f6RdPvSoKLomblGjhCeArePj0fiuwNKUo8IxcJ/IvWRRv
16f82e8NouQYXO3edmM5TAIS7tkbC8KZjB7Kvglq4lu0o7x2PcQ1y0Nb8Az/
UV0fD121dk9cKCIGeEg9iM3o/Jn/HSoxwo3Xg3n8LnwPYYHmDxHT64zbjH0f
+Ik1geuDOofwPaINqNncMmosE+i+EfM78JO14IUkySlUeuE6wG3LKRbN2RDK
GThICMxGPyj+rd24PypAM8g97tKtgm9c/39tT/j09mE0KHkOQC4KEFNFsbmJ
AkMZ3LRioCurpheKimwkB4RF2n9oxoUkIWJHd9PZC7daZ8y9ng/YFe4UPo9Z
zM5h+679JpstQ2XHw0FDuXjF7Dd6toV8Yf62EgO1wZCrrW6ItxUNb6kzhWnx
F7i+h67nY0ipL8XaihHWkuyCie/SzV03RpL1Yybyft9fxIyZ8/wA32WuDCDq
3WiYmZGVRwOnBv7TxAMGJxVK155JCswzEvyneWbqeLUve6dBwFPs03f5HitL
rccKacSvNBmi2D1AZk6fZhlBBDrJgudvNP7snFx5qX4PM5/Jv8HjTckhqWuL
/AquXb0iO7ZvMbGh33HrdWULGzZstIIsUlPJjHjGfyWCUd1PtMWKlhUUDrcs
iiZEKMpBWmlA6Vco/yO35UuB6GseWzCVaOcKjROfDq2GCE/s3ns8tArEc4O2
CvQwYNfZ33mm2W7bedQ1irnDgqBELUEqQuvEJVDDUIJgOsgNDQLnECxBmg7V
OWgYMPyhoyW++vYO4y5ulxRCtNopszYY+YNZkDdAyvOwKYgFg8m4MKwaQsme
PKiNAfsUaEg9Ij8K1qPbBRpzYIFXYct3x9uzR6UtMIUNtQSlXUHp371cJx4D
wwOJvALHJziiAlqpWh/ks33BLbTVIaPm2vboMgFnBYdiLIYGbCJLEQUfTYkG
jLi7QzXOOsWmRt55qs/7eaAJXQaBE/yrat+GaikMf9L7QFUOn7rPb/rfgS+o
5PyO1ROLDd9DMARXbdBYvxHzTNK56/pcx8UrdkTfY6DWWO9NRmieOHU2yssk
J9M0VrzJitSqWMfd6n+Htorfp8m7afb79AnLPVlWs61henQ0VTUjyocn9RTs
Ik9ahdl3gkqnSvPe/Setuwc0RQKGlbErdAKJuDihaFXj4g55KMT0oPQL5R76
xAKCrIHCpb4g7p+CqqGyk1wkOIWLeLFRkrmNeig7cIzA8Vs3CZtlO9Z/MWzi
p4wtBqYcNwY2Q3tpk4lq6KJmLXHj2KKvRF3b586TU6eOB1F+9Mgh6z6k4BEX
2tSjBLPK4uK1cUX2udtMwKxYs0tGpEyXIYnpah9PCSXKhpr8DV7lTMiVVu2G
WWwdZ5siQdxCzzo4485fuGTosGGzcnPRfMnOnsD3okJj1/t9veEcsHn8+PFy
ITPqB1K21/vnQWY53Ue+NGTW9ViIRrNslXNs1DXbZoy0+ch1Hteff9N/DF0L
zz0uVUxZSBywmL1wM79L9DBHPJ4aTp4IVmCMYUvWt040TuXEj4AvDP/AcNXw
kNRwKEH18+cv+0SOuwwysb6IHYPWGG3koaAsEucIRYWhYP+jHgWm5hFZJM7j
NUYz9Hf4y8dXD+bxe7QSmix1HzjVd8pxawuJKGwPJ8S02RuN1X7j9wh6ENVB
D2acBywH1OJOClAO6xn86vNpH0FaBPDrxydGDrrysBPaxwvMmaEpbdt1NCpL
pBAOvdMaNqj4Rtv6uf8dZwVcgFyMHjt37mJUbUSqEbos/ssVa/aEVlRu+sh4
0wWL1+8Lb8G1QmwKWkC5KDl9Pu6hmN8x8A+tn5sFc8NbEHzog6jyqqt9138F
59DAkc4Hy6+VMGImOYTyZ+conbtoq3eFVLeLwtOJx6WnOVPH2mVzyBAPBIFs
5hAe9t9B7mJqm6XZaYL33rheHmQ+c5mk6XAJxz1tm3WqMBwKXENPIwJqO3Yd
fdDDJqEiPPTm11UxjXIBO5C9SydzfBvv/P8Pm2h64EpZ2KxksAmcDk0cLwOG
F1qCgLLW6/ZVNzWP2AkjAbr3y5HhSekyY0ZRLJK6XoHr42bYV+6U0yUnZf68
uWYn3whBm7cZbPomdhgKAU0iCUvQxgFyUeVjuj3O5VQitcmi59eIOegYPuzQ
NU+JNEXe6ZAoqWrcm2r6f42zU6eWj7OIkf8unK3viQzVdFWxa/X1ijU2TLGA
BQEWZb2veSKDwUlf7WzuvrG+YnqKJeEhbaDb0V4PJNmOEGixcjG2LZabZWYq
kwNmtb0OgB+Q86dChsQoAhDKJ7/x1wgmbVadjilesGLvITNM03onqvd29j1A
gZOM0CJsR64s7IYWdvny1QMeYoHcQ7pSsAVzmOR3/HNwrm1cV4cHnVbKXC8O
Dl6NI+3nfmemoKtKynBaPkMYFs2HQUQsB0MSXREAIoiHRh3gXgk52Hyx6Bp0
RsL0SBGWgmVNF4N4f/c8xjrL6av09SGUv3rdPvPxcx/4VEgmiS3dYJf4HYYl
zyUHzmORc6hSIcldgD14I0OpCD4WUyN1F+BbaT8Ox8UUKIKHLp51KPoel8Wz
EFgIAkKWIeIClpK8bKW3HVzpbUhpdKW3K6PS21kLtvjkbpfRpvqhKeaTdS04
hhFiKO9gIiY/KvGGzQe807eGkvM5i3dQyontAZ3VbuI6DjKidqraNygC0LM+
/5Qnbzyk4Ch+IeQRJIpa29HgdjGasi9VqGbBcyYUEznFvArVusA6mjY9KFRV
bnuTkAuExhr4rnH0wpicBhs1Z5BaWDjFGkh/joFfHuTSJKb0K1UMmgjFNHur
j/ytbj+zNWBQZtXp6l/12iTCg2onXHhwyl9f7y1tOwxQvJnp6th9RydeodgT
5wDzXns1qZyhu9xnbX7GNtDn/ONuKSr/MiIb0xQdPfTGPiiJooKtSQSFpdGR
cNPWg5O8vsP8rNPK45gR5PWjGUBmjildSC08FiavZ+l3utMeqZKenmllkbF+
BEQFQH0jsOayYvwI5Pciy+htukIPmoZgAaz37NmtQF1kqKyfi/3Kf8mP8IYH
aziJaB8ng5hvYGMJJphLU6Hyfk/NePysCLdXYVTWBtBiLsBQ2Jzj/CnCZMFp
iZ8MrCFbqWO3/KjfItonmgUubhQQjDfKsDHsaIXxlH/W5cvXDLFhMp7B+wn/
ouRw+jglYEY0WSI6OBFo/wk3HXZp1XEnPFyjEZN4SbgkrInOy8E9H6pm0bjh
QgiV/akE8DmHt1taD8/m54ATaw9ls+ypjnfGEtHGUYv0IEBFSowCWFCayoNr
aLxYcclNKMrFfxJhL6Y6hPjGW6m2TVJfw8gK+hvDsfCEcnWw4HE+m2ar0ndA
0hz9SmkBCjlUmMHA59KVu77lf4yDscm7biyvInEE/PqkxJQFBtK9VGIShggv
h5LR0OD/ixcv3hGD3UPHzJOX9WpILLh06Wr0crCXcHcr19Q0DIEgGybUxrK2
GVG6RCULZtFNIdTGEnBX2yQ0pmDITNDKFAdf9GCPlYAiQe5Mf98q1rz31HUr
DQH23BEjIO7zYE+xAeFRBlk5S8fVTTb00zoADpRoej/o88959oDkkcrkgFD1
E9o5YFzRXoT+BTX9ZyFnuOuDbvmu2roFrpkcM+a83yqaZPmPSJ8Qhc7cwIWp
8dTV648pxKZdVd9B42Trtl0BN44eO6kKbpaNYJk+vSh8GrygJrsMxCdEEO8b
MifYp6vZQINxqROl39AC4xKKmlz3mdLCY72jkIxNugjhcKQ2Igwrhq+0ej9D
uvXNkaTRGRRcuqfHW61hWcBPKAP4uiv30Vq2Lor85y8gxHjMDGmmnuPOJI+7
q/eGAglcNQSOMGUVwAZJs7A1EVVYk2ZFriPP3QYPoCFNd9FTxqixgwgzIzy2
Mp5yfquOT3dz40fNNRLDZY+9tXvvUVm4aLnk5ExgW+HE0bI5cS8LnvE3HEQB
xZfuoxXtKrFfkkamSr/B4+X8+YuRHJi3YKV07z1aTyKPz1WI+QqObN7ypeRA
Iy8HCHqsXLvXKNZOzUtMMtG37jx8tydelEB0ydIa2rEmB+i44aoQrsVleezG
fmYqFw5cCkDAW+xppCgHGcaSh/rRj3u6Slbqg/FZYou73Li7fAnBOWOe6b5P
Ce9Fs0KxRHnkmUBXa30eRjFK4Kp1e632FM3d557GnfPygPXhgMTrwtZhSqwB
5AGKI2sDiVjbh77CjRwGVRq8InqH4QXfR25RyAtHuNrWDCcndU3k5KFoYsQv
dENzrMDAyt70Ke/eUCjUsDKgrdt2S88Bk+T5egMkOW227N13gAxMmb9onTR4
c4R1G506c4VcvHD+Fk8lKB8dO3aUn/70p/KNb3yjAj1/FEcfeeQRqV27tiE2
FTrU2SilPOxfdu7cGZkzb420eFcFYpOhsmjZBmt3euDgIUnPma/aWn9p/8l4
lUyM973ivnaLPuGqEv0B6dAlQ/5ed4BaVfkKWPuNfzds2imvNR0mb7QaIWnZ
c9WQLolpXVfV+p6+9dZbNt+BHjsU6NKf6NFHH5V27dqZllPBYjDxoYuZ/2Z4
9zVb9qy5q20g6uvNh8vipezuuOzZu1/6DSu0n3+gazt+7JjZv9/3UoVy+h4D
ixSaRkujt0dKTt4iOXXqRIKfacuA1M1bd8no1JlSr+UIIwm6L0Di1fwikDgs
kyJfPedo+d/61ressZHr+f+Py/+rP3Fyx7HktquahE2LIYoAhANhE+QCLLFl
+yGyOsIUWqvJPH3aktCq+Cm0FHuRDM8nQls8qBPtDDgj65KYNZwCRKJmMF8C
XReKVG644r+Ga5NoOo0VXlVmwHoj6gZT0Vg71KiRS61LqGorqGErCn8QhgAt
vIPLzeWiZpF0aAbapUtX2t9QxrmOhrgrFP71XzBEJWtIPXFSobz/8VB5rVEP
6dQzi7ML/TPYa8r4efLKG93lg87DJGdCvsycOcN9O94qxjFaOLLvxRwj0k7x
10GoEhRNarCjdu12+Vi4AMi1QuyhemC1IEm6DyyyuTAQ83OeGFHySB/pP2K2
lSHjRgjNoQboz+gIQNLUli2qtM+bVwrdcW64HcDNk4pihCD8h0dKP1vRF/qx
FarJRdw1BH2bKmV8L+g8BMGIt5AQgecO8Qthgbn1Wzu9m/tApyG/B2wj5o03
m8kyo2wJNQ2/DXPnbDRnltO/JxqhtvDVazwXnCMCj6sDhQdlhmQFnDZHLcf3
IkprKOK8cvmygZDuOjoBP1AQQo6LlY64r9wnHB3opVoT7nYdB8tL9bvJuCzr
XhToYLOySou2SVK/eS/pP2isFKiBqycW6ABZ+6UEZGOv1HDKSAtOiNrXUPuF
ahBTu3uHR4bzeiGY86Wlu+MiQYlhokp13ET7bK0ob55LPHbinFnJFBdBM6RJ
NI5KUVNN6+DgsdFwxzPyB42aKgpfjmpem4f9BVqav/78kL4T2sS7gcpmFTwq
KJu3Gx8VOvJ8ijpxt6PSbd91zC7OUv8vW9GSa7vpMmVYMr9CLhOgtdGs72f4
isZxUdkI5A+d4RDF4KZOzy/1n2LEO/0aGFI9c9Y8GTFyvHTuiU/GudgR8eDh
G76sDxIkWoWvEDiJqZ6N6/A54jTgSkZ2oTRp3VfeajdICibPUBRYKl16jdGf
9ZM2HwyV5foZxaPQXSgtLc0gvXLlynFhyiTtgb71yLdk9IgRsmP79pju3TX0
q7toUi3d+6gi1aqv9Og31jTtohlzpPnb/SwZmN+tLV5DwvHDMavbsGGdDBw2
3lbXuFUfycqdbF/tMzBVGr3ZR9rq6goKZ8jOnTvD6kaPHm2ys1KlStHqmBb/
nW9/WzLS0k1I6eFGbV85aHy/s+fMk579x0q9Zj1lSGKmwsxCmZQ3TVq95xrM
j0zOsUE1jNn7QSQzz8in/Qrkr6920eX1owm9LFu6JB4u1V/ziFHJuVK7QTd5
vm5vM69UboUhfampqfLwww+XWSnn+Kie7VjdxRY1YTnHF72GBtFBgFhc1KHY
THNfhw6CdfSNwQ8cPmUUxc4YiEJdfBVb0m2WveKnjBq1olkyvhC+be7LPpFQ
dNHDw+Eze4yUXEdXV9TKOnD09h8x0+dxjjN3P5Y+AYbjx08oaS33763uC7Z3
mSQck7HIarIa+bmP7/gy0xOuzDTu/c8RhRS0cVu0O7F2ZnrMW1W9K5y2SF5p
1F/NkeHm7lYudM6ayrZ8wL/+m6rHNRog47Nm2kyjHTvCI+LtkRRs840gD5Wm
LDHFvYT/VtbPnPKy/opxGUdAKFOPzs+orGSWEQ7+8bkrLNrua3r+w9+iq2s5
a2XB6MDo1C2iymc33WR0+kLzALB07HZkGx6zKn65NEELylORXy6p+jgAS5cb
b7fvKxx9hphrAuuWf9HkGQ5n6kNxUKjt4eoXq0WQBcICWUHtJ/OW5HDEmSoZ
FXyjQg+09o5enoH5GQFzDgBlgB0jNXHdQG/4EA109cCavpse3gyykSTWR9Ux
uqMwiTWMwsZIsaLbMN4jPhrrgP817JtzCNf5tP8cVI9/0H3CXSf/Xr9hkwwc
PknqNB5gbUUJwrCn0OMFoxozEL25TccxamesgnQqxlxFaCh8U31im0an4+t7
l5Wt78Xfhu0FkMPxTqe5XsVAq0akN4dyX75Owl8o96UEN9+VR/GZKbGCTymJ
w0P4FeiN4zoLpatRcWMbV25o2oviCQKVdpS8isOHevQ5VWJ0Ri6AtVW2/5bt
XB2IzoqF9dVWNn70tCX6oUvidNLXxlt9ZFV7q03btBzBRZZnTe4NPjdf0Rtn
Dy6vIjf0WEHRholKK3J5uKvIJZrDBdPnLarIvRIqir54PxW9wOedXN72nftl
zJhUeeKHP7Fp58xmTUgAxhOkStVb5IdPPSd1Www16UzogokFbAbHgT73wxsK
Z6f02wDsSXQdmTAhVxeEswe/Rm7uRJvUljNhgum/Cl/RFBAcYs8//3xMC1hd
SuXKcmuNGnJLtepImNDG9Uk1M2erpo32F6QuSIjuyeP5X66bl6qvnuRemTPB
HDfooWrilBrL56yXCB/lI3z0H1brXEAwTlgsX6M9FOsJi61apYrcpoutUa0a
M0HDYn/1s5/JQlX9WWx1T1ZcFRCNvycnJ+czC57oji3eFkJMBNHtXCgJag4f
ls7dRsnQxBT9+MSKvokZPsPe/UZJ3yETINpqMYf63HPPlTnUqv5QbZ2lh/rU
j38ss/ROaI9T2+sYVnmu5EJgjBYR+IpCcW9Tz2mF04tl06YtFtbQVdhQt0n6
XQ6bvmNLV26SiVOLLTAHs9Nhi2Q/EjpJYiAqdsVVhDsecbRaTS6qJYuYpws8
LwttXNp1VjtsaLpMzJ3ACbkTqGYnMD5zkvQYkGNdX0K5Kkomjj2fWdOxHCFt
eR+VfecFyi6wDngVFjZqtrJcNI5SOQ+hT6FcGPmhX7FvG45WjXpG+N7iFHmS
Qs2G4W3ERjhAGlugdFtgwXp5XI/7N8+xxqtqDoM72KgqckoLstu6HjCDRs2W
VWt3h5Jpy2uxeuyZ0VKcM+ler1mVQs5WxSfMA9rHgqbW3sbXxYdycc6P/48/
jGugMG3qzHVWMYhYQx57sdbJ3xr4fsWjDP1ViBszMBj0whLybc3dRm6J3sCb
WQHGFSFo2geRLow4iFDUWRvO62R7+2XsxZ07f9EIqrnv0cMbVRDd4y/OZSkd
tOpItDccwtt3HbFeIjfV+KKF3yF3SiT5fd+oBn8CxcBjKQY+WqIUZcGUSjav
tZrp3gR10BLJGmvra4KRXGSA0YPjyNEzc+3plc1bQZVIVv5KO3J83kgFvXFf
NlvF7CccQUnjFpqQQzkluOIbzoQZB2hWmOd45N1q3Hyf0Kfb+aFc2jC9wZDc
GKFIL5IUQn4YG7RmA3qoLIWNI4NxaZEzR5qAca6LjdxmrlQusJ/vjez87uku
P4Qy5NbO3Txx8mrLT8CbAnuWtqZ0YgQLn8VX9Ivn30SImPsR788LokA6E8rB
0qX8ot+wqfKNR34SV8VD2/e/9z0bu8Q3Ot9QdLlB0oRhCejimnGRbNednYND
ZAHZKmtqeCTnYz/60Y9MUv3g0UdlUPv3ZXVmjswenSJ//e3v4v0KRqh5GbSt
MNcLiRUmBtv8GNdwHx2Qp/IrTEY2GxI0EDsIBKQR+f+fXSCLJ7gSDeZyC/y2
mpBIp5/oOYz+pKuszZkk0xJHyh9+8cuwwMzMzKAwRCkYQUqF8dFoqgn+bdAV
CO/F0+MxJzhfhR31tuQvlC7QjTjFM1RQkG+e7dIZJlXsVp944gk7xie+/R0Z
3vFjKWZ268jR8qd//dewSqaMhaEhLhnB9Y9BLcJUItbX2vczrdvSmU2duiVS
mhCz+mp2VuMzsqTdh4nycqOhBubgHrxJvtPcGPdoda+ygXU09CbR3RKWG+PA
7GaVZfi/S7daxe6QU+vw0VB5oX4/w1dcMiSkKpp9XI4M+mEEU2LxR6wx4lPE
r0pOXwizGXEuhWo9WAqQU7j9d38Y589flvmLt1pgp5UfIIHHG8GLfsmoLhdQ
vxj3S68CXbfcYBfonzZrgzn+YHVrQdLO2YR8l4CNGl4OO2rp/z1rzEsMnX0R
c4HZOX9e3cR6S7qeA4Z3uhRSq7inuYusUaolhIV+OsRQ3vPP5uyRK2e9LxRd
mkZKNJ8jBmw9y3Cwt3Ie8NDdDaDBJgGdyOQleZJAIA1bGkQneMVOLTSuG2+9
F31HT1dVhPWLZw4HQWcTE0efuhkJ8aYnFbZTWoic5gqR6VA/okCmTJ1uE3At
eKufhc2ZIZySVqBLn1ROMfJpX+tyt8lVNIXla3aZlU66xcc+vI12VMenQHD0
kDP5XQTZiWdy3CF8du7caefIslbu0+JtKbVsKVAteeynTp2wG6AVJYRBUgE2
FSeLM/TVkAHS3A1Go0iSJaOQsDQ0KNohGAs5p+6dVqk6oXCNeeI7WiAjx66A
jBXKpnBrU3SLC5uiDVI0SPU47av5WZzFylnvrbZeoBof3bHjxyMjbcuOwybD
yMdsahMWXM7W8/X7SM1aD1SIcVndV7OWPPTgV+Wu224rM3vi73+3Xpy27k43
KTFwUZWmyLopI+VIDPwaKWOSpfFLL8u+6bNFdyqyebvI9t0yoe+AAHVd/LSm
G0kMm2hdmlDKy79IYpTN4XULjJEYt3iJmqiy6s3X6sqBGXPdwjbvENmxR5I+
7hwXVjd48ODIQXMjceGy0NyrkNzliAtWF+oHkGelq6toGI24IIUNPC2NN1aW
5JQUafpqHdk5eXqZ80vt1jNaIpNWfZ+wuNfD2SsDrVyz21xfJAE2bDVU2r4/
UGbPxrW2NcHPT+NgUtMypHFrhe72Yy1KhMcfXjSaCFXfVEF+3GOCtHinn55+
oQlb3UO8z2DmYjgN5oO37zzOHIwKaUEFiYX/0K0R6MdIgGbJjT9Zcj4uTBuE
vlFwybgCTSl9Ubj63x77CUpn5a+yYUo8wmU5jDIOowifzPTjzs7wiVnV7ZHk
rqKY4tRDUMHa9Xz/cnCfFLqtO47Enfe3zSFSboonjTgEBUYIXoIDuHPr2qTD
MW7+QhVTjQlFhDwqqrcAI/RhPQyX+lrToB4FlNwZVjp/6XYro0LJDDVnIb3L
tZl3cI8eicQaq48HN3w7mqYx8tLmKup5MYQJbNJX1fTHvXPPcdOwQR6QniY4
P78ZqG/tKQpPJ75rgqqUwj1fr690+HiIFBbmu2GtymBKUfQPGTIsRZ59qZMp
J3gkffGzbw95h2nA5BVzUHSN6+wFKpmx7PplJQnIgl1TosZrl6/aIhNyCyz5
xkVZed8dFoekvmdiXpHMnr/W0tOJM5Gt9JrvW4HwRC8wpaffZMuAYYIUQp2B
y0bpDuhu980IzsgKpc+MiSujImgLdbdMjnIpSXimw1X+tFWSnTvFfCcKBm5d
tWxdGOp5+UVSMG25NZyAXl/wVdCv+YbJiBIUMfobDBg8Tu6//365R7G6zh//
JJMGDJFVGTmS3L2nfO2++yPMpq82ePz/AWZT2bBRIWzNpAK5umqtyLpNsmNy
kaT36CU/+8HjAXKYMxHU0/8ZzA4LxLbYpPr1OtUkzi5diQojmwumyujOXeSH
jz0WFpiiuBnMkP9B2A5avutQuU3WTp4mJYuWi6zdJNsKp8m4T7vLk//8/bDK
IUOGRMKlvn/lmXMXJCt3jnTvPdJCx6WrrGRnkpaeKe0+SpTRqbMsUxOfAX9u
j0F+IAb1af2mXdKl5xhdfkFZxE7wiF0kORMKiKN0KQepnwxIrRoOIWGSlKmw
pwjxTo86eJ0zJq6IOryiY+rm/+RRF+iboXY76Pqhz0VH/4G7qRti0gc629lo
AFA104MsEJGz1ML3vPZVn79GYvNQ17LfWXC1rH07/hPcA1TK9Ro6PermxVcA
AF7JzEJXppltlalkRuJ0o+MGXj88RWjgBKPf8FCNCkmJFOoZcIuuRZ9pBEEo
/aToAYYmLRIAQyvHciKGAsABNJa6d+hUq0i8XbZKqNB8k0NT4+BOf94cSKjJ
x9agwu3pm4Hqt/3z2cb43GXy/iep0v6jIUpG00tzsCuZSUpqydhUtV/eHWqd
5nfvPbbOvv1VUyw3qilBjSshJyIANBhBsHAPJOi+1HCIfNQ1UQoKJ9s47tjc
9vXr10n6eH30e4Plz6/2s7vmcMLkFxRrdpzDeCK9gEh5dhHEW+zUkZsQAVV6
fIGLb2JVBqPk+QbD5LXG3VUU5EelA25vtcz0hiHf+3CY/K3uALv9MHeQSmmK
sjHvuPVjJ86I+3PdVMEeHT+UvdNmmgoou/bLubUb5cf//L0Idu+6666oa/d/
K+xWMthdrwy6LGeiLEnNkKHvfyj/62dPJYTJQ6q0g058OBQI/k/ArZtZu37D
BlmeO0lmjBglfdq+Jz9/4l/CwmreeaflOZVi3/8gzDpPJ8Jg+cR8mZk0Wga2
e19+/eMnw+ruuP12CzTwlQb+VfD3vr17zFHCCktXV8PDa4Y0e2eAtHwvxQgP
FobtScDHWqZPFoHfK761ZPB/lzYAPOahYrvl05BqAxy92S5Fajfoak4UD8Vx
sViMhUpjod27d5WHxaG5H34BOn6BZvDG6TMXfW57JfMvkEMa4tRAjEqDv3os
3rPvuEVr6VaN18SVNiggKpDR9hedHXc3Af7H/XfQ1NjRAtWAAVf4mO/hl8U1
MShpjvXE3X/wZGzYr6aBOOpV4Yx1Zp0iAOjTBJAQDAXbXvJVx+Sq46PAj4G6
R+0E6Xy7o5qIi694sEfJBajRZmn9xAwO/MeUwuLuDkNQWaOr0Uoz1keJQ1mj
GS1RCG6S0DqhmDb++Ihe0BzGxdXTTGu9fOXq7f7kOQZ2wKOZmkbp1zM3g8pt
PMNu3rJdsnPyjOqiEdauEikUQn3wySiZOX+LuQ9AqEuXrmzwO3cZ+yes2SWB
1zadcuVPr/Y3FKYTHo652CrPtWuLTS/u1T9VOvXMsY4COJZ4NOCKbWQ35qan
VzU9AqMJvziydOhoVaI7JxrBBrAIa4ZRUMSHJWXJkJHTzAVOlgIPViqsGKMF
Hdy/X9bMmSt7i2bK0bkL5ZOWreTpx5+QShUrBlxl7llwAPy34mqCfWWJouAr
f35OvnbvfRV9YPBeRfIu7drL+mJrq/rfAKmkv9+U1yHeQsZ//t3v5Z677ooL
C/raPfdK3487yTp9jeLn/yCUhqSsJaoQPP/HZ+X+u++OVvVArbulR4f3pVg3
pscUIBSZQOoNkFUWQu+wPeNv7tgFvh4VaUcveQ3JDbeeaMqgdaIav8gSiUkf
pAn3vgMn45wn467SzlYrd5m7lhkHFKujkIRaF2spqBzJ83kPMVeSn9u+P1im
Trkx1HLFet03hlonXFB9UfTwFNCDQ+32W/2vyVPG7Wg5XvpW4kNRw8FqFukB
NcnGASmx+0AnzMigGqr66Qrxa1idFvvHvwy6oKXW8f1vSGvG/UAqE5ljId2h
Rgw0gP2sCJSidmG2ghyAPWDETDP7Q9FxAEfqEBACACN9cYEHBMBGXy3/F48K
sXcALuOkoEyGLLK3rNMDPW7pC1ZV3vAFzayfe8UUR2wGZOC57/vTo6cac/hs
zI4CNQrh+QuXQssWsJ1lIyZ4HCVcv7gZsH3HP4Az2mti3tWLOx0RGrglQtzM
7Fx5/vVPzQyn7yOmOLRFpwpKnylz3rrzMN4A77qoaUWz1ths6Q4V7+tkQNIs
a1aNA7xl+yz5e71B5mfLyy80Do2FZDAEdYSsys1bd5t/nj9P+TUfOnxcpqr+
WVhY8BnErRghLjmQe/YetKT+UG0GP+7bu1fy08ZL478+j35GeCloQaSa+D9f
CK9gUwi5ue4CihkeyvBolIFXl+vXuFEjmzyc4KdJVkxIIB4o6d16yKK8Atmi
oKOfi8XYAGcqs9wLXMiMpteTC6cYfJ07dzbC2AsXzhvKkeDC359dGIv+DMa+
9NJLtr+IQHRhZIO0rP2q5PTuL8sLppib4wZYC0JEsUZKAFW43gBrISROjNSa
0oW5CyMPvjysrd+ggVSI0lHc6ipXrCjP/+7fJbtXP1mmxLPBjV+7EeaWru4e
i1Diapo+c665yVYU7zU0Ikdt6Jg5hpWhKZbjfze2Eeu4g2+/SpYoLijUVVye
azdY+pVvxHGfeRUInZEehf0Ef5A/DX509t4xoiO4U19uMipqBUCAh1TBkWkL
rNsKbdZJF1+6Uu20wiI7HmvJHvoHubT5gM9x5QH0Tz3diwUQd1lGBbIF3lXT
N5gudAEapvYrsASMTpmxHiXnZa/akv8OWqKhYq+b41FPBwkF9NCJgOjoPlVt
H/EojdKPrwAkZOegRmjZiLpJKSUdo3Dt4hnhTy0vzShSwa+Ide9U100W8qRF
mGuf4iQYJ8cagsuXnib0fgAh6cy+SfXO//DI727koKnBRPpwD7MGboQsJGa+
cNvWdlFRH6QD9UeMmy+5avWzDrKSWO9puporqnwcHd9lQ/CQ+cr7L126GrrD
IKwIhdGIBieFXqqLs34ZhCb7Fa0NhN6xY4e34u+M5oCljs+2JqM43K3Xhffl
4IdFteeMuAMonFpcHPu020C9V2kzzxMvVsNBFUAIo8KidaY/c+UQPqBPIJej
Cn2ObZBgh0xp2W6s9Bs0Vvl7ijFZrJcDSACQidadOuWtn9DvB8SiUTeoFLoX
VijVk+yLAMfJkyfCDA/gJzsrSx556CGpRIKiO7lnfvyk8QMf+qKEDpeLOMme
XlhYqG/U9+vvaKNVVDTVPPUewCMowg9Ehjtvc4BURe6oUUNq/+E/JbHjRzJL
rep1WbkGmJv0CMpBcoBR2Tjev62gsNAaxmZmZkvXnmNk155DEZIfP3FKRoye
KClj0/VQC2yVCfY9lwJI4weSdsPqkARYB7Grq3nb7VLvT3+W0R93llUZmbJl
Ur6s1NVtWLuuFM4rR3AOYE6aNFE3Ps2aypQejM3nNOC8AayH8aOlX6lkj+As
2SG366E9ZEtSnUVpQ+yC77r1Vqnzv5+VER0/ltl6nOuzJ8oKRfh1a9aUh/Ah
U5K3VrS33uYXuVzOnLaMacsaQONDGyGoBSbhyyR5jlgayEyAq3bjUboMJWlV
SMP0UzQ/Kj4hfhTRwDM+YuWafd5jacRktGEtA/Z0E4FnqDAmLN6yvavzCc0I
YMumfu4WMERaFd1XMCfxKpAfDsTgXQiF+mfPnDY2yVK65y5iyQGqQuO4kRD4
mYcp09JVCIShDWzpzNkLYf4kbhkq8UFpdk8eoC4hpNSQbIc3B1fFhIJVFmys
7TuUgwq0BcSNsmX7Id8EzKfhKMDgv0Z80j4B1HitebKlRedNXWMi7tjxs7FJ
AbXsi3TdxspGCgBHcxduVZm7WD40GT0maooFFJGrg42DY4NCcIQZPRzwixKP
LTl9wc+1djNXuLI9llS32SpDQMToutyMsUAMCARuDyE2WtGQ3AmWQ0DBbkrV
/kuXrnwaI0oJOSIHgizQowuHTAI+bm+EP6KHqGbIWfyy4oA7BwpcjI96u+qm
X+XR32XRUgtr0NqIGyiavcGMnA9UTJJpx5DhChC6GiM2/EMxnNIVbgmxSHuJ
6XM2yLzFW62JwpRwo9euW8iEqtYp1rhjqRmnxOs4PCu9cXVnPF/fUt0KFIkB
d+o92UYCUrJK8TZ2Hznn04qmG01H1ZK+iQF7Q7RRylwqMhKi/jbQvYrDCr7U
ED2IngITJ7qEbmpMqnp2wBfNMTpj3f33sW8+JB81bSZTxqRg+35yQ5ERH71R
xYaPplaydtwfdB4uTVr3lnc/GGygE1Vu3WJZaTVr1gyqtdz/wEPS8YOeMm96
kaycP19W6eNWzJsvS1Tx3ej0fo/9rlgH5wMvSgivQ2LlTZFW7w6Qv7zaWRWJ
SdQFBaGGkZiSMV9qN2CwTh9JHkfSNV91XhTA192gWx65GrfccostjbT0Xz7z
jEzMypFFs2ZIbnqetGrZR9q1GSBFk2dY1KK0yMzJi507d9i8hu59lPma95Ae
+ndR0Qx/Ou6diHPqox+POUWEKKcYttW1xyh/gkNkzpy5ViYWCYlbZOTIkXLn
nXf6U/yKfO3rj0rnzv1lgSL/yvkLolNcumChrF23zk6xgX8dy6QmRi9OF126
LMwPaKOyh2+8edTXIiXILGYOLz7V7LxV1gHeZuSplhlqYWFdG/vk+wegAZO4
5CJlS23GNbhDl2vX7PZeS6lAAmEvZBesttYLxK3QWl2KhEvLs+ksLd1Acf4/
wArLglGFqmHOWbBF9quogXWI5hH/UYwOFR8U/iOOXX6B2zInjv7BJwKNx0qH
pzwyXfM+HFK8G/gpEfqKYDkjHXDzki8BYMDE+ua6nqpIhMQBDZ5ZfVorl4hH
KjeNOIlO0hieDsAPej5GkliSoAKvHmQFhJKSMqkH2Fd0t8SBjRg0/n8oCIdr
rm9paECB04RqUWv6oxiHsWaNHnwTilCIRjFS+y6TbMQjOQbkRDIJHM/2j/2z
T505b92NadVJ3gxZaTaASdUA9Fwic6HYmtQOS31WSYZTiMvBTKIwmrgil87o
3N7hCFW3pk6IqV14zUk70XeHE6a6mUgsS0Y0UBmpd/KrmxcNCaYZIRpAj6is
PN6gEW7kQxU82YdKAoyvEp+TjwaT5ca8maPOza1Mjea2hSnkNiRYrwkSHm0N
8jebMRcaldqwYNd85atR5ZyVKuvRLF2108QKV4BQDbmhPDzUkVjZMgV776Z7
/+csi+fwXXiUF7kBwpd9+ZFRiJU0ulkOpaX38DuF5zEyJD5SXKnTr+Crz3GA
jU7Jki49kqT3gGRZvGQpQBHKw8CT/v37xyisleUrX6kgv3n6FzK0R0+ZSevc
KdNkxazZNtLs8wQK3iCaO9GyIN7+W0mOHj0ik4uWSd3mw6Tx20myaMk6OX26
JAiUMWPGSK1atSKB8pOnfi/79x+wLgJo7506d7Jh9Ig6pgSX1kHFW/lgeF2C
/beyHDl8mKl2MndBsbzRKlEpepRF31Tl8j2WK1sDbHqzN2iVbO03cgsWyYED
B/Wdh5VR3eJ5bihPjJUut6ouzzopV6YNiGtKckwWLFopP3ryt/Kjp1+WjNy5
Vhde6vGpZAUKs+atllbtx9hRzF+0Vo4fO5rgX0fnES6PD//gc05Tl6gaY7G8
1myINGw1QibkLZRzZ8+E04wVLFziz3/5R1m1Zitt7E1Wfvjhh9KrVy+riOSV
yL/Qo5kIdHhd5XKW5U7hPiP8y75A1QSAYsIO2pQv32EzrhAub/tqx9jCepvJ
287NqGz9QbaBQj/feAF3CriJAhtxmtX1SfgT56pGXHGuK2W9boKCYn5a6FKw
A/ag47X1s4uwUZqWDjn19b/VrR0C76dJGG4YOB2MR1iCHOzPSnGU2oIp6qr9
y54PVBpKTMqTQj8PUsg3Nec8AEIc6IrzlWKkEOLlDT9YvGgu086vuZupYady
9ISb/oBlFdCfnbX6INNKa6gvYfStnspdnhhCj+b9h06qorzRpuO18AfCm7AD
OQB8XGfcgEyHJi4kUdMNWdcTBk+BpoNHTttN5ahl11vlKB6TgKUh/Ycbpu6J
0wfuU3OWWSsO1bbLq0MOHXnCpXJQvAphRfYqsE2XPSINhGHChZZeZlW7bHxk
dMUG6kmnjr1ILnGgP2kMUMw5m3zrC6cUxcNFbPaFxHSt62Q5kkdZ2q9vXljF
Rz1QcNBW9qUSfg66fwv/vT/aLkAP4NOMit7nGKi0LXZT5zPdoF5Kf9umu0I/
L7WwtblCbA9uZPX6va5e9vwluzFS2vXZI+x11aJCNWgNTySnRCosCQEQFdX+
UbHarfYG7rOZl43UYHGfHB5hERwOtIQqW7AmQWUDNAAc1/MxqhcxSFcYLyu1
SIDjl651kktR2rVrh4wcO1leazpAXqzfW+bMWw5CVfEswVcaNGgQiY34+Ery
s188J7PmrpA9qhbybiIoDPpUu6M8oRXaDrLyTr3KztWt4V+DdvHYY49Fr0lI
SJCf/OQn8uyzz8o3v/lN+3f16tVl7Nix4EPo08TVQvToAPV9/E5h6mv+14T6
xvnCFs6YK9C31vIvRYA/+OCD0UurVasmTz/9tPzxj380YgPY4xMqy6tvfEg4
8ha/j9hRu+hjOO9/4X+H27rPsJmmu+LDOX/xcrRHfF/eARhJtp/89Ke2RzxZ
YY8ZGRns0R3lgxH5hrLxk6edGCDZD08BSSbYEaHWMrZ6PUzBbeabT1MsCYAR
A4bzESvWRkC519dcTvGrjZU+UPmBwyXms5ipCI7OhgmCVu7p15FzDXszDNTC
5jQ7aKKXMvAENtJBEQeAJ2eTP2PLAfSnvQrBrjErGtmgskT5qHum7Ny1D0Hr
xIJeM13PklKmS52mw+zdBHwVa1x7nttd4c9lF04gFbGNBVDSI7mJ4kgQFbfc
+ajJhJgyrFpHZXvLHTY8ltLn8Icd7FPzAYcOsdrQfYQDYffA2/gJyw1lr7oS
99g0kCpROwhD/8tXLDQwf8nWkPpdAatO8SRWr7WOBPr/QWeKdKifpsxf11HB
gr7xXqJetdcFkKBkAaR0x+WagrGdkFdc2UMXCdmh2xDL5sQgsWHJ86Wtmpmf
uWuwndW1bO8mv6KNIxsQ9CgZfsS3PVaXMzyGKyk5aNJWjdUWw2VU6kw6qoXb
RIVavGyDKnDJplSSj7h919F/vRnR0M9vBAqDWK2OTG1fDA1nhrn+sH4Wrqt9
rR45ay1fUleGhsO4EmoHwF7Y5JLvIdTXXuHM/tD5BM0McwtfJN+lNAFdoYV1
+Spb7IoPE5nNUvgMnb3xgpHFxnkTGDIyqe0h5VTJBQv7YFSTJMoiHDpXN3Ru
1rRpKTpXrC516r6lSvYhG1xMasozzzwj2dnZkWs3FppD41A3+9ZpKmo3h9hu
vTda6yOr+tomd9xf+cpX5D//8z+NSYMbf5ZarmGCpYfguNB0Cyk5LnuJeYyB
IZwASvH3+Fe0bdtWqlat6kOz7hVf/eaPpbBoheUHh5ixK6HbbwqltQMPQTBz
aIodPTuAM1R1igtbqFO3uQJrlTJbwGH15z//WU/pgJ9zf4+lT5PbDMXghMeE
RTEIFIOqBXeHicdcaxDXdKhBqyRmePhIiXmdMYmhf1qT53iqRL1EM6AuGlc4
FvuqdXsMfBiIjW6le8ORAVWGkbmm6eFfZbiyWlgEXzOUqGm2SdMsZrLklAOh
z3je5niWrtyh1tBgy4ukDezMmbPN0K1g3rSKMmxkprxUv6u81KCXWWwkPbTw
KiOIgg+Y5b33iSvGZG1QNNufMmudWf/HT5yW9es3eAOa595ikwF37NxtHEKS
IaFQa/rX2u0Nnwil38AGmdCRsyZ42zkvunSyAUQ5vZjw0lNAisRz3nY9s3rm
i0aHgxLJsiRZHuc9zi4UMS/o4kI1+Dm1w/C6uhNwvlm8tHi8zp8/7z9Xy+mN
YQi2osLm7YetSyyo2KlPoTU6DQOsg7VgHg5dYgcVutwX2ffU95Ocw8jYFH+2
TLEal7VIz767NG3dR4YnZdqZ4Wjk78LJ06Xdh0Plb3U6S7tOqbJt1xHXy+GL
kHCIXzxOfPR7AkSYEshjLg1Of8vPjyEa4gKybnJcOzPY5psgoq0lTqn9vrqK
Qb1d7dl3m5hxJVZnTXiRR0lcLLdw1T+UWFlXb3/pXBDBYCQYWT2oZVNmbrDg
Bh47/tTzyISfELRGGdd1xPbaUVCjv0yUNF6pUkVrFvrII49EP8NGp90W3yov
qBt65LMVmzah90j2Kl0DqnuQpSSB5T75zPPy0MOPyO233266Gs+oUqWK1RFR
20k/gX/xzyMpLCAieqBeQ9RECWdxGlrpWw4REVCKb/d6xQtMb9Omjam9OEEo
KQ2v4mc/feq3UrthP5sGcur0+QCQaKUpnxky+yv/O5iIEmdqYvHREM4Ku4Mz
SFT40c//Ig9+9Z/ktttuK/PKBx54QF544QVLGBlk37nXNBYunWhgbMUe2j1i
FurHnsHLWSemhTrcyefGKGBSNYHnFVRAtwQhbHLF1WvJ/jXOUXvZPN90l+Pj
jEtBxGKvkooMDoTO8daI880UoxewgYAS3j/0EjJ0MKmxwblQVb7yysHMX3iy
o7luYdFieb/TUJk8OT/Bh7EL8vNlTHK69BqQCcm09mdIQ3WapaJm0EiVvYfU
n+4DJktK2lTJzMohOu6jrtUtzJSRNUESx0y1cglCkHVtsmumoQb6Na2Dz4ZG
GL/1iIhyxmA0UowhM9ww6AeEBXk54TPltgoch0XPxhj1ImRoC7Jx80E7c3Sb
AwePGtoRFc7Ly4tziQV3R9H6ufPmy7HjrqQeBg8DrbhvXokgDiFUJALKN3eP
6ss9YzFD3auKmQV4MsMfbsnpc9Kjf5oaOtm8KhxuYcEk6dI9SZatJOxx/aZg
LtHfgGurdkZWK3ng5CVsSgQCmQV1Izt9Aqsf61fNbgjDKZQoQc0Y6zu95kd8
QC+5g0c7q1A65iqUUPaw6c2FoF8lcZKLix0uAfK5Rr1uZkCPwUU23YOlcZCU
N0Dd/GnkTwavSRhiqBpBCD+eOFki3338V2WUJPi0d+/eX4hsWBmEo9yoHQa5
7vVlei6UjWFGWUDH7lNk8dKVMmjQIGnVqpXUq1dPOnTowN2EOmKojQNDeFO+
fPjo6bh7Y+CHnRHUgAzGT1zhVcBqZviy1BYtWthjaT9NPwBKCz7oVmAkqjZD
dX8IjG19u3Rs669jtDwQAD0YDp88Y31c6KPBIIEmbdKlU+9pMnnaXPOzt2zZ
0t72/vvv20D7JK/pIcqJ3VNqQkYadRC9hhQZE7brkhv1+nDzCUe5SWatXL7t
IFXWmceLVKL0hLmu2IBILSTjUP8ODAZcRAT4cW0xJQ2rCC0RL1tH1WIsf48c
QV+CG+J1eNmweXBdUs8BaqFg04GAmODUz4Mty2zZJTm5VArPC0mV8DgpNsXF
65Cc7/hTQ+unHUTnvpPtza80SZL/eL6zDB42RpYuWUJipTILj6hqSZaLF86X
7r1GyLO1e9mdoT+wQsrXlGkcTD1rD69iy0X7gkVwUdDyijAn27P0CJjwQTd+
WXcOB/UfPlVSx+dbJpBPi43GV/BvG9ylCtKY8fMM07mRkMsH/nNrod8TQcFR
KmZomTFPbxrFTW8oJ3CF4vvSpcsN6dAPXDdul09K/tnkyYVSNH2GHDp8qLR/
1heB0RiPFCA0phxBwNzCNTZ+gIob1kSCBHYEOXbcepgVQ6UOTnocY3QWg2Wh
dsAIHU4pqrV/PHooqliYosrxY7JAMB18/6hQDBAICz07tjqHik8sewiTnKEz
Z51jo4UnJBrts0yclZHaVV0hco+81HCgPPHkv8u3v/OYqVcYhCgM99xzj3nP
+vTpgw5TbvwqDMM7V85k1Kr+d9t3HzOBhTAkZkcPl5DtR5gWnAWB0GYZ6Bm6
2DDTCsd9iDCjVaqiEmqmKUckJAhxKFiFt51TNMCZVydm0ulvAqbpKjHPOcTu
g6aZ4h6SCI8eO2v6LVyshka6V97QS0+WnFMM22c9lVFVSCbCIxA6b3EXVj3V
ZFQQRVzZhz3zjUrGxZTB0V/7kM0oOI8o6ukBFf0LpQjCYJAUsVMUG241OcNl
XL7dMTveqgWq+exgJ4lwtmOQkN2Efg8BEDBRFJv1OcCCp2jvnj2WMqf2XRiI
hwc1Pz9Ptm3b4mcVVLaFYeoMT5kjH3Ubp/pSmixTAIK5YsfwLVq4QIaPGKfm
X7oqO/OteSd/rElK3FfNWqbjLjkPrBTfBy0M3Jj0LFM6XmgwRN5qN9iDW3GZ
GgC80tOmTZHW7w2UlxslmlLG5XM41MhxAuRJM4WLc6b2IC+iT0ZmOdBEesXW
B7B20qQoISRMddPwkGb/rWWaLnYg7E0/V4QJ2t5AXRRZcBSjvNykLP8yjA2h
AIrCMBA3N06hCkXiDT02oFDY0ApFXpLHiW8MVn5n09g3kIAJN48PZGyjxX2k
mjtwiZ1KUhvJEyg5vpjELuZtfzgoQjyLCH+voTOMQSt5ykQNwGXSWFWA4SkL
Zdv2HbJg/nw7SJI4kUQlJSVdPwcbrKfeprKTP6sE2L52zWpG0K1Im2AOSBhQ
x1EgEeBIOHP95oNRlxN4iGL2Br5LNEejyk/Ir4Vj4UysNT2BwOM2ybNdmOS5
49/8j4lfWjGNqjor1uwJn0YpBslxih88UpLjVQH0LzRJ3JGcKHXYvJ7Gz5Ah
qIDT6rOqI5AQyJUuG4xIJAOG9CCEy+GjJT6B/B67JVCcOTN0VoGasPdCFxWc
V0BtoCjeBSCEUUdADlQIq5HkTsok0V4ClfO/ABXIF/D9+RM8h9A7KTs7VwYl
5prJAUq3DSitBDJ7wUY1ewpshuWSpYvhqNixxnPnzaXRq/mN+OMqUmuaH4aT
BPGWrdoteVNWSFpGoakL5TL/1CnyQadE3flIS9FFz2fIBDHsq9euTfIki7TG
RUSGPpNNrbPBkGnSvU9qLP9/lv1JFfxS7J/pWRQ9tsQqFM4aUUC34D0emsGm
JThbgmGKgSCQhWZYqfaACIeWcaFDSKsV/PXya3sJdPWqS09l0hLiEo5GAQE5
sNmgc6jXd39xEqiqCXqkLvKOr2CycVB7/UDJyDHXzt89/mqQiZNdvW5fJf9j
tFzYCH1m49ZDvcph9DCpsbwhlJX971CcWSkggGCgL3GIsa1Zt89C1BwKLiTG
sIcmGWCVMbpVoowz5VnpJowxy5y03GwyCP9kyfnwNogyKcyTHDLdVhI6ppIp
BopyDRSHMNsyfA/5y6G9oW+ibTirzPc8iUaFFUlJH21RKRVkl2R3w3PAV6ih
DqPQQ6YZ5iK8i9ZAKhutbpHxKINEG9t40nVNM06bKQIp4EVFieSekRbvuMIU
d8c17FXoOZYyoB/h43n26D3me+PxZFih9yiRLrlJzl+wYEGC71FIum1i0jj5
S51uds4shIMlW+DAwZNv+nVb4xR9CWmOaWo00rH2zfbp8mL9XjIsMUWWLzeN
vEJMk0ccoijrhw4dlOvXfIjkNY8MZNQsWbLUkMD32AxxbjMcioqmSL2mPfQA
Es0nEwpawEa0ZkQKDkgMIqW88fbY2yzjDNdHYCWqYmEjIBkKMoeCXt0LDROt
uhG0IFvMhddL1/5fggs3AaSqed+JQZnrQeGCQAc2VYrKD2ik7pvJvvCgutET
lI88wc56349PxA+Dcc5546SlD8hzHo6AIdQfFEH66IUNAjVvhozFlslRLxlo
FFcTyjLqNgGTbSrX8CnBtVgmxMX40zHiocvmuEdiQtPXjYa8NnHxilXtcpiY
xkQePg81UA+IetjkId0jhmeloB4o9s1UAAo+r8NHz0Q+UPgHOUjghjSMo8fP
Ru0c4HH2EkoXLDn1ytVHPbFjyXMUkM3EKcWV/Y8JZePR5KmLl+/8rf8xdXt8
moetWrc3fBo/KTIYxNp/4OQ0DxNANZm4QInzFhwxVyLLwYeOMoWPPpRKuHYL
KaYe2BWrikBivBU65yyza2RhVHc38++gq+YOP2+WhFngJ2qw5gtM0JqCH5V3
hZ73qCi5U9zEHtaGPCBRlzNBJqy6IUhULAMS1J6poe0SipVU+Xdaepa83SHJ
KspdMViy2e/M7sAOZi+Ae5Mg2pQfd9h07k3mxgZd8EcR93ulGd8fLW/p85JT
xiu/zXKvqmigRD0A8HHgwAHLbIyBjwSFjzMGORQEKJhVsO/dZX4Bmgrk50+S
lNRJCmIbDSlwVYTi7lAiR1SXELg5+pQzkLh0DV6jSgWDRt206jvtugmlkMBq
3KafBakDt3HVr9jg0pFGiZ18ZldhUbHkTCoyhDNNiyUmhBZtAVluClgKPeOT
70Fwlm6cOOABFpZFWiE1pKEoPOSTN2jtmnwgoPC6s2SkCDXtUxU8Ta26eu13
nujgebKrUatwgpCqgP+nvQXvcqJOshCzjZ5qlWKPJuiKJUJqHt+1PtQnXMMo
sCJq6f5JpIhss3a0lJ+oJZvgfwyR4IjE2laNvXc5kBKmF2NdY11C+1iaFy5c
jqsYFBG1HNxk23GMJDV4+pWHDaCIJb7lAz1UAR07eTa0LaBvLqgbHBLoIsoy
3/ELpFaKH8NlyqHhhchFqIwXdh8wzZjstzE4SnJLbaU6sBLzJ3zP5l6rNQYF
0STk0uUrcbODnqDnBsOC9ZhCaNCzTKAtN3WSzHY9wlBwE0Qk14EKQYWBq1CY
afoC1j0oR5jf8dC91tKFan0821QowL/sDCqBkt78TPI7RT2oTfyOybGECdAS
dqsZA77gUbXSqMs0sJd1X6CLkGfrG4AkmLf3VjM3qXJctnyVrWyRIhgoCVG8
FuZLep2a1dIjQXflyj9uNWUIWUIyJxPuAkiiIxJm4bLx7mzaul9WrCw2IR+9
3RU8AjpkYYQxJa/5TZCiTPmifibOfb6GrRRPiqvItzircSYifw0FWHM22vn7
1burquILSVzMu4NnyDxdFYyskj5EgXkaVI6nJ8ffDu5A0L8MI/oBg9x6D2sa
t8rskyDY8Z2fP39R1qxepQReulOOnlG7N4tBbk7P/a6WjgSzS45ACSqCQwjg
0b4fGSHSKKffj2vAl4PYhecJOrKfKaoUAbkW3bvmagYsA1bE9RlxGdUQFMSF
voLzm373bBVMcpNSMlzSqr4GEe7GS7jyQEbhoc7StIdkFBI5fEKvS/HSt9hN
d/dMyS+Bd4IvSFIMhFCSid1JaIo94SC/FpV6lI9S2I2r1+8zs4b+pwyBDkoU
CjWLQvGBBKik/00MSrFYcgOheUvSP3k2tnafjI+QEo0docssHSl82aiDW8gp
XF3R/xii4LSQe0pUv/c/ZhYC6SrIizXr94VP4+ViaUhOxfOFHpZc4tvVKFpC
KJqIyrTZ680nC35YbgdJyLdFY/Wa2WgHRwCuaDPXbrFAb5N12Qy90tEOlkb0
R3vlA5ZGFApKuLU9NvB7r3EygizUILaOSYF2mdfu3VACeR24g/EoExJjoCI+
+TBD57LPrd9yQ8yKjzALMV7Z/nuH1cmRCBDC3qq9Ev+yiQc2q8QnGNoUKqVS
1jrOjxcMYyxcywWX80PaHVSOOd9dKdzmhLRjNhfnWcVgHUlDINPlM7t5UpRD
bN68yS0r3tQnZkp9Rm1yMIa5g1pX0X946dJlpkophHnirGrXzH5QcwmW4Vuk
FoEQYqN3ytYL2N22c+H7d5QjsURIVp2lSEwEOvZOP/WKTGxKO5Y81jDPR+OA
qz9bn+AofZz9HGbgcwAHZxXyuvUcwsSLK1cumxHJNiv5baIafilrbo79t0rp
wBTGTymdEARGgSEv6tMB01zOZ7zFN30quo1nSdWjAfkBJ/DEyimU3+mca7FH
n6AYEj8f80pYSH1FAeAzNo9YX0f6EkCGrwmp3LStO5qQX2qzGZkDqmxggfzk
eXakzCpAKpEeU8F0obIjoey/vT0o8fJFy7cbGKBhqDofTXrHS8n8Sjaq2kif
cnAvTH+HtTBi6UiRnrvMojDxMdoZcgxcw+UNWfxrhHtiSmDr90tzw1WGhUpq
cC81JjccLVtRIdYLje8SaYhST6w7vBUiI3rA17rryjjx3/vfASqoYbjXiFDR
NTB8j/6mXa2ns3NMoaItt9/dElW4kVbKCaPOUWhAN64hqpuiY7oiBTeY0w3z
gnVquBv0GE1uF+4qJCjJDOQZnguFCg6YfhNeGUscqiDsU/5CUEBYYCGChMoT
Ht3EiCNNX6kv01c29zmJ2Dzd+k8zHgKrwF88X74mIiQ+7yoHCn/pf+ZY95rh
i3VY+gxNBXl5zY83w6mGIyMnf2Uc/JKhEOPGoDraheUJj6CZs3PHE+L7bJWm
g4eEds96UYvYJn7uA+oUuTXE4S4FAX/9esJNLrsUKqvy22oerEIhCoeOIcgq
sfU7+AbrIYO/STRtKs04ESrHgU32vjtkN+GCg1ag/yAGX9gwv+IjmP2QAk5t
Nffd9d1ShtctU1/5HCgcph8jJsYbfDJWlLteNdrLZ3Z6U5nZSzwihSpOht7N
WbDZ5Dz81c6bhWGYFcLOTfoYa38jkNGSMieuMFcO/BHMQj8IMS4MKEOA4RJU
AeUKAvVnTKDm507zcHdxyc8QRe9gDqAF5Og7nLlYVcLpbhBTWINqx7HJuAgP
1BkyR4AOkocIwaAS8me4f9OBA0flw2458nyDoXrC+VJSclqOHjmhwjdLDf1E
6TV4slLX5fIA8P4YXYGlU0N4p8dPWh0bb+r/VG5FPKKny3WDPmhPNHMLxuNn
k7RPnDof9TULhmX91mWStIPqSRdlK0PQA8nMW2V6bkDy4vX7DZw4LEWPr/pF
wxosmor6WjEboRQhdiP4pAgh1FH1cM36/WEjUNe8JdvNJO/waR7MGrfBHymE
ic6Dm4xzgHDRhSAhDBcbFEOVglo0LsO/qjE06YLM0yIuj0GDa5d4EnBOmvZP
YkgUhsekxeiBTXGpUehBFh26lA2iUbKo38qRR0M/e80wUckYLwfWOwCCwQWb
s4cj5QDhXzwe8x4i+Lj8wnQrLotLwUym+yr4fPKUWzNM6eY03Gr8CM/jLcH2
w3hqZuQ7NhqNCwsBI6NU58N8v+QHajraq2qQhC5LXJmoAwSEjhjSrJ2e5qaF
sc+PqVJT/RPTFHYkYuibCrgMo5pRZaQbX+2ayXKM0Bf5VmyN4wup06Veh2wr
nScYg0cGu0dl/Ws3gzSr/DVC0+A7x0F3rcRxTqThMUWFhyRwyIa2OjTb5meg
0ZjxC82JgmOcFiggFmSHNcSxBycTVE5fbNrPmVvO9aagfJ4foeFHIuMeU8hD
Piu6AHgDlk2cstp0BkJCjX3nbVaEVwvnUZiSjQ+GU0FpJ88a3tm+64jpYXaT
I+1F1Y3RiovXysgxE6R2gy7S7K0+kl+g1DgqSxq17CWvN+kmOblTLERRHvLc
459DHTjZUDhrExMTpW/fvpKUlGTmPo5dmJl2WPp3VOXGkezdf1Q6986TlxoO
VzVzroL0afvc7r1HVB1Lt7KetJzFus4rv/MIFBKmYahOvSbJ/gPHlCAvWF9Z
m1t8QY4dO6WqzXyl6TE+b3oF5pJXFBm7eV5yC5bJiw2HSftPcmTr9gM8Qo/6
lAxMmq7fG62PzrOV6K2EfGsbVaU/onQU7wuF8v369bPBC7hbOQB+T99cPdhb
/NlQjUzbSZzbnA1pT1SFc/eYS+FsAMBQNX7dcgFOq8ZUoOrsCOmsqzl+vMQ+
x5m1/yTbzmZk6jzdzQUjtS1+mY6NrtiFUxdK+Bfkg6QhWZAPrqwXOynFVY+h
fBPXJfuQvDKMXqgapsUrFLVedqKT1bhTd1UQuKNCpditfveIf5QoxC+PwW1H
jUjoYYVLj/CEy7dlKdVtZW48t0vNhpwxLtA1s1SqwKh79to47riT5eDk3/1J
bNpy0JQ2PJc4osFdmJj+eO92yrUkTdQL1qTG0b/7w2epRC/oJ0rCA5AGp7Es
OIygFqlxREWBazR34yrnRHNtBXEiwnZBPw5J1zik8HAgeG0y1weZdjvkG2CP
7vHRMRah+pkPzZTaxoDjrr3HZKmqERS0IgcAIwK3LpO7StQvBDmH6kF4CFV/
hbvSBjcDjuv9eylVZ8Ad03DoLE7Uj/1wL8gvlRk+T/pWyxYpLQuZZ3U1eI/J
FAm50iGRefOmDdZUNS8vz6V13+cSyefMVk1ofzRrm6Pgq+jWiA/sOnx4kESU
F8vdtHK9clgSdq/15lJblOx/vkfUmrwte/fYGPRjMkLRtGmSk5Oryyi0fE4a
yuXnF0hWVo7MnOGG95WHfnf7n5FD0rRpUyogoj7Nv/71ryVx2DBZvXIlNBkY
G5bZvHmDDBqWIfWb9ZIGLXrJtKJZiieLJcmG3n8qzd/pL2mZBXLwoHmE42KR
r/m7KfL317rIB58kybz5C8mgseQ6RoIsWypDEjPl7693ldebDbXE6h/E4Akd
EmfNnmdjGuo16ykDh47Xla+Q7Nyp0uzt/lKnYXcZn1Uoq1VMkZZ5r98dsMY8
sB/+8IelXagfeEA+7drVZFdJSUlIyLY4x+rV0rBhQ7nvvqi1929/+1sZpYi3
Rs9JpUE4C4Bv65ZNMnxktjRs2UdefQNhM9VyBdMzC+XFul30LAZIWkaBCkib
yR63y0tICilQIyBpXDKYlT1VByBiGdrohE6bIXu2vjfgCZUNVf51HdL3W6B7
5+5jpuKVFry4Xl74b5YsWaKnzyE7HxepabSbctbBvWaJB1pFs8cvTU9V8nTI
06SPHPRpnUR9Djd6TJj5SNSo+0DnXqIVkJuFcchYXTWBs+Ug3AseY0PfOzx3
dFMLkxdDOhCv6aUcu1w1YLaJC0iR5DceIMF0AAdbhpWSpx1Gu4TKZKYmUjnM
1/kTApT8e2Xx7qiyHNd4uwAKb4+zxGJOvYGF33MtgYfPosts33nUnK/6/noe
Z2ywu0otMIKildA6EYYHH2ObWhP3ZHmWvq1YRNYbeiiHzkWS+dL4ZkBus/23
llGTzRlUlCG1g9g3KIMdTeybPQHcLzcp7QeLl4moQt/hM6xnBbGu7IkzrHyH
wsZ4OEEXCziQjz42dYJkT5pvrQjDAArLS9ctVfD5t670yRkGnawefrrK4uXW
uNHn3qqV6uzGUCOzccN6ix/NmTOH5LYK9toEy3PjxzMcfpUHX8HaoqkOcMX5
VPZFIzVvv13GjkhCQYmLxS6iUQSwUsZlStKodMnKpkMo/86SpNHpMnZcho22
CX7g4O3Km7JMlct+MjxpnKSNnwDE6lsYRVnROs2OHJ0qjVv1keFjppqWGgtc
JNJNU+VpbCrvTJPUtGzbWmbWRBmVPF7fm2b1y6tcS/y4UDFMfRyVJLH7qhif
IO3ee4+JjRGf01LnqaeeKvO5+2rVkowxycZsYf+olryDeGHy2Axdc7rtm/PI
1HNgbWNSxkuh/ptGaKxlv8cIyBsfCUVVlj84ba1FkuEKRCqkDPehEgTmhcpc
QCnb9A38sKg+buzJfvPR4rVT8yzET2jJRZifIKEuK8EP+2SF/IhWgqqqJ8Qs
KsxIIdJLUGaeTzCkQhCfOgaQa4WcZNDwmh8YgN4CibJ4c7dMWmkuSAAZ/7vK
+cvlANfLHriw83glJuQQn3aMX+5ln3SKzwlEKrRJ3IfMvNbl/txfBUdJfBr3
HhoGuXJoHbWbusQXYB41ACZmVaqBONGf5lU0oAbgZLlwO/3iUZWQG8Q2ozvQ
v9H5LFVDzx9dgvtj7SxAt+n3VMWVLiv+g3B4bWm9RJId8uh1IrG6Mf0Yp4nl
HvJ1USMBWOeEPdPiZoBrp/33NvPg0cCasDXf5zzI+bI8ziFFphmGwpcXG46Q
F+p2l3HKRoQoXCrebTZ+kvb4//F8N/lTnSHyl7rDozPs6SuSUT3YFmoxZGet
KkKYJ8NDOHKQXyBR0NloUZGRM10NykLLynMdl12XdJQReqZ9ITxVtehR/fr1
o9YFd912u7z6x2elY6Mm8sdf/VqqVakSVfE+9uijUQ/CUO8KbCGyCT8zh3vt
2uI4h5KVzCRfs2a1dWTj9z4IH1DrdMkpmZg3zeLtq1evgvs9rifYVwsL8iUr
p4Bkocc/A1hYe4yKW7durX0U4OBNaxWX6a+LwVgWsKoaYPXo0UOq16gR9ctk
h+0aNJSmL7woX7//gWinVPVRgy6Rm7KqdT6rU6dOdFJ333mH1Hn2T9KxcVP5
wzO/ZABB9P3Hv/c9Q4vSk3IAh/pGxSllXcyrYc38jL8ZBjB37hw7qQBwx+y7
95MJawxB2hWiiowIKAcmRoziunvRZ66/1LgUR1AxsEr5zJj0xWarQ8FQGzjC
wAiMAoTEihUrEuz071c5tMLMh5kzZ6m5f9zMFJLaaRVLKg1WbJhJgkLU0Eo6
R5XOJPEeWpgEfyb1Q2TtwNtu8tw525Jjxn/EsTqBQpTeweNZZurNZzs+ybKS
uVxJ2ifNGB0VrFHg+nEEgVcsYXTyzPWWboIIwMXlCt1ccSSnh6jAMkQ9Dd70
HA9j1k9xv5tANMNOfJUMSJxlftZQJ8DfuK9cB8lJpg+CD3wWbyWuK0ZUu/mA
NaPQCXnILBsLFhylDCvMTI7SzRUqwwxUbo4IMUoUGhxHo+ttfTN4ts/TMfsr
sQbaJVY9sXj5TsPG4clzpXufdDURJ8LLrn7gTpk9a4ZC1wD5wwvd5W/1Ek0/
4wiBLgiLpDkCGliBHCMO3WI/NAxCJX4WwhNJ/kiJk+B3ow4QF8rcRWo2zd9i
3yemgLAjNdUVDU+zrBJSNVu/n6HWylDVSnLNteNye12xAunFX4B2d3shslWB
8Ve/+hUj02TykOFyeO4CubRijexfuFSefuJfAvtScB/aFXwW6Mj1g2VLZ8K7
7OIwZsiDXFzIxaDtMcDI9xS6EmIgGlVn4cIFaooeCC1cYgEOnRNUD29hn1RB
8KQAbvf6jeHirPdqHfnBo9+RMZ98KrumTpfzy1dLyYrVMuyDj8L4zdTU1EDl
HtfcQPtnnn5a/u2nT0nhkGHRmexbsER+9Nh3w5ncqpCIfhp7JgHSyNgMZxI2
GGrSdu82KHOdJWuZtwqPP94q6nBgW3QMPCioKmg9bjDFqKgsFz7Au4SoJ2Ty
4afp0m9gskyZOs0P0OCVVW0nZG+gMn/4yXDp3CvXvCnwle+D4I2B6m4+o/Ia
3nV0BCAKdYlxQPAGrmbr/BqcupXKwSnXNreGuaSQyQjygUmzrEwMYHCmlPMa
9zEIXsSA98c9RnEThPgmTik2OMW+DIYQJi1uGJrbA5vmYjlxNuqKVeBvj/ME
TyhvBqdw65PSiOVWj8CLM+pCAVuHmKk/eHDoK2LpnQdPeYq9y2LnqDsUtDJf
mewvogQEP1qUlqzY7kI1HzyL/xy0Rl3iegnmtL0ZfDrsyYmw2SlVRZcsXWGV
Ry65FiZ/0Myenv1GS+O3RqgBPcpUeTIaQlpsHfM8hvRY1wmdfMF3o+TsQktf
QKNmsUSECBhOmbHB/LjLVu30IzLPRomCpZktpZ03ybHncHAjkG6LesuAVFRY
ggIcFGKJIAL0imQOSZdcQEgeV7qOR2bqtpkY07DlAElLz/m/wbbTqslNVmiY
PnykXFuz3g1O37lX1k7Kl+8+/HDgY7rr4V+/EbaVnenmCq1C1Ud52Maz+N7G
jRsTYhYNtvG1SHkri22YUQ5BSyfOgS7lYduhw4dldn6BTElMkqur14ls3Cqy
bZdcWrVO2rxeL2BbcnLyP2AbGytQcJoxcoxhmjuTfbJ6wiR55GtfD2dCKxnw
6kbYFs4ktt4WT8SOHTvjrGA77nYz9yilwk6JJlQouNFtDyaG23CTOyJNlede
7SltOgxQsJrC2bmDuN0OYsOG9eYtrdfkU/nr6wMsqd7SjtpnWj0hnn30Czrl
IUhxjflCAKPb0ME1FqoaeC2UqCVuNLw59H55OwaqQv81gungMYL87LmLvnOk
c91TEkqNFQCClz/MyGUWROjOSdGan6ngsHOGPaCqaQPYpniDrGBakQfwB4Bh
ltpNRvowRVVjaMxgfHggFnreSLURYVZSBQlP/NIjFkoaIQ9ilETwrGtYF5fK
jy4axnXgw37PF81k+KIZbEpyUFAA1daPa38ziHXEMwCBrzAXRxnB3Ll6iYHK
CydPlbXrttgYS/Ly8YfiYyBsQsiWBHtACXDi8Oq5JPwEm+twl7ngwYzGvpUh
OiaZlqGbL/Lho5755uwyTEtdaNUMHAXm4Tobn1eCu9/dw9v+vCzj4pybn8eF
ctEk4VIYx0BQaBWzgReE7HHuoY1PwGYxABrjISraYm/3VSMuU50FYSNQIg2h
ImWoIsGvQjHCAbUn5i1YakQOulnlKUdXOnftJgDvVEmJrFTU2pibL1cUF7YW
TJXX//ycGnL3S0J8NG3szjvuCP1o/x8BvP0HDsiqufNk8+RpogqCHJ+/WHq9
01Z++Nh3pUa1agHwOCL/JwI8m86p6LQxb7JcUP1vc/5keVWN1K/dey/dIWIH
kDKe4uYAr4pFPwYMUmXm3RHSfeAUC33Pmr/JD2gsuRit4boxPuYlIS1SPRq+
nSa//1tXebtd/7JYV8POgNgt1ufg4enKEk4hMdfbURfqR+4SrgqJTiFCGott
Db0+dc1nX5CVsk3hBU8bYYCgJ4SmZyE5D9vs6pWrD3l4w31P0yKGZb1nAUU/
4c1n5PPvjNwVBm+oXGdCS6gFnq1ILEBndBNbTpo+BvkPT5kXRUfDUKJomkFI
nVfdl7pyVQ/N7eVmw9c0WCKlEj8b9mrIBgmjJur5cRaEXyyzRHGBGnX0wNC0
BNy+YDU71zp+GXRDD6KOExpVqkj4P+2dCZjX5XXvpzMwDAooixiT9qbp09ua
m7ZPk9zc9tZGG5s2sU2aNEnbxC1xwYgCKoJ7XHHBPYogyL4PMOzLwLAOmwiI
bGKQHUR2FNm3976f7znv7/8bHAi5teO9z+M8j6POzP//f3/ve855z/I930Na
Jf6YWU2o6Nb3yL+eNKxQMwP0HTueNRKwE/t9IEdK3kEkkWoPpN0phdsItyo9
mfBCAFxaZn0GBv4flKHwEjRZ0HOf3cHJYJtw9GQMe84MgysWCrIMHJJmfzYj
ClQi5c7aEk4a+7pJlyZHq9LmtExq19mzXz4tITtXLslYkI1YyejVF/Px8cKi
/sxibnd4KK4xi8VQeheD46svyDhvodPjNOFefCHuA14p5FSV01eohQdYCp49
tzbaABZKAxMOHTXYodF9O4d88DLhCWkVSftRo0bZqdl4qWm/tdxaqnrFG/Pm
h6Gdnw0//od/UK2ixJno4kuixIQbrr4mV7r4f9ualsqavjmrOsweMCR0vO76
8Aefuyg0LCtLw0LhyuHlBVNI+/rBsGDO3DAw7sH3/+7y0Jw9KC5OexD/M7S+
/vqwafPmbA9Obz0Jm98IL7zUO1zZ6sUoBQMyaGsSXySAVDYZPRo89+8/kuTT
ZHObPqRpBrFHKglGVmiIl0Hsad5GD8Qc73M4Wt81NPz0hhfDA490jb6IbK9v
WWlmfKlekOfbuXNXFvik0nveyN7qRpakuCg4ozqjwvhaSUcRdbDxDz89TiVD
KpKO1fqCXn6els/SyaWjpqnDw+KjgcbJG/1KxoqgcNZ8drxA27zQDWOCvqAG
rId7B7UZ4Z21t9ydG8fgduM2b9FKvUrYh/XRJEX1EQP2xXrvljX2mefEkJOA
u8fHLPCM7C/vn54dCDYVWjJi0wXL2KrFZ41JJ050Onvja8hNzocguFRVcut3
SEqUBn6z1sRLrueAxKmZjontIRDHzWM55DcmxSMRG1L/2RotjbnskEDtIAzv
t0dju0SPD1L5IgeeF5ivE86dP0OEH1SL+5TQc9A8ebdjK40ihWq9TbQ/krGc
c2JcEgKng5vOs3Jfkh2BwcxTc5LxYRudP2+Gf0C9hLwIBfZZ834jkesVPRNS
LeRT84u81SyxcWa39IECQ50n3UbiqNvifmskB4kNcuCJFwzpMijeJkjALJVq
LK2Lm5J/jmPwqFszRr4/Jj9PA+/WAA92oPTtMCKAv6it6aylHzIot06dOoVz
GjCs5vdKnEcZQxQdwvDTK/4pzK6cTBawVqNc26jeszHK0SVP3HWYC0oC3XsN
C+s2bMob5dlzF4URFWPFxGSmvzDhGIn9uFGup5h+aO8+4U++9CWeIg1zKyst
Dd/86tfCsEGDo1LvSzIOavxXDzwQyuqX1vb41/3wR2F+DLUKYz5r2uP0+PYs
LbPwfcgISG8XxDBljsIbmU1r6sjaEPj3rfcM0e/plNKUx0qbd4gcIo/IZzx3
O8aG2WRCjWWK2k/FjhwbiHAs9T2dRmcNHKkDgI9s68NisOKAlvuWLwiDh88I
5cPGhClTqjiN/NYSdyZKi717fR5rqs7nLXc735LUcQGIgxRhvDHiOqLkRwc/
TSnAaYH5kkqsHu+wiPjz3RbIMdBxTZCrtUnk/KyhdNeeA4oT8FyTlTcTMlQq
BuvH5JlvKyPsLRSZL7acb+auGfnzkSPH5URStSbSfwK6Eu9TSANDWvugED6M
6hSkbxTLMIPqv3F9PZE6KdzSpocq9YdKNyF/kSbMJZMk9NzBw/Iolzi1IlH8
7XrArEkn6+pIvPyYJbpDabzjij+as32dz+Zq2OkLRh2oRnLq9fW9RBYCaCxv
ZnM3mqsJgtQ0XjfeJOkO6j2gD3rHIIecATlnUiVcXXeLjHpE1uDkNtMR54x1
a5Yh7VMzBr9HYNlsQn56WMkrEa+Q/kLYgFEQMHHKFIXiuooV5JSkAUhasHb7
T7JDyeZexM8m1LL8E1AFbP96ZwAnNiLFxiEA+QB1iksCdy9c5CVa9wXZJLtf
en9tUjgEhWfmDiSEIPCzOt5UNXqzV/hlpEfkkXsJE+6WL+a0gjo6J9HAz8Nn
aekvauNRSS4WNoppI5x2GkfWIJq5Fk2bhe9f9q0wrkvXsGLU2LBoxsyPmXeM
a5oay3jEeiAGfeomDnSNertZdkwfL6murra/LlWdmxmdt9/9Unj8uQor2508
+efuC3OzkRi/tWO38OQzPcPkykm8pESvrq9XE1bwDjWNfImq2N/4+tdrPBvx
w/mNG4e/vPji8Hi728PC8hFhYfTO937wQXZT4skzlSX/Om6Gls2ahx9e/vdh
YtfuYdXYCWHx1Om12nzWwqw89iS/TlgTufKozKPmxe5r4D5CModuYKnQB+Qg
6QLGJbVI8G9cPshRqPOSC8UoESTuNoJQ3QlRfpdmdiOo3T2NleI+WL12h9wx
UC/0IsKIl1QqDRzAFqcuDEDWzE0nQ0e2bouBgLKgDzQlYsCFEG/2/FPTJQAe
4rfeE0Zs2lSqh4jTNEo5W+wEcR2tfAt4fDKWdHPA4IuHCzqFrwMH9gsCUsql
G99ryZI3dSTMB+cL+0tKY0V0R8n8MgkHNbzeR3NgdoDvYJqIHjYkPtuNbtMw
GNQMsWVQ/VFnYYFZPuSOQrMaKQJ0GBQ3NN10clunkS4C5+woERsNi2TJtvAS
BaF+CXjjaHPFZJwv8oL9IZPBpc7QiIedSjh9fpo+gE0htQ3YkEZWDi/aLxuR
8tsMvp78i/7peL/MbCGByrvwRLjYgFqBMdIKi5hQfUpz3oksuXqsj6lcV6Tl
IX7Rtl+UfJLsUJGlBDkrNxD+GDFr0KNEr5Xoe+Nn4fry5Eg8PU4EXbt8zEZq
zEkVShvL1kx3uggr4tqJ/Ph7CiS4z9wOoC+wqrATsENMpWZQpFVEraPimlv7
Wl2gpZabyOxRRjTHYrvh2nAemcuMxyfOI8ABoo+Tx1ZxYAAv2EKKvdQO9h84
PPu0NrpRePTRRzPUDzS7LVu2DDdf+/NQ0b1XGN1jSBjy8oAwqe+waMdmFRDY
pcrFgmsaPHRUePHlPuGF+M/oMWNF1RE/CStdE8hZ4mCBN3ywPH9XGv97fKgY
OSa06/jrcNVNXZT5X7pyy1fcN+HuRCjx2CAQv6rV8+HRJ18LlZUT44vto7gM
cIILxrmRoAD5ycaMEf7Hyy8PLz78WBj+yoBQ3mVgmDpwRHg9PlQ0GwnFhKME
H3l6GeN8GzVqGq7/2dVhYr/+YWnllLB0clVYOG5CWDh9JlnmLFTFPoPWIt8b
g4LS3EaQjGZ15ms1DB9G12XZys0ScmwerO0I9X1ODGEuiVHrI7hprGn3/tWi
3kVYIWYG5ASbCQhy+rznu8nHxmGPueyIT8GrcL1z1ZOUhG7GEO6JVn+A0hNc
BwaqmqA1UZEinMYkRUlKczG4+bC7zHdPj0kYBKQDcPtpbbBRCjaRv8t6WAf4
F64imxFi9ITgopFklHHT5u1hVvVcPqy+IKlNVFiZVT0nboF5SMOju8+8XBiL
KECiOJpw8OQYVRRnL3hX28DXNr+2DnvvJdBr+oKYsQLqEwXDRtAW9wvZD+u3
MWL2WWHY6EXy/EiZYm2dtjK8t2WzILJGV8M6W0owualJdCBZ2Ig07xybMO+N
tQqZOr1QmVXPNSj+Tls/CRk8T6r6JH64xTdv3dP1rI2rlTYNo374qA0/JqUA
9h7ecO445I9OJdxbjCLnTnoBCyO3GVyEE1uwMOSxMOCghWP1DSbG32CQydZR
0VQjT9wwXA/Om4weVgloDGe7dVtqkDUZjvesOcuGJEv5dbOnH4o7A2+ftyHp
TTaRkINeITrVyLNjEPFwKK4m9GpcYn616rb2HgpdYnHFPC01QQA1vA03dN+h
rwv8wC6B4mJQBruH97AtXg0xelx8Brt600031TA/ZDhsvuzO8MjTg8OlV7QJ
17d9Mbz51nJg5I3c4tFMSNLk2ZdHhB///JlwfZuXw5K3oJtc7VAghckatVbg
hChRG6UT01r+M77X2jVrQu8BE8OdvxokYcbPoUcBdosv++ex/whXIqB58InB
YdLkuWHNmnfjb+3zgHOl5rwL/fFo0wRImq4Nxrfs2bM7rFm3MTzbZVS49J/u
DHc//GpY9OYy+uSThQWnmseZltQvCz/+6S1h9ZrN8Zy3acz88IqK8NaypWF1
9FLef//9zHOm6YetIdvRILcVkKTg8TZy83fUmWkRceSCojn3LQds1aVhGVJF
lIcAmaKIgyqip3msmzyQUtzjiGcUTavzn6M7CaAh1hcpTjTYABcYywjRpK70
wgQQKiEYOXwlPBgcY2p0dPmt27ArxleH0iwxGK7SOaaHJKNFWJwpdm0p7Hv9
YNAaOghRap4Io04NDU3gCu303Jjw2FN9hdSNfnSJB1cY9BEVo8IzLw6Md0BF
MQodBYmViz4tmoa+Maom+UsrCV8fuO8Gpw8pQ4DrqD32iiiVvSaCdpORdRVp
6EQ0DShW1fSFYeSoCbKV8+fPj2aF5ZQpSUc/Hb10Q4ZPkS8Iogn9vvOhioT8
wuogudTm0WF0l6AWAMjK6M4RRfQ4a3v5dX8g5WOOGfQMW4U3pTLlrFUilSFN
JjL1aDNh3HpGBIvmlN7vyAysS9bgaCT5zdUJkRHla3DlJEHquvaZqcYearo8
KUQPEOZSgQaPlQjryDUkouQdabFxofwM4Cl1Wf42zQnE6AJc5dRoWYMIA7lL
Pb0EI5QNsJQ0E9k6W+j/b/BarpJ2DxtBHy4nMoUnzoNTDsA7Z1IcmwNfs+bJ
uoFnzUeOHFt1WjN5rianJGOAPbn99tvVKQdW7Lb2vwotWv5B+Prf/CRMnbWy
KJEeotwPdqYzop94Qw+LCvakSpv/5J91wuZB+ojKbFClcpXcbzgL5NJwyMHy
/anbQ5A7gysWSHAhX+Ccl7+9xT23+D4X+cKHDx8emjdvnhlAJqwShcJM9Uq3
XuHzX/zLcPGfXxrmvr7MLZN1jXbocGcN63fVta2EQEABmeZ98cUXg+QvIjl4
Ipm+RATDc5SFbCx0S8UfG7wvGsIl+MIQS0QSa0PBjJa6PKKboALJgwicCJ9K
FEAZ3meH0a6Oc1uHJnAFY+uMWH6DDppwDGEALB5jltSEBg6hjZPGPvGiEcaC
poDQEdmgm3fHzo/Ey3FulltNGZW8NXvAXRd8LKwk7wL6EBW76pfdQ6t2z4fx
0eekgs/1RETLv4l0p06drC7VK2/uoWeHoRhow/xF6+ENMl0/7L4ofgc+CYla
SiwYsKdeniwnMAWONB/8y5VPh2de6Ct/Pl5CNtn4PN1HzNAbPGRkuPLG59Qp
c403afIWmAO6dXo7CnfWvHe1kYCxep+1YbpM/9lUBSaAHNS8uJlWO14T6BG3
HdcQzhYXek8ZqBk6A/KF6DrpcBmkejqwZhmZM6Fzh4eTHzROPdAUbakOsfUU
LHlTqFA4SMSNcJkMSTQ81vHdrNDGEz1csHvsOH/OzcDAGepXwKYIWelfwg5x
UyAvAqTcJ1Ke+jkzRK6I1d3v8OjUTQUMBJQbb03rAHoNPpctQZBxsrm4SatC
LRNlbeNpzZBdsXQmF7JyJaFp06Yx+mtU42dX/KCVwqoQCtgiwi1gNRoY0Xmc
GoGvdlP1wb5DQtFiRdEOmsVWr9n+x25teClRIAaWKxIjC5YMDsc/9qXhNDIM
Nb8MMPxufLKfXXb598LmLe+75hbsxtKoEo0aNzW5iktino4nZTPj1a1bt6+6
xh3y6R4EjWlsAB422EcyFkQoqYcjtSNjBow4ZHJ2J3DvgNGDP3aou45pbDkp
1+rX14izFxHD3SYYJNcFpBzjnNoYSYngO1Hs4NCTxYJFZqOJXwHH/je1mJKH
/MPBBHKBVs97O1SMmnzGkQ53PdBN5BkyH08ZPpOaOkqFPvCA6AMjjGIYEs8g
PqrzcpPC2uMDffna6huLcvDw23d+KOVAdwglkV5yNlNnv5NFY/QDccniSRCK
Xtu2b/jJja+Ff/zx42FYxTglGQpI6nNk/mbPrlZzwAOd+sV1zlHkLo2Im82a
oukbcNYW5wq3OCxYU4CiK8TdsEE4p13yjXlzTpmyMR8m8xmlBM/gwafHaY5r
u/vc4hS7TqfWh5ThSmw8GEoCdvIgPDkioR2PO4HbAhKEKAw/DMJr3IuoiLPc
C8pab+L61HoT10VjlVpvonei1pueM7J5fXwM8X7i4SR05bCNC0MRY3LZenuZ
tFzKjcki3QmQiZPixLigsD+rVm9ThMgiuDFFxrHPRk7SJrWrFgOU8iSDBg2S
wbHir53KuY0vCN//9/vi9bk8KwNoaEW0EuRs5mloxfGia9zYkIfH823jsECs
SbzY/8h/jVBWzlgpCACRAI8SNfxPfQVcnd/4xjdyK6gX6pc2DF+/5MqwYNG7
WNDU9oz4Xvadmxhcn80K/MpXvqIMEH/xjWRLDh+VESZy544icYWkQKHA9UIB
8We/7F2jJ8zipDHhmSgE2Ab5xYhy3OCo70V93BX70O8ZJneMj9cSDKZEFuIx
eFAJpawfhjEnZFjA3nD6RIXU1bjGvN6VRqjnL9yaduQR/axxOHrkkDL/Z7Qf
v+oW3YCecvYtW8JCSjPpT6BGlYoJZ+ITF52fsRIANiFipV6DEjBpeHBUAiIm
7lP2gvgA+7rNh0EfcnaUN7XML0Vbe1xFZbInaAQKg/uGB8JIQjQDGCF9SWgH
msH+cR+jGWgI9zK2PeEGUntzIo9KfSrcCbRHXtnqpTB46OjoJOXNU6nME/7t
1KlVoXr2AgagobFDztocGX1Zi4xNLxVLAYCjaSnooWhBLyZeAYeMp4DtJjrD
jt/hY9GcVr9Eh9Ncx1Szt2ZUrb01Guk1cG42TFi9NXFPCUh2q7fmpI/gaZH1
1eDBImNZX80M888IU9VX02WKimTqq4kGBl/tDh8GLtxYB2UGbaktMlYSIyg2
HADBOUsjt8tb0xZKRyuzvzn2Dd4FkPgM9zvQMu7mwdOaJBsSzKnBT8PMYxpJ
SKoDKuz81JPh0acMdczGxgM5J+cO1RiQseMj73ktVVoPC65JkPEc2Oj4t3/o
v6bSgp9ITZJaE3v+7trtX3Z3Cw0jjXbZZZfJWSOt9uUvfzkusHVo2+GFcHXr
niquMAzhnOSixRiDG7tV+/7h1vbPxfiyXfja176WPcyll14aOnfuTJK26G/1
GuNslITFo8PFIJRGZfpH90MTBTWqxJNHbWweMOpxj3dzwMiC1DHLReHwevGn
veyOCFKB1uJd4UD0LS9E5NybxGwJUc3HXKeoqlybJeBhXAqv5R7eohKAwT+y
qQXfPq31+pxK+ZTWsV6AbPLBE+WLSXDET6wKy1ZulDa9rrBilfLxdDujUdQ1
H3lmgg7eCaQU9CjrRdvXRTbmwxkVUiYhVQ3ZJiwL1xMdHlgbCBQ4baweXcO9
s24Py4YATSbgIA9MVoEUpp51YnItjxl1GR4edySyjzeG+0r1iDbEvjEIQ32f
7zZNG/6kzydB5VD1ROyYzB0WOrqfUabRvaay3K07FvB0D3YerwVzlWGizSNc
of3CqwPCMe/1paGyskpx47p164oscKyvpg1Qavx81dtvA2w2N/ms7OE17vbo
qQUaNJJ4JFYNqHGLoHqElgNRoRpP9YfLlH4knl59OT7LjubRWhtzHECCSHJk
9Mo8rMacCVljDkeFF1Stxpw1yru97405idaMlCxr3OaDpHAGAJ3gDAxQT84c
VZ1I0aJBpC6sJ2eU9eQ4vKrQk9NcuT/yfrhwGFBCKxyG0QK0LFO/Khc8QEou
QcSG/ck8srhvVMnwoILt/Mdt4UUeToF4oQ05TXwCfQIiaf8BYy1FXGJ8n2wg
nNHsr030WC/H4hdu5Mh6cFfhqDCGkQRc36HzDdfUQAa6c3wcfCOOolu8//eK
wiRRbp+rWiN1fbIPrAjMx4cffhCmzf5NvDdGyDmEzjKj1I1PADADNmziq3FT
ViihnJ4I5ef94hNd7n+OQ41R0S0bJYnUDYB9yE2xAZyOKAA5jHMyhmt1cDkx
1UsxwsdkIhSkWKJ96uzvTiBIpg0UBqBdwA4EkIleVYkAWPnt3bGErBuxYz7C
xKnLVcTiWJP1Y8F8pQTgx41fvcz4VVRUULEs8aHgFC9hkINc48iRQ8VuUsSh
zgAbVzCEZrcrGMKE44EHikC/tWKLAne8SoJDFK1bn+psShpCnOvqdSFumQGs
E68ripaaPsApEBahELwH74XCIRHloxcrq0sn3Gxvc2Ytzp+jnejtJj9PiEeG
GDsq4on4erxAuGOJ23hv7HDWGCfk3BjdO2maDs+B65GaV+KzlOhRzvOJK/0c
NW2ga3QazwQHE6cJvcQBYqtwYPFMmNxYLO7zRtpa9BNH4GBiFM+QhHqqsGXL
ZpVV1f5hBwjoi44QLrTjx4+fvR215qqmeUBexmNPIQWQIZ6AhZU7VXbkJkzt
PbS1UDU1Rn3q9heetrfn1qy3Z1g2VuKuU3p7SN0Oju9LCxEUjZShNqi357BQ
nUpxq2vCZl1elKH50z8nUgdF3EkyDKD734ge8Qj6ekalvp7p1lUU/8l3VWSN
PffWbOwpsWHaPN458da2a4A3SR09tBrAIYLr7fFUsRpkS2vg4tnhYw6E5SuF
k3mD+4euquazDRQD3u7d+9NwVhtC8k5hCMnWvUU3uGFFN8kQ3epL52revHXP
F/zX+J3stY2zGa5zjHfA1/ydWRw5Sdhl8ETyg5h5TmhgCPyjiHw/t/eHXWIA
E+Bfc+NOmrZchUSUKGGPkyQINxslQMMnHqmQ2086lBNn0kJccK59K3hZ7/M1
ztnmBe6QYQW7j/+fHygiGu27h2ZDKJA8IH00owF2wifVxOdo0BLMG08iJeT/
5bQm1AZywNMBCXF9woP4M/wYgD0M5GiSiwKsvcFaHA8Jz4dn3sTKVVGrMN3E
J8ZRvCl6KatVj4GEmjQi4dGTVvArSGD9TMFySuZjCprkoOblGY16+4dGZDYV
myYmAyZfRsPE9k2avqI4Gm4adPF4YRj0IZhqAVAaNSSyF7Mb9/hu2KgX/WPZ
Vucn2+1ddWuduAINnBJPmETqYO+uQ9fxc2ACjEsrZo3x/k8ddqxewO8CXj8p
Il5Qk0yqEq9spxiZMEOjp6huF0tNyEyxs8b5xozvQ6aYZboRDgq5djQb61GY
aBNSPRrXgmJs/ryh7oTak6L72dvaO/SfLWv09GAJjumatVElRF7boxZxVXGt
0jDLZZ+aehhIZnThhVbEdibxxYWOnvpucwdnSHWbZBG3s6hZ1tFDlpGChDp6
Ji8TTGiVOno+0qiK39LRc60ep5kB50/U7OU5nO/l2WXzWamQgwIkW9q/fIEq
QthQihpaOasryWDpt2gQBv08zbJenltyvTy6RRwVCIYK58B6ed4Q1xAePwAZ
NTFH/y3aqWINMCjNBi4c99NO5oavROz4cZNcXwn01oLuDpXPgNCnKbX4Q2lI
Ctl5VOFG92j5nMEjF9lwqKiv90efAuUgXr3Q/wZTxDS+240DXo8DvzJ/8z/d
CpNr5nGBIUWhLvMfA7M0IHM50ddP3GAmA8SxcQYUhKiBEwZx1bJ5uN5Jxwrd
G0NkPPk9eR/cFnKMqLSJQxIFuSRt0sedPOl9HMeEDiEwfzP6y/B70gpIZNPW
+zj8fPXvlMdBmokIEA3uaVoI8TqO1lBLO6SfnME+A5IBQxLd+XjUfC9RsJLw
Oxf5geUHGvlWRXmj7tQ400TCjm3OZsGdAWCNu40hWBCu0WJHeTE6/PG18Qzi
J2ZtdlFGU6td3OKS1J+GEauplXy/QFqJ44knhN3n/mcOiSARYlhYIxUC74h2
AjpJx4G6HXHfgmNxwTazc7WLSXpY8+pPFPOKYpX+z7PJUdHlRE+FMItKw5nz
weOrlulQ+sQLHX19putUZTD8wfwBSrNDzcyONeGl58vrberDSxDqhOQFcYb+
AkDieYmOKHMZ/a4YPHQ2bol8OlL9mpPo7Kryc7bWGUK7vDzs2rUrI5M5+xzs
Y/rPFlJVSqBIBYwChBEUneHWoAzKpFhMAaFDovouNN4Mc2WzsRM33DHAeljO
V7KFnB/e212p50Zhwxui5eMjFqvnZneWyGRT6AGKV3XquTma67nR4hvW0vT0
39x2Z26/pyeUWo7Km2YhA7Jl87lCSSKRWKUOyTVkfTjjiNGLWbz1ELXI9eEM
qtH4dmofDkkn/EwUqP8w68MZl/pw4ue9u3670hV8XXwGq4zQIzR4xOzZ1u0f
ZLOKmdNOuEXKG8XasvUD55MoFfKVSD0NvsFViFfdBf5rHp+2I0wkj4Iz/caS
DX/l2sSqNegvWsi4g2kyOxvafcBsjVyL9+s1fuWzDq50LLoScTjHT4/L+lB8
8kfWf8UeIi6Pv1Cp84fhnonscF8getyrUQlu8LfHPqbWBXxKjgz6P7wGbC9Z
hTRjJ0VlmlnwcIXPNx6nZAWZKA21XLc9oxu6phZba5MlP6dlUODfqB7ITarm
og1imx+1WFc80S+2n+1PrWhpYFzSijQ4zjNc3oI2oJ4k6kLtBrcR/iu4HXAw
dIPRiUbKkUCGhDtudDx9m5Pi2oGbzbaw1OTM6P63XkTTbJtmdmENN+awkgYG
wOUNUAvekIue/SUnTlKWGIQF4LfjsxPLIBTkyWmCVMtI+4HWqlZsrG047C10
EyblSGQh7AzphtSoltjcfh0N70CvAvNpixwgx+gpXIlokzaftSGzjrWvWM9J
FBus/tK3Nytlq56TuKdDRy9WNQwoM4m8xxzeB8lvx3zPiapiVgETXvyUnpPW
PlqFo+dBSL6q5ySKJoBiWoUEc4/eSa09J9aimhFuMzuDrN3atWujkpJQLlEW
EDhwUM2V7/9D1o7XcuZ7cjkrwj4ygakvhWsG5xfrQ/7nuVetL4XEaxrVraYU
x8EXGlMsn4/m5htTODRyVcgoeao0SAHY5FRvTEF0Nr23WxaXr6/VYt2+5AaF
yyYlUEaMfTPZGbQczUWToyva2o0WDhOnlKgLBoxYgAA391/jAmJyyRyj/yww
yvhf+5sSpHEt39xxED5s+iwi7Q4+fGpq9arEOo83jJ9ArxYghcc1I2WCfANC
ujZybqJVLjpXRSIyfxr/0adafihAAbJxnHqa7InT8lN/f04u8e1wD5FhxLCQ
qUMio9TRJKKpJ5wMz4tEWk/WGOUy+CzS7ImoANyotvz6Wqxa6h5J9DZgRngh
R4ZqYGI4SlgTaVtIhIAJSiEL5x0DZDbSzF+sWhSZempo+VwN7Whzj42bROIe
fXai7ntoJNPEJ1L4pNxQc9Jg7BUZTsPCfuT9toey/G9q1Ptz1wX+XzFu/D2W
EAPG61L2FnkhE4op4bOYSsgISsgQrCY+XRaX9WGBeYJiAzwq9/1zNW1xa6X8
d3Lt6DZmM8iU4dZzM5NzIJ1BRR/7DWpWekGib9nGTC+wAVE39p61QUsTmI86
woi0OJHsm0sLfR5cu936VQsmgQ7gYyOy4Gjvcz6odp7cTUzytfV58KBtvM8D
O99dfR5zNG2LI+O4AJMCEMr6PE4ZhBYvoJT6o4YC8GT69OnRX6mqqoo/o5OV
ujNkPo3c6VQ/yMFCPwh7xLXLCfJR1AiBw3CCnB45eB6ToYvYXi4V7NaVp/aD
9P5YP0hH7wfh0Du9MFE7hTLhtACeRqG45Wfn+kEYsXrIOZ//9rTmrL4iFVCL
MIwStX/w4aFsvjIeeWUUB3afz47iUHSLWy6cXLwJlBxDAunWjp37zvdfc2GD
L+gQl86veYyxlcsucQtGpgOjxr+zobP15JVxdLgcnZ6f2Nr1H2PE9YD0IDkv
O5wYh+1uz58WZqP01v8jEWnOgPhhovQRHyTC9/jc3898QdPJnR6T86dzF65V
oMxQRPIhtDsmxDJlBRwinoltUZq890z5vCwP/eVj+Lq5FrO23D/3iNPp8Lcc
mUD98RE5RpSDajNHzC34a6X1q7RhHNP93jPNLZeq8xo0DzU/kvT5DK54VYJG
tjbcWFufhcLSeVtOjhoaDHJ4Mjw6u/2290WtlUdjhZxdrjMadupxH18X5Mxb
Clt27ynAglOj1Cr5aBviZ6yTcmBs2GZahtlCKD+o44tN0vDOBn4r0UNdWIAq
3eFTtTxoBSr8kJeBqRhxJiSXURPoQPFw8Cgg2cWuckbsOa4aV3fU5KJjZ23e
+qXHddd0p9iVt+sElVj1yIzcPxdTzbaMCTJx6uvzsbbGwCzp8o6Hz9mQH2d8
oDMD95X3wVZTyyMLgKSQIOZpljv7OVudbiN1ZvgRhXAivP22cWdOnDixRKbN
yAv4Ef9+773NVmnM93AcUrmad0UYABBw7xOUoFaQgyD36uGQk12ZTXLE0Y5P
cdoejhTsPJrr4SAD3kN43YVKTU+ZaT0cgIferdnDoWf6x1pM2x+5+dq+a182
IpepmSdD6i2vp7uXdeKXlY9e3MbNFg2RxFxcrRjmV/rMRG6thNBAIs9KMDy4
bDgYeFvELcm0UdTB+GC8Fy/dmGwpV4L5h4MlhKQj27pjhQ1es2GHYggqDUQs
XPZGbDwWMfFb79xsohFig5+D+44PJLL6KH640gg0Lvq3XUz3fnggu5ZIhdLp
TwKDcAJLAJY3gaev9nkCHV2hSDhyuBwI0Jd18QA+TESzbWuxbuvduhn8xWZz
Yk6WOlU9hVZ0Y/xU6/7B/ABNQraJ4fFJuOzQEbxGrFube40ANV5Ehlv8fGoQ
0rqv9LlpNgdhmA4WQyDEbrQqKD9OFDN+SXajMhxTamZ61xH6+YYm5dePeorS
Avp90egpoPd7oladiC4pKF/KymgpW4fm81REbKm/ieglmjXrK2gp5FkyaenG
x5/hhFF8TD+lPpRf9jq+NSc4dvJyBYioCPY0BW57fCgpX2VnbdYqXPnV1OHW
G+W3pg5zachiVAEanPm2YMwEGjR1MJ0gNXVgoP2yLLK+jiYZWTgxNk/3kPe3
Yqgx0j0GzA09+kcHt+vwMGDgUI3oiO6WgZOaCM4KnLx82Kjw/CujNNa0mxAC
02V3njylZ8OkpX+9j/VtMEthbGZuep7atxH38K3l3rex1qSC/dyd9W0cyar+
PzyD6cFQoOX06VCNj8Y4Mz042a3aD1KkEiUu0UVxNXIn8BKitXhbFaUWXCAv
xK1YTEQFE0WRASPyTX9bbjuMC11OcZlppDC2BdAuxphNgq6ug9sF3pYz5nwx
ayQ0gXHQnoqTgdoBVE5gaCT0brWAj5ehRrjRK6RvhVV1iv63KwweADd/6kWl
fyAN3uhgwahkQiBd9+JxFkmwqeV18lJFCqkNDN1M/QvtazE7hmRvousO/aWn
gWejLxpYIn4xiCEStvS3TPesGDixaB+KEeKiMjX6U+DnMYmciA1T13b8d0nS
V0CEfjkjbjxRXqIxZMm3wkseknCw01ZIc9BVdgzDiIF0uLcyRj6Ej1wQfa08
/Dvvvq9yB+LJjQjSF/VH+XByCaM4kM6uCSwjrw23+mbbQXqvlT0F6aA0u49k
AUlkgNesuq+cpiXaJ8AUXKLAejgT9pSlEQSzerJxqerBV4uztjqT3OrwanSM
xg5OLjV2YKX5VJydmamxI0oIaQckVbwA8RbLW50Cur1v+I8bu4c2HV4JffoO
Dm8ZVWix85jSYzUnWpXurw0K3/vZU/GlfYsKnbG9VVtk70jHcqzky/qlNgsm
SamYvVm6qzaLTbk2iw9Tm4XjQq+qxV4YF/I5Oui7HjPkIw7FMTltJ3WTI1ut
5aYsut3tATcOmYA0BLLvkLnaMvttobUUE8a6iViwDaybXrBL3TiQkwOSQ+4M
OZkx552iZDhQvju9tsmYGbyne91wUElGIckW2aSu9aFiwpvqoeY4UjCWBpq2
SmzJ8T5PfqyaouNx0soK31gz3558m6waS5vqFxc6F5w10tN3o0lnPW3iHG9K
mqvgTPfJxn61jyECf8eBIcVqsYgxDXrHAR1LLRZ312JWrCmzhZmVeP8jnOo8
ij4AFwMCSvKZN31LrDpr1fDC/d8/BlXdlFkx7QRLb/1k5ebNfSGZlUKsxjCp
tobfTrVYHCA2jtuV6B94PoEEHiIWFSvMwY7DF5hvvgBLwb4gVyoTx/BmoVtm
HoWczPsacLVTVpE6Kq/FM6TkMzC+X/JCuViYSdLJgYM4Zh1PITlKYWexBy/p
8K9sbdPvKGkrg+68pXhm/Xzd6PPM+aul39y7NhJmm7Y2AQg1X/OjQxm5CV9/
eNYWxlqAmtbo1WBXUq8GgSCHuPAty04xaAR/t2ufGeH5LuXyR+ivgfvATEdT
4/SsjqHY4IrQ6ZlyRbHJwqMOmIOs02Gbdzrs3q/PV6dDGhLQ6rRuRCOhales
XBF6DZgYrvi3TuH2e3uEufMXh3Vr14QXulaEn/z86dCm46th4aK3KLEn84D3
x+kZMVe/cPdDfcK81+P6M1LOsvgU78RnWh5GjJoR37aXJI6sG4ngAweOXOYr
gCEpvix0fLBX+OE1T4X2972ml61a9U54oFP/8C8/ezK0u6t7WPzmUgg/HnQD
cdgxBzw5O0tdhvwCSCC8Ra5WzR31zpeUTsEBQs64O0kEjRy/RFFRNKwZ6QYG
AiIn2JXLCgOJlLjjLyyR19AgLvGzqQdppGy0E1yO6JJPqvDpZucaFQXTKp4w
Ii48W4y7/Okt5k8bLb7X8B+oxVboF/VzWkYmhNgrdW7ke4Oo6CFv3KnIHHk2
siBc6epogCxSVbpcR4NzeFjnTcusgkjtGvwRluIeb2MgdiPgyLcx8N7WxvCW
JbPjE4oFxxE5YPSj7z/ODS6PQARnzQvb1bwwNzUvRLcJlqK+wiAYm0nWwJCK
i4+PzoCc4gSOy2S512YNDC218eASMBCU6Fm2ymsqfr6eqRQZ6fmo1ZqCWrGV
qYmIPDr1D28i0lH82VkbiIWuOKl5YfeefeH1BYvCqFHGZmudY0aAAr/LrJkz
w6RJlVE339EO1QDt33YGhYajjBFko0aPC7/u0id06dpPHCcTJ0wIPaITwv+/
1muwuH3Xr19vALVSmT12/Kb2/TUwu3e/cnDGibJs3Ljx4dkX+8RfdZYnxGZF
af07/9Dt27cLMDe0vCK81KVveLXHQM17GjlyTOjafYAWMmDgsFA9ezZVu8dO
kWDzpm3CztTZq2QZKULi/14nhHX/bMzCrc5PTRSIN4keE6tS1Ht7NWP/9qci
Fnc8fQt0aObYyaBdoWfx4MGDDhq4UDR8aDO3Gg3aeNWizvHaTqrrpBXxb1mT
+HvwH1DiEqgjyKB1CgMaXJsTVOlj2tzUr/886N5Q2Icycr3kCC1ftdUTHTZl
h2K4QPc0IEeHh1iedGXcrwaOtce3IoGuuqVDcAtY+9E1sPZc/WQSujrWnmua
EHNODP+XrNikjAQFsrhZr/m+iRH5gMVhlOJttmOC2C/xPpfq6PNPUrErwexV
nvD5M+1zEHtDAwzitL1d4ELD13udgjPB5mTLHGX4+imOrwd9RtJEcdmOfU7i
WYAEHHB8vWMa7Qj+6qy1eLF7rgDOaIOloQyq/QKLjzhYhcunXd0nsmThZG2B
PLyvgImd6FPvVc+ZTvkZXKxworZ3TcU5eWPx2nDNTU+HIUOHh5kzZ9ikIl5S
KjWk5fSFl/rqKsV8RT37lusENXM4RMeOHcOfFsdv8/IrHztmjFYR/86Gpf1+
gSE5SiUgofXRMIL4puREVh+jaggTK0CfivjGQHPe3A1TZ70tR/aw3XS6aWnE
ofzFw8Yl2bOfr+dOYwgPHBCDrZ4dcBgBDGkBCFSpcmlKxwN2BziA3xAXDaMP
OUK2hJQvWQK4mjMW/ygJmRQ8eToN/QPX0ITsPmzIbtfWI4YNc2Q3uUsuEIqr
JOu4B5lr3GvQPK0gkfNnyO6SPLI7ypBWbpDvRHaf9U8oRwtgurHUF/1h79Wd
HzcCrEilLrK3fUbKBlVWfE6KGUQHdvuXsROqt8J+29InUVgfBZkV3oV3M8K5
Repaw2fn+qUyhgaf2k9hMO78sJTBxYUzaW6P7EhungwrqnxZjDmAmuHDsWvE
UjPn/SajheIaTiARt5NFhoGrXxuc247v8t9Ru+vJzUvz4EXBCMGhlWjT2Cn9
/R2/Raup52IJvGG+qMQ563HskW7eMGr2nf6Sw4ePhKoqGxeMS5B/Cd4nalkx
cmx4a+nyv/+YNo/lT+oVSPGzeSvxT573WzpBnbh290SncW0MzSDhAO1LxV+t
FA5WFIoTJHaZR4nlkjUcse69x4dXXxuiIdDZh9ZX+II381rfMTEmnY5bWOT4
dN6nSYbobuuDz7gTgASIATneaOhQ1i2TTtEF9ZnTKefF2V1fA9prKNEm2dAM
9DaV0YnMiZ3wiXH8uD+IFK08wPzxMQbsrWd4aW/FTHD7opI8ltmQvTFaSzM0
TGutjQGdyFD32RyNpfpEcOp4xaxE+N6DSZYbnILtNYiHY6GNs0uTf43D4nMZ
wJfjTcDO1KGTADXcf0Tq+CjzFq1VWoRoGJuBg02qB6eYRicN2Lg3a8Sw9oIG
Gb63dUaGPzQHaIZlqXkNoC9wGIF8X7YWrwLQd5kCJspJPDxL2v1BAejrD+xA
33ofA/ry9YPfUacNIo4SRV2Ml+Ty5cvjz2j9hmb7E1PoadOmIplJoflMmM9P
p9C8HV7CypUrz1KhYd3avWunYV8ah/ej14UC0y1CRpWojFsB7YIMFFm85pe/
Do8+0SMGFDN8mi9v2Vg8xsOHV4QfXfNEaHVHX3G9oPzJMXwyRnUASrDBeMXZ
6MdXTqeKViZoafIWI/NN0WMld5sGAtMhTg6D+BCBwJczzPRo87O95bL9x3DT
agSqb2BKcJUGP+JvqGARzYt5IHrDxgaxWD4oZfIV0WN+PxfAqWq1r9ABdgo8
9PP+bLBAABiHibO+vpeIcZMmAxjXrb3ugprg0cM1waNCINYAj26TS8BIoyki
XpuvZZOsIoSmAg/2tZ4e8aIME5xw1fkZB4KPeos6W1CAjxp0lASDBUZvqGuF
RjtSAVykVHVwkbNhd63OWpkKX//8n9CUqVOnhfETKuNP1iRNAeFZXT1PMeN/
RlNKpSnxzg6jx8YPX7FGMJJoQbrrVcwrPSlbuMQHK+PJXN+mSy0aUmYaMmJk
aHtX19C193RlbEi8bti8K6HtQ4/TKcMVrgxHHFiIEBrmdotaHEiFDndg4WsC
FlpmIwELuTZwse7xGgvsKNaiqiYCY8puWYDfti1AVaGgoN7C5ZWGeNCw2nfo
PLE84gWrRh31MtVYEsjQAYbWL1dSwBjqMg0Zek0Zilmz4snNnDkz/owIm+jB
+AHtWjqW6yQ/kMMiUtvmo/jIhEXE0WRJLA2/Ho8kJYZprUDVcSqvTahcRyPG
j+FHNzgYET5vm1g2XBuGWtyXQ1Un6A7t9MTMFDyHOyCxatY7AkS/7QzyBkg8
UrgX6kRDTIArp1SFZ1/sG7r0GKf17Ni1z1I+DQzvEC/yuQtWh0ee6BPKyyv+
UxrTUB84ZUpluP6Wp8ONt7+mMA1zTeigaD86Jl1dfZIkw7OA24aNad3+1fBw
p1dPUZ96SrHAt7t48Zvx3s5359eiLv+mX1yYAdaIpVI/JPfH7AUG2VYttRbA
GiVp1OZ+7zbIQzquv22AV+zEflRAeZHwxCnFmpKYQNooIvfoXy3yR0oVwNXm
RU+FYyA9leBqSG+Cqikz6NOarUXJNvzkiePKowN+EvOCEaVjnjgDCKM2b95Y
4o+e2kFrA7dt2mJ1IAoXuK2sCDAB7itVWvyqVxyyiJCLvFxk9wLnRZHjqVvW
wLXd8eAID81H53Btk2SJcPNJEXNHsd1sO+Vs4DmJP2xrxsJjZ/ur/0IlccbT
Ik3xiHKIhFdOnhLue7hL+N7POkcj0F+DTSgy0UyO53iLyyylY3r0CWBxOa5s
3TP86OrHwrBhIyWjhfetp1QEQdMZNCf+iQZa+rRbNKfD/V3Cjbe9llECIXgI
46BobLFsmJODB4/YjM7GcmYRmYSJIIMH3sEIq+Fq7y+lei5aAJSKtod6vsA0
DAfXlQ06o1Jdp1/8hSHCD1tPBJYXshpOkRAEnBQEp9AcGU5qtlKJSACFevEz
+V3UwVnRHPmS6VAqK+YZMtURKLCUUQi+JGT+TAFFqG+rzRFu2HgPUt9evHR9
NHtz5ZIuXrwIG1KsykszdV1XV8+Kuz8hVE1foAuj2gmeE58Oe8jbUtMg28P2
kyFu54y2V97c2yAJF2bwtqQH6AA37K+8+JmBoV79OBiKxkzCJlKNJCRIrSBv
7Cx2Utt+VpO//i8UgTDCL9ooCXPmzCk6R0HBoCEjw2v9LL/KUZAvxW0gR0pX
dLShVgFsJLtCQgefkC26wbnt8C+ffaUyPP/ykDBy5CgFM+JJ51MsMYhKoIq1
qAU0MvFPbE3n66+R0XHjJ4d5C8zZBf30eNzcn93cKxokJif0U6TCRjN0iSIM
xi2qhuXhjJ4EyQUKMiHauS6e4EYCU0FbZBnPTBAQH26c2XMXxy2ZpK2ynKY9
ANuWcom/VW3aZQbZcD7kJbZHQ8x9xIEL57PacD4EsYDxjG1rqSrl+FlUIH/d
Y1p4xAF5JChFGFgDPVKWgzBE3+3WXiq1DhxUnmrBeRQJ2LQ+/YaFa25+KZoK
0uM5ec7BbIgBHs94qOcqvIemX+CEqDIs+WMwm03WgbE3B7PJ+mZe+UTluUQV
KpjOo0RFf4exIY3jf1cquF2zZq0uuzTzFcrOhN0iVuw9ZK6ofEC7/Vzv10RC
Avk6Qo0vgFzhCVIxog0F+SLw2bJ1VxSK1yXF8Sa2jy7JppXwZpf7EqlnMViN
C9smsDSXAnB1L4g/37tntx7zsHtjwD2xDWTRbrh9oMun6RV2ReCQaPHYb+bM
ParPaR627fwwLFyyMQ2e1iMS46XCNRYXuYfBFIQMcVtquVi/fp3WzprYSpvA
Uk/rJJXuJa4zy/p9+oWh6jEOyHsBfLJXwpEaBxAYirPVAp8YKJsCKkHsM10q
wxPPDQ3lw0ZEd3RxDsdwgYQX+z14aEV4oNOgaFiny7FIyAzei/dMbNYJnbHR
C7BCZnjW1zGzOYz8JyiY7BYXa/wnCma0FTGW4f9x0Tdt3GgnzgzM3ft1ktyZ
InWEr7CdUc8CqKYwArWTwbGM851UHwLNCbeO9yca+4u2/eWw4tF504j7jiXx
0lspa8UqbC0lWgfeel5SQU/AAMVfNPC/w1uiBd7+wpSEKI7kJ6QoBL5Q92H9
NQ4pRlTc6TjO3Arc0URi8Wa7Xy83sgAqAqDjyN+kMV7X6y3M7Wn/4HDV+3Ar
xEQejclxjWa3hbANjFFie8t8qcgG9iA7qV6nk9Qn9IuGssrGVGUom/e37Qlv
LHwrjBp9aiG9YQpTxRC9eMkKOewfFXhACwX1ik9YksSDGuPkI0eOxEflu3Wx
+pef8rnaVsSbU3lt4GxhQcUHEG0AfjnmjH4fmPP/3V+DDSAUIluAfRCHQDyG
u+NxUIpGhZBQCiBqDTiXBfy9r+y4GHKP1FhZniWgvssLt68aIqNcUm7mJiHD
xCWWiHxJF5IwxnJRkXtjyfqOOXnBTnPxYABtBM1wGUT8E4ITGJwwipu8neSg
kM8OLPQNO9NS9b3n6eTlaX+co0ePMEcoG5jImOZijHvcHGqlmEv+2bBhvV43
9hMShW9kR3xExqJXDCxJY3Az3eQ0CaTHCTLXOdBaae3oprH5WGAg/+QqjKNs
qF6rWcJRLFBi7zJr45vOzQBpGmlhMo2wSft8QJXbNLo2ntl98TC4VZiYQzYG
SUnvgVpwowFQY/Q3fOYJ/ACknH+TVuG96eVOoOnMKE8484FYdY3Iye/Tel5d
4xrzClvRJ3oQf+WbSp6WlC9wJIqNKlJ6vRiSGiIdriEfKmwJvMY2Vy4afaQU
NxPvIvHE8XIYP0hXoZbi4YjnaHWEpjID2CvsFOktgisrVQ9LWW2nXx4m0ki0
ga7Kg+ImOy6ZsK7l0izNDAcMCQjKKNH1VTEqqkfqSyeCJ6WFyKVqSqLQqTzz
0VhqjxA4PzYT3rMaVc8xn9C5XOIKwuaSfCPKTCaCITS4fuQzqFKmPvFvp9cc
tgNBCfgbJLyVE+tzizG/k8j76JHjRff7BmL8gR7SP5ZIb+MBQGEyIP6ac+FC
h7ksUaPHS9OYdJp4d87huPW7lE3v2rda2YTUbaZOwQdsnhZkIAQ9ZDf5mn66
fS98ffcT2tRv+gYdips6b+EaqTl3NaKB3dWkwRjYEsCygUC1L/PXIGEEAGvW
7xRFHJKZRvNRzKNpgbRYlFBnXmqioOH1RWvlYz+imHuUMfG3E+WnkkzE41So
8OdAFkQfztJ95ykVsv+AkQgCmyCMokGTXWW5arz21gFiGsIrYpej6eKeVXdb
+3e+TQgGp0t2pKP3IBpJ8mBhsYFBYRVhWfobfw3uK0pLZwUNBcgrXheDxAFd
c7sSv0ZDUWTxb2N1ZACjwmtMQzKNgLu3/ATydMR0pEjZ2j17DxT90I+F3CEz
1tAP2vce6jxetLtpFCDHgqUgZUL2h/dIDKpz6m5LzYmtL6QcmTC8x8eiFBkP
HPDNelJvvAjgoXHr/5deco6ClOnx6RA8NDmN16CfgBwuZdHVa7c/64J27OgJ
JWz4FAgi2FSEKnV0IGj8P0PJqIusipu/xwmIv+ubyk2Om066irFTXXrOUPLo
Kg/AU7D3tPcz4itzEHy9Xneb+g8uc6gyj4wnT/bt6lts0iY5AkYdJdAkudK/
9Negh6Ta2VWsW2J2wbKRckd+4aWgU+Ml3xZCMi4/TApNSAkWjqyR3gAzwN2K
KaKgTFn2g30Hv+Ung9XhfuTHRJOcN0FRaljmUIEUwHE/xcdX0FdwMKXbFtbd
1n7XhW/Hzo8kYM91q8oIFiDE4Q5h1BM8dtGx+orvKuJNhqWvU+lTueWxNEcg
3nokOxDv+JKiV/Wa0ozDhhMkR0o1LFqAYqQ1/hrbirziCZLggZMsXnCX+JkQ
7RG2U72gseKZV6aotM4i2dSb4qJZCTIwafoKte1y9nwtqbv9vMI3CAdFHFbr
dmhfUWLNV41PidkjKKVbjHlDf+qvwSWgTEXwgdahwYgbppXMJ5h+gheaoyz9
0VgqQfV2nsanLFOwzuckwv4EWcFEszXvvLvNiRjP11UF9Qryh5/GzhPMt/Wy
5NW32DxYuAVAvrKl8AhSQ0wDtJfW3dZ+z7eJj07QahIuyNx13quVwBM8KoTU
RtjRSPJKghNzrAEi0b6Kpaz9APk33Bj4NtyE8egGJKGL7iYi+278KHor2SG0
g13hI/EnoFjiI/G06Cret//QX/jLEQDMM5tP7IuPRtCDzJJmIKWNZYdPlLQQ
pvWw9+ivrLuN/YFvLB9N5zKFDK7nhH7lKdFMYgKyxcePnyz6fX8NARp4GjY1
G3XiUwdQUWTLZwIXles1pY6RP6IsNH3DIFw6YgggqW6QAW1RE7LjiDUOHDHd
f3fRxfvnMns32hhaZFCZhPVLrFGSh2ghqJKxjMTDlYAO79TdDv+rfmaRF914
dGhBjnRrIi0VyeQQCQS7kXCDBAie8IhSWd/f5ZhIdI7KLQNXigQmKBtXIQKN
O4cLZcFSKBqp1zYV3ExhYzxrFIjN4e+FVo+vTSRdxIHYEqQeqSZGQz5YUVm2
IuNubaZ3TaypBCUUZAhY8hj4xJ0OKIioEceYW5IIMM8L/27dHYv57PXVbsS9
QukGy9Bazlo0v3HzAe/i9vhSUzJz586dyvyxugb6fp74WYFZpS/CbjK/2E76
52+4Y4DTe9ne4jpQcYnSXFTpusEOMiCcMp0GYBsjrrFSlup48HRoQqJazZUR
79V6vipuHSZIA64v06pKBAdMXV72d00s5RvPiTRYqkswVOJGB2dxA6A6z0YN
frXfrLAw3sUMe+IrjV+sg/P5D/3MYipih/7D5ktYde/fZjYUQ8Xl9RsnV7UR
erNVRzA2qmnTpkWlqZ41S+Tme/YaIQ+g+T7RJ0zTHNhZLA4yQEx9OF6y0128
2S4y2uQo+XzCT1LDbBUxiGgyX56iuARKElxqjF7KUuzatZNyQTELqqf1NOc/
tcb58+eFjz6yqfYcfiLrJdYfOnqh7gwu4+t9jRqy9+RYOQQk2t5dt8O28r26
O5cr9bNzdS7MMAOnAHAeAVcsFx1dYt4Ro2aGseMmkKj0Wk4jz5FNCGPGjg2D
ho4P5aONKypBvWD3AdA0ZCT1z01zXQRQURKAhHepJfgGz9TD1USahQoMrr76
31euCePG5z+6aVZGopJbNXVaWLPuPaWpCTmf1xU91mdBmSOLmHGHlY9ZpIah
997fa7uzre622pI15wjtjf9HFIa2IgaEPz+69tnw7Iu9wqyZs0hBash7/HO4
JFeuWKEC1S9aPx3+7YZu4foYwcBjB2UUxnfHzn1v6N0b61ZfvmqLfJiXe81Q
4gordZXvBtfxXQ8PUsv/nDmzC/Pkoy3ho8AzUKTu2n1IePApEviDskGA6UaC
JALeTwqL3G987ay7jfy5ftZAzgeIp+r5a8IjTw0Ojz/dPUydNj28884qR5s1
cFT10jBwcNS1R7qHfkNniwIIqg5zeBuqfE6OAe8DvecR//XaF8NjT76qAg2N
tvZ+NvCMitbIUWNDu44vhKtv7q4txnsFw0r5nfslK96kQlcd7IslY+uFN5es
CMNHjJZNimtP2L20FeXDR4dHnuwdJkxZguNl3mmp0HS4f490jlr7dA+VI7JX
20ZSuhs/fmLo1mNojG7Mzc6AJfvq/kE3rF8fqqqm1FyqndHyZctC/wHDQus7
Xgi33z9YHFsoG+EoOXZs3YEDiRTgXDHv7XKiYiMLXqQcGnmGWzr2Do937n6K
LNRPiP0wuXKyYMMf7f/IVr+/7rcC1cUo1tiK87IzHzJsZLixzXMawH3dbQMU
9XDlddCki4poh8fqcQUhoswQt8ZSbWUK0Karn3Ox/gb/J9HDKEX9i3aMKvtp
qy7hqWdfq7mC3CZpcTMY2/Wpb1JVVRVrKkGT4wOCr6CQwIUyfUZ1DI636DKB
QPmpl6cU29wrIpqG1vJ2/zBtGncb2AiSApSUE9G7OYAt9P/4MfgbyBNJIhx8
Nh2arltzU5tujv/GonMpgmMkQF+7blO8W8cJ77R06VJbbn0tV1NNp0yRin96
O2pEx6wj3sNxZXw/T1AmkF8LFryu6rnilBPW2EXiCKtB3xzoL3IU4jilq0et
OhSMztH/36FxD1O0dcCC9vi4h8Koh5M22fOirPxEDQQNhisImqkCRUehO0gN
Y/daaQxXoe+Q+Sp/UdpKAcwJ9/Z27twhgYmPFC0kj1eSlWo/zW2nc5epaYsW
LYrr4nuJ4AXgQRj5k4I5QkOoJ2Blw/JRL8ULddVVJpTUFLkTvDXKfISRuthV
ZjqMx2w5lOYZuuGDDw8p4lwZIyIcdhxYtjPP6M62Wyf8KB/UOlOg4BW/eU+T
h8r8UYDpnfooKCPwkk9zi4HbMGKQNTTQ9xLFYx4VOsuGccWRAyDbRwQPyIqi
CR4nSn6dz2Dj30SAACOA4Ah6u3WPYC8fWI6gqIcfm4KH+DMyOEywJqAlxQoI
mvdKMAcq9e2czZT0CkzCVF6FQdu5Lw0MAqpwpkfRXnxUd1v8kG8dzPhkc6D+
eMXJTxMZP4iARGer8sejBhmlORG0EvWqPc6mT1LkRd+6RMC6zcl9wMMiojSg
tXK4Hu+bKqMiLot3PIl9Mo2I6EavjOqred3ty2PpGY6fkAtPzY3i0ktOEE1K
6UZPJCdyIVxyEgx06eC3JER31F6b7FgmrbXt2BXmvrFOwGaSp9zlMfawpH1D
BQdUUvB4qN4lVDHpaMBVuASF9besu215yrdFZfX4aDwijirHSkUMX+TKHMCb
fDkhLG489Y7EbQjoIF4QSfqQFCSEyhCVTDoKYKniSnKaiuwtuanVph/fjq4G
bnTVRKLHePBQfl++UHf78mwSl3i+pEFIrBLaQL7bt3ye+DIRFxgME21wG0Fw
x6oFr0f/OUKlwmi5acueu11cyK0iQTwjdwHSBxkixjzen4YNbig73yE6Qewy
0To4Y8gPqGrYcNT8Q3yx7rblRT9fErTk1PDq2RoAnKS9ezrUyQeOq9KNX2CE
r+OUJqBKSBcw92B8vRPVNpd/wKgjrBZtWSDaSP8xgBdLwsUnzGLbfvIxLEFa
LVHFo0R8MfhZd6O+/rjuNucVlxmxQ3jHOUU8u73mpBmykhVihMRLxcNRF8DU
cHuBWI6C0sr3BYuFQwAui65OGJDYy8Lg2EF6OzJsJJGf6zZN4FrcOkAahBgC
0B49lnuKNGOnDvaluz9IgmHBmgET7usaj7NU3oswbsldd2LE1EqOguC60z5L
CoCytQFsW8j3pXzJrYwgEIqyMRRaU8OKIELxH/6bdAKOKeY8ESk6iC0reOjr
z+pufwz4WpaN1jvmHHrcKxhEnqtzlxgqxQcqapQVCbIhq9HffOz5CfHqWSp8
EjdsGj8at+r72bsHmWWbOWgDIQABsLNPv1KV42s4J+MfQcyoiqLamtC2abc1
6x87Zbe+Wne7NTCd/PGTIhCnzxwceWfH/+PgpAobFhotI0QBsAOdKU7Ohi27
s35wlbpOnvy2C6mAdlFIEQwUGMvGhY5W4Q9oGkz8ByFFwO7w6RdYKUw1W0oZ
9PixE7mn+eu6259yfxDOCNVfEG8gqLDhvuU8sTYwBJCETslkzhqMFygMzMYm
51FiE6IkOmCveYaIpFEEB3OpN4P29AnZ17p5xgFMo4DuEafvBBWI8BRwvDJG
AX19s+42x8p7zXSJkqniHgKzhweonutOBgwytJUldTEn3NMVE5YIALTafZP4
Hl/X25luJUZCXBcGk8Nti8sT3T4DNDXMEuZGhzteDhYOFBRWVN3BjRXW/626
2xYj5WtqZKPxTPv4JC/q+FQQWHQC9TA6oFXUKUrJr0Z9osQGJxS58bglRV/x
LbaZOh9IGSgMwhvXc9Ac2ZO295dn7KT0g3ELEmORRKTQTyWQih9w5OwrsfHX
wX5M8mc46OOycEmoquCy88wJIEXenz250SloAdZwi2MvZ85ZrbphvOnS9Jc0
g37Lli1RaPhekvXpmCAFqZl1mtilxltBH4WEchSoFNLJ9oHPIkTFq0aWoNnQ
SF/iN/Gq5OWptknx/0X7V+UPcsi53jd6s/9MIaEhrJ0ebfSIjGefcICMFJVc
OK1wEcvHLFYiGWY/uHFK/XNg56SHzIqW8Xsxibr4C/hW9u6VwHgBt6GNKY2X
HtAfGkdHqoQ1VTEYVJ3QzKWGvDTBEKEHzcZuJkbIXQ7m09cP6m4jZ+pnDZzk
c39YqzBzbXSbbKorfCFG91smqcDVwYaRMEJiSJoI4rBld2KI37r1PTFAqrpX
VaUhHUWC4iu5uHjRwnBg/0dpVAdiRJBKSZeuez4UHwoYKVYhiSJsFI/4DTJx
msHKiInxzbAEGRuivn5Udzs4Wz+7QEgYUj88EGYJmCftSsBLkjrjRafcRRoz
/ahGPRjR5JiJ80Ll5ColYKlV1FPSuIUyg+zdkGHRC6tcqOuQzeBGae/sHUAG
lKpqZ/OK8qmqxCjARh3LJqrEr/+ou30ymOr52RWv6E7Qhy1hWDR70IhAA9vK
p+GBGsLFanV79/DAI92iKE0mYZ0owah0Qgn2y9teCL+8s3cOKlImlwkkGMgX
ZAVLj4CTWqJ+m31dXXePv0g/a5Thfgi6DjvMACj1hKpl8ix53Lt/1UWPKz4A
HrdR9rg3tn0+3HpXP6EcCP8B+OBopn6M/Fhjff287h5xhX4GEc+aMGz4WDXD
Zo9QT4+g3u0J0+JF9UHhvX5Z90vcsmWzCoIYJQkVhXSjEKJCQEqbHOunuUTu
cSoVNC/FdZkpqKdqHLsIhObTXWKJlsguUlopFZymJL+23FvV4eKW+/6hBfFj
xCIQF1maoxPieKHa+lQ3D78Mb4KNKtP3mn2chXdJHOt1sLja3vazT/7skz/7
5M8++bNP/uyTP/vkzz75//NP/tKXvnSmT77pppv0Z7A4nOaTv/Od7+hParqQ
+U+On1HLJ5eVlbHq+BrWnn37Z/2wJFx00UX6s69+9aun/sl3/U+aNm2qP7nk
kktq/ZPf4zPynxzC7/Bta40X4juf5betfMte+Dt8bdV2+Sb93v8B9G7NJA==
\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"14b376b6-b358-4ee9-81f0-767145e12d50"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"smiles", "=", 
  RowBox[{"toSMILES", "/@", 
   RowBox[{"atomRootedMolecule", "/@", "combinators"}]}]}]], "Input",
 CellLabel->
  "In[164]:=",ExpressionUUID->"6b9b07cb-e573-4ce7-b0cd-720ef978a40d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"C(N(C(C(O))))(C(Cl))(S(C(C(C(O))(N(O))(C(C(O(C)))))))(C(O(C))(\
C(C(N)(O(C)))(N)(C))(C))\"\>", 
   ",", "\<\"C(C(Cl)(C))(N(S)(Cl))(C(C(C(C(O(C(N)))1)(C(C(C(C(C(N)))))(O(C1)))\
(Cl))))\"\>", 
   ",", "\<\"C(C(O))(C(O)(C))(C1(C(O)(C(S))))(C(N(N1(O))(C(C(S))))(N(C(C(O))))\
)\"\>", ",", "\<\"Cl(N(O(N(C(C(O)))))(Cl))\"\>", 
   ",", "\<\"C1(C(C(O(O))))(N(C(C(C2)(C)1))(C))(C(C(C(Cl))(N)(O(C(C(C(O)(N))(\
C2)(C))))))\"\>", 
   ",", "\<\"C(O(C))(C(S)1(C))(C(C(C(C)))(O(Cl)))(C1(N(C)(C(O(C(O(O)))))))\"\>\
", ",", "\<\"S(C(C)(O(C)))(C(C(C(O)))(S(N(C(N1(C(N(C)))))))(C(O(C(N(C1))))))\"\
\>", ",", "\<\"C(O)(N(N))(S(C(S(S1))(O(O))(C1)))\"\>", 
   ",", "\<\"C(O)1(C(C(=C(O))))(C(C(C(C)(N)))(C(C(C(C(S)))(C)(O(C1(O)))))(C(\
Cl)))\"\>", ",", "\<\"Cl(N(C(N(C(C))(C))))\"\>", 
   ",", "\<\"C(C(C(C(O(N)))))(O(C(Cl)(C(O))))\"\>", 
   ",", "\<\"C(=C)(O(C(Cl)(C(C(O)(N)))(C)))(O(C(C(C(O)))(C)(C(C(O)))))\"\>"}],
   "}"}]], "Output",
 CellChangeTimes->{3.843201864965692*^9},
 CellLabel->
  "Out[164]=",ExpressionUUID->"0f1af5ac-f758-444a-a284-90ae34f4ed0c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mols", "=", 
  RowBox[{"Molecule", "/@", "smiles"}]}]], "Input",
 CellLabel->
  "In[165]:=",ExpressionUUID->"6c58585d-b12c-45b7-9c86-5f0b085c5847"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
                 ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{5.464101615137755, 3.557050807568877}, {
                   5.660101615137755, 3.8965327658523767`}}], 
                  
                  LineBox[{{5.660101615137755, 4.949619656854254}, {
                   5.464101615137755, 5.289101615137754}}], 
                  
                  LineBox[{{5.464101615137755, 5.289101615137754}, {
                   5.964101615137755, 6.155127018922192}}], 
                  
                  LineBox[{{5.964101615137755, 6.155127018922192}, {
                   5.757301615137756, 6.513315125927436}}], 
                  
                  LineBox[{{5.464101615137755, 3.557050807568877}, {
                   4.598076211353317, 4.057050807568877}}], 
                  
                  LineBox[{{4.598076211353317, 4.057050807568877}, {
                   4.598076211353317, 4.449050807568877}}], 
                  
                  LineBox[{{5.464101615137755, 3.557050807568877}, {
                   5.2681016151377555`, 3.217568849285377}}], 
                  
                  LineBox[{{4.391101615137755, 2.691025403784439}, {
                   3.964101615137755, 2.6910254037844394`}}], 
                  
                  LineBox[{{3.964101615137755, 2.6910254037844394`}, {
                   3.4641016151377544`, 1.8250000000000006`}}], 
                  LineBox[{{3.4641016151377544`, 1.8250000000000006`}, {
                   4.330127018922193, 1.3250000000000002`}}], 
                  
                  LineBox[{{4.330127018922193, 1.3250000000000002`}, {
                   4.330127018922193, 0.9114000000000002}}], 
                  
                  LineBox[{{3.4641016151377544`, 1.8250000000000006`}, {
                   3.2681016151377538`, 1.4855180417165008`}}], 
                  
                  LineBox[{{3.4641016151377544`, 1.8250000000000006`}, {
                   2.598076211353316, 2.325000000000001}}], 
                  
                  LineBox[{{2.598076211353316, 2.325000000000001}, {
                   1.7320508075688772`, 1.825000000000001}}], 
                  
                  LineBox[{{1.7320508075688772`, 1.825000000000001}, {
                   1.3622579601529217`, 2.038500000000001}}], 
                  
                  LineBox[{{0.3697928474159552, 2.0385000000000013`}, {0., 
                   1.8250000000000015`}}], 
                  
                  LineBox[{{5.464101615137755, 3.557050807568877}, {
                   6.330127018922193, 3.0570508075688756`}}], 
                  
                  LineBox[{{6.330127018922193, 3.0570508075688756`}, {
                   6.699919866338147, 2.8435508075688753`}}], 
                  
                  LineBox[{{7.692384979075114, 2.8435508075688727`}, {
                   8.06217782649107, 3.0570508075688716`}}], 
                  
                  LineBox[{{6.330127018922193, 3.0570508075688756`}, {
                   6.830127018922195, 3.923076211353312}}], 
                  
                  LineBox[{{6.830127018922195, 3.923076211353312}, {
                   7.69615242270663, 3.4230762113533104`}}], 
                  
                  LineBox[{{7.69615242270663, 3.4230762113533104`}, {
                   8.067677320930155, 3.637576211353309}}], 
                  
                  LineBox[{{7.69615242270663, 3.4230762113533104`}, {
                   7.69615242270663, 3.0094762113533116`}}], 
                  
                  LineBox[{{8.192384979075111, 2.1365762113533098`}, {
                   8.562177826491066, 1.9230762113533082`}}], 
                  
                  LineBox[{{6.830127018922195, 3.923076211353312}, {
                   6.458602120698672, 4.137576211353313}}], 
                  
                  LineBox[{{6.830127018922195, 3.923076211353312}, {
                   7.330127018922197, 4.789101615137749}}], 
                  LineBox[{{6.330127018922193, 3.0570508075688756`}, {
                   5.830127018922193, 2.191025403784441}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609], 
                  
                  LineBox[{{5.660101615137755, 3.8965327658523767`}, {
                   5.856101615137756, 4.2360147241358765`}}], 
                  
                  LineBox[{{5.856101615137756, 4.610137698570754}, {
                   5.660101615137755, 4.949619656854254}}], 
                  
                  LineBox[{{3.2681016151377538`, 1.4855180417165008`}, {
                   3.0721016151377536`, 1.1460360834330008`}}], 
                  
                  LineBox[{{2.8221016151377536`, 0.9589745962155624}, {
                   2.4661016151377533`, 0.9589745962155625}}], 
                  
                  LineBox[{{8.067677320930155, 3.637576211353309}, {
                   8.43920221915368, 3.852076211353308}}], 
                  
                  LineBox[{{6.458602120698672, 4.137576211353313}, {
                   6.087077222475149, 4.352076211353313}}], 
                  
                  LineBox[{{6.106101615137756, 4.423076211353315}, {
                   6.2891016151377555`, 4.423076211353315}}], 
                  
                  LineBox[{{3.072101615137753, 0.7719131089981235}, {
                   3.126601615137753, 0.6775163399856194}}], 
                  
                  LineBox[{{8.68515343382846, 3.852076211353307}, {
                   8.843636082721012, 3.7605762113533068`}}], 
                  
                  LineBox[{{8.562177826491071, 4.1390762113533075`}, {
                   8.562177826491073, 4.2480762113533075`}}], 
                  
                  LineBox[{{5.964101615137759, 4.639076211353314}, {
                   5.964101615137759, 4.748076211353313}}], 
                  
                  LineBox[{{5.841126007800368, 4.352076211353314}, {
                   5.682643358907816, 4.260576211353314}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061], 
                  
                  LineBox[{{5.757301615137756, 6.513315125927436}, {
                   5.5505016151377555`, 6.87150323293268}}], 
                  
                  LineBox[{{4.330127018922193, 0.9114000000000002}, {
                   4.330127018922192, 0.49780000000000013`}}], 
                  
                  LineBox[{{2.4661016151377533`, 0.9589745962155625}, {
                   2.1101016151377534`, 0.9589745962155626}}], 
                  LineBox[{{1.3622579601529217`, 2.038500000000001}, {
                   0.9924651127369664, 2.252000000000001}}], 
                  
                  LineBox[{{0.7395856948319104, 2.252000000000001}, {
                   0.3697928474159552, 2.0385000000000013`}}], 
                  
                  LineBox[{{6.699919866338147, 2.8435508075688753`}, {
                   7.069712713754102, 2.6300508075688747`}}], 
                  
                  LineBox[{{7.3225921316591585`, 2.630050807568874}, {
                   7.692384979075114, 2.8435508075688727`}}], 
                  
                  LineBox[{{7.69615242270663, 3.0094762113533116`}, {
                   7.69615242270663, 2.5958762113533127`}}], 
                  
                  LineBox[{{7.822592131659158, 2.350076211353312}, {
                   8.192384979075111, 2.1365762113533098`}}], 
                  
                  LineBox[{{5.5505016151377555`, 7.170801612480582}, {
                   5.615801615137755, 7.283904530214829}}], 
                  
                  LineBox[{{4.45656672787472, 0.2520000000000001}, {
                   4.613317325959703, 0.1615000000000001}}], 
                  
                  LineBox[{{1.8777016151377535`, 0.8093254064416118}, {
                   1.8124016151377536`, 0.696222488707364}}]}, {
                  RGBColor[0.275132, 0.621793, 0.110932], 
                  
                  LineBox[{{4.598076211353317, 4.449050807568877}, {
                   4.598076211353317, 4.841050807568877}}]}, {
                  RGBColor[0.602953, 0.646767, 0.0900267], 
                  
                  LineBox[{{5.2681016151377555`, 3.217568849285377}, {
                   5.072101615137755, 2.8780868910018773`}}], 
                  
                  LineBox[{{4.818101615137755, 2.6910254037844386`}, {
                   4.391101615137755, 2.691025403784439}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667], 
                  
                  LineBox[{{6.2891016151377555`, 4.423076211353315}, {
                   6.472101615137755, 4.423076211353315}}], 
                  
                  LineBox[{{5.615801615137755, 7.283904530214829}, {
                   5.681101615137755, 7.397007447949076}}], 
                  
                  LineBox[{{4.613317325959703, 0.1615000000000001}, {
                   4.770067924044686, 0.07100000000000005}}], 
                  LineBox[{{3.126601615137753, 0.6775163399856194}, {
                   3.1811016151377536`, 0.5831195709731154}}], 
                  
                  LineBox[{{1.8124016151377536`, 0.696222488707364}, {
                   1.7471016151377534`, 0.5831195709731162}}], 
                  
                  LineBox[{{8.843636082721012, 3.7605762113533068`}, {
                   9.002118731613566, 3.669076211353306}}], 
                  
                  LineBox[{{8.562177826491073, 4.2480762113533075`}, {
                   8.562177826491073, 4.3570762113533075`}}], 
                  
                  LineBox[{{5.964101615137759, 4.748076211353313}, {
                   5.96410161513776, 4.857076211353313}}], 
                  
                  LineBox[{{5.682643358907816, 4.260576211353314}, {
                   5.524160710015264, 4.169076211353313}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.464101615137755, 3.557050807568877}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.964101615137755, 4.423076211353315}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], "2"],
                   Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.464101615137755, 5.289101615137754}, 0.2]}, 
                   "3"], Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.964101615137755, 6.155127018922192}, 0.2]}, 
                   "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.464101615137755, 7.021152422706631}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], "5"],
                   Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.598076211353317, 4.057050807568877}, 0.2]}, 
                   "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"Cl\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.598076211353317, 5.057050807568877}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], "7"],
                   Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"S\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.964101615137755, 2.6910254037844386`}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], "8"],
                   Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.964101615137755, 2.6910254037844394`}, 0.2]}, 
                   "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.4641016151377544`, 1.8250000000000006`}, 0.2]},
                    "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.330127018922193, 1.3250000000000002`}, 0.2]}, 
                   "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.330127018922192, 0.3250000000000002}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {2.9641016151377535`, 0.9589745962155622},
                     Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "13"], Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {1.9641016151377535`, 0.9589745962155627},
                     Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "14"], Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.598076211353316, 2.325000000000001}, 0.2]}, 
                   "15"], Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688772`, 1.825000000000001}, 0.2]}, 
                   "16"], Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0.8660254037844384, 2.325000000000001}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "17"], Annotation[#, 17, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 1.8250000000000015`}, 0.2]}, "18"], 
                  Annotation[#, 18, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.330127018922193, 3.0570508075688756`}, 0.2]}, 
                   "19"], Annotation[#, 19, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {7.19615242270663, 2.5570508075688747`}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "20"], Annotation[#, 20, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{8.06217782649107, 3.0570508075688716`}, 0.2]}, 
                   "21"], Annotation[#, 21, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.830127018922195, 3.923076211353312}, 0.2]}, 
                   "22"], Annotation[#, 22, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{7.69615242270663, 3.4230762113533104`}, 0.2]}, 
                   "23"], Annotation[#, 23, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.562177826491071, 3.9230762113533078`}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "24"], Annotation[#, 24, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {7.69615242270663, 2.4230762113533126`}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "25"], Annotation[#, 25, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{8.562177826491066, 1.9230762113533082`}, 0.2]}, 
                   "26"], Annotation[#, 26, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.964101615137759, 4.4230762113533135`}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "27"], Annotation[#, 27, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{7.330127018922197, 4.789101615137749}, 0.2]}, 
                   "28"], Annotation[#, 28, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.830127018922193, 2.191025403784441}, 0.2]}, 
                   "29"], Annotation[#, 29, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {6.614101615137756, 4.423076211353315}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "30"], Annotation[#, 30, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.7891016151377555`, 7.584068935166515}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "35"], Annotation[#, 35, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.893043531382077, 0.}, Center, {
                    0.5999999999999999, 0.36999999999999994`}], "42"], 
                  Annotation[#, 42, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {3.2891016151377532`, 
                    0.39605808375567664`}, Center, {0.5999999999999999, 
                    0.36999999999999994`}], "43"], 
                  Annotation[#, 43, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {1.6391016151377533`, 0.3960580837556775},
                     Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "44"], Annotation[#, 44, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {9.125094338950955, 3.5980762113533054`}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "56"], Annotation[#, 56, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.562177826491073, 4.573076211353308}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "57"], Annotation[#, 57, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.96410161513776, 5.073076211353313}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "61"], Annotation[#, 61, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.401185102677873, 4.098076211353313}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "62"], Annotation[#, 62, "Tooltip"]& ]}}, AspectRatio -> 
               0.7961218129886575, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.0636897450390926}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "17"], 
                    SubscriptBox["\"H\"", "39"], "\"Cl\"", 
                    SubscriptBox["\"N\"", "4"], 
                    SubscriptBox["\"O\"", "6"], "\"S\""}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["68", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "29"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "39"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 29}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 39}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["67", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "28"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "39"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 28}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 39}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
          GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 Appearance -> None, BaseStyle -> {}, 
                ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
                Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{5.464101615137755, 3.557050807568877}, {
                   5.660101615137755, 3.8965327658523767`}}], 
                  
                  LineBox[{{5.660101615137755, 4.949619656854254}, {
                   5.464101615137755, 5.289101615137754}}], 
                  
                  LineBox[{{5.464101615137755, 5.289101615137754}, {
                   5.964101615137755, 6.155127018922192}}], 
                  
                  LineBox[{{5.964101615137755, 6.155127018922192}, {
                   5.757301615137756, 6.513315125927436}}], 
                  
                  LineBox[{{5.464101615137755, 3.557050807568877}, {
                   4.598076211353317, 4.057050807568877}}], 
                  LineBox[{{4.598076211353317, 4.057050807568877}, {
                   4.598076211353317, 4.449050807568877}}], 
                  
                  LineBox[{{5.464101615137755, 3.557050807568877}, {
                   5.2681016151377555`, 3.217568849285377}}], 
                  
                  LineBox[{{4.391101615137755, 2.691025403784439}, {
                   3.964101615137755, 2.6910254037844394`}}], 
                  
                  LineBox[{{3.964101615137755, 2.6910254037844394`}, {
                   3.4641016151377544`, 1.8250000000000006`}}], 
                  
                  LineBox[{{3.4641016151377544`, 1.8250000000000006`}, {
                   4.330127018922193, 1.3250000000000002`}}], 
                  
                  LineBox[{{4.330127018922193, 1.3250000000000002`}, {
                   4.330127018922193, 0.9114000000000002}}], 
                  
                  LineBox[{{3.4641016151377544`, 1.8250000000000006`}, {
                   3.2681016151377538`, 1.4855180417165008`}}], 
                  
                  LineBox[{{3.4641016151377544`, 1.8250000000000006`}, {
                   2.598076211353316, 2.325000000000001}}], 
                  
                  LineBox[{{2.598076211353316, 2.325000000000001}, {
                   1.7320508075688772`, 1.825000000000001}}], 
                  
                  LineBox[{{1.7320508075688772`, 1.825000000000001}, {
                   1.3622579601529217`, 2.038500000000001}}], 
                  
                  LineBox[{{0.3697928474159552, 2.0385000000000013`}, {0., 
                   1.8250000000000015`}}], 
                  
                  LineBox[{{5.464101615137755, 3.557050807568877}, {
                   6.330127018922193, 3.0570508075688756`}}], 
                  
                  LineBox[{{6.330127018922193, 3.0570508075688756`}, {
                   6.699919866338147, 2.8435508075688753`}}], 
                  
                  LineBox[{{7.692384979075114, 2.8435508075688727`}, {
                   8.06217782649107, 3.0570508075688716`}}], 
                  
                  LineBox[{{6.330127018922193, 3.0570508075688756`}, {
                   6.830127018922195, 3.923076211353312}}], 
                  
                  LineBox[{{6.830127018922195, 3.923076211353312}, {
                   7.69615242270663, 3.4230762113533104`}}], 
                  
                  LineBox[{{7.69615242270663, 3.4230762113533104`}, {
                   8.067677320930155, 3.637576211353309}}], 
                  LineBox[{{7.69615242270663, 3.4230762113533104`}, {
                   7.69615242270663, 3.0094762113533116`}}], 
                  
                  LineBox[{{8.192384979075111, 2.1365762113533098`}, {
                   8.562177826491066, 1.9230762113533082`}}], 
                  
                  LineBox[{{6.830127018922195, 3.923076211353312}, {
                   6.458602120698672, 4.137576211353313}}], 
                  
                  LineBox[{{6.830127018922195, 3.923076211353312}, {
                   7.330127018922197, 4.789101615137749}}], 
                  
                  LineBox[{{6.330127018922193, 3.0570508075688756`}, {
                   5.830127018922193, 2.191025403784441}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609], 
                  
                  LineBox[{{5.660101615137755, 3.8965327658523767`}, {
                   5.856101615137756, 4.2360147241358765`}}], 
                  
                  LineBox[{{5.856101615137756, 4.610137698570754}, {
                   5.660101615137755, 4.949619656854254}}], 
                  
                  LineBox[{{3.2681016151377538`, 1.4855180417165008`}, {
                   3.0721016151377536`, 1.1460360834330008`}}], 
                  
                  LineBox[{{2.8221016151377536`, 0.9589745962155624}, {
                   2.4661016151377533`, 0.9589745962155625}}], 
                  
                  LineBox[{{8.067677320930155, 3.637576211353309}, {
                   8.43920221915368, 3.852076211353308}}], 
                  
                  LineBox[{{6.458602120698672, 4.137576211353313}, {
                   6.087077222475149, 4.352076211353313}}], 
                  
                  LineBox[{{6.106101615137756, 4.423076211353315}, {
                   6.2891016151377555`, 4.423076211353315}}], 
                  
                  LineBox[{{3.072101615137753, 0.7719131089981235}, {
                   3.126601615137753, 0.6775163399856194}}], 
                  
                  LineBox[{{8.68515343382846, 3.852076211353307}, {
                   8.843636082721012, 3.7605762113533068`}}], 
                  
                  LineBox[{{8.562177826491071, 4.1390762113533075`}, {
                   8.562177826491073, 4.2480762113533075`}}], 
                  
                  LineBox[{{5.964101615137759, 4.639076211353314}, {
                   5.964101615137759, 4.748076211353313}}], 
                  LineBox[{{5.841126007800368, 4.352076211353314}, {
                   5.682643358907816, 4.260576211353314}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061], 
                  
                  LineBox[{{5.757301615137756, 6.513315125927436}, {
                   5.5505016151377555`, 6.87150323293268}}], 
                  
                  LineBox[{{4.330127018922193, 0.9114000000000002}, {
                   4.330127018922192, 0.49780000000000013`}}], 
                  
                  LineBox[{{2.4661016151377533`, 0.9589745962155625}, {
                   2.1101016151377534`, 0.9589745962155626}}], 
                  
                  LineBox[{{1.3622579601529217`, 2.038500000000001}, {
                   0.9924651127369664, 2.252000000000001}}], 
                  
                  LineBox[{{0.7395856948319104, 2.252000000000001}, {
                   0.3697928474159552, 2.0385000000000013`}}], 
                  
                  LineBox[{{6.699919866338147, 2.8435508075688753`}, {
                   7.069712713754102, 2.6300508075688747`}}], 
                  
                  LineBox[{{7.3225921316591585`, 2.630050807568874}, {
                   7.692384979075114, 2.8435508075688727`}}], 
                  
                  LineBox[{{7.69615242270663, 3.0094762113533116`}, {
                   7.69615242270663, 2.5958762113533127`}}], 
                  
                  LineBox[{{7.822592131659158, 2.350076211353312}, {
                   8.192384979075111, 2.1365762113533098`}}], 
                  
                  LineBox[{{5.5505016151377555`, 7.170801612480582}, {
                   5.615801615137755, 7.283904530214829}}], 
                  
                  LineBox[{{4.45656672787472, 0.2520000000000001}, {
                   4.613317325959703, 0.1615000000000001}}], 
                  
                  LineBox[{{1.8777016151377535`, 0.8093254064416118}, {
                   1.8124016151377536`, 0.696222488707364}}]}, {
                  RGBColor[0.275132, 0.621793, 0.110932], 
                  
                  LineBox[{{4.598076211353317, 4.449050807568877}, {
                   4.598076211353317, 4.841050807568877}}]}, {
                  RGBColor[0.602953, 0.646767, 0.0900267], 
                  
                  LineBox[{{5.2681016151377555`, 3.217568849285377}, {
                   5.072101615137755, 2.8780868910018773`}}], 
                  LineBox[{{4.818101615137755, 2.6910254037844386`}, {
                   4.391101615137755, 2.691025403784439}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667], 
                  
                  LineBox[{{6.2891016151377555`, 4.423076211353315}, {
                   6.472101615137755, 4.423076211353315}}], 
                  
                  LineBox[{{5.615801615137755, 7.283904530214829}, {
                   5.681101615137755, 7.397007447949076}}], 
                  
                  LineBox[{{4.613317325959703, 0.1615000000000001}, {
                   4.770067924044686, 0.07100000000000005}}], 
                  
                  LineBox[{{3.126601615137753, 0.6775163399856194}, {
                   3.1811016151377536`, 0.5831195709731154}}], 
                  
                  LineBox[{{1.8124016151377536`, 0.696222488707364}, {
                   1.7471016151377534`, 0.5831195709731162}}], 
                  
                  LineBox[{{8.843636082721012, 3.7605762113533068`}, {
                   9.002118731613566, 3.669076211353306}}], 
                  
                  LineBox[{{8.562177826491073, 4.2480762113533075`}, {
                   8.562177826491073, 4.3570762113533075`}}], 
                  
                  LineBox[{{5.964101615137759, 4.748076211353313}, {
                   5.96410161513776, 4.857076211353313}}], 
                  
                  LineBox[{{5.682643358907816, 4.260576211353314}, {
                   5.524160710015264, 4.169076211353313}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.464101615137755, 3.557050807568877}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.964101615137755, 4.423076211353315}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], "2"],
                   Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.464101615137755, 5.289101615137754}, 0.2]}, 
                   "3"], Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.964101615137755, 6.155127018922192}, 0.2]}, 
                   "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.464101615137755, 7.021152422706631}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], "5"],
                   Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.598076211353317, 4.057050807568877}, 0.2]}, 
                   "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"Cl\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.598076211353317, 5.057050807568877}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], "7"],
                   Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"S\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.964101615137755, 2.6910254037844386`}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], "8"],
                   Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.964101615137755, 2.6910254037844394`}, 0.2]}, 
                   "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.4641016151377544`, 1.8250000000000006`}, 0.2]},
                    "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.330127018922193, 1.3250000000000002`}, 0.2]}, 
                   "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.330127018922192, 0.3250000000000002}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {2.9641016151377535`, 0.9589745962155622},
                     Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "13"], Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {1.9641016151377535`, 0.9589745962155627},
                     Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "14"], Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.598076211353316, 2.325000000000001}, 0.2]}, 
                   "15"], Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688772`, 1.825000000000001}, 0.2]}, 
                   "16"], Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0.8660254037844384, 2.325000000000001}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "17"], Annotation[#, 17, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 1.8250000000000015`}, 0.2]}, "18"], 
                  Annotation[#, 18, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.330127018922193, 3.0570508075688756`}, 0.2]}, 
                   "19"], Annotation[#, 19, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {7.19615242270663, 2.5570508075688747`}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "20"], Annotation[#, 20, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{8.06217782649107, 3.0570508075688716`}, 0.2]}, 
                   "21"], Annotation[#, 21, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.830127018922195, 3.923076211353312}, 0.2]}, 
                   "22"], Annotation[#, 22, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{7.69615242270663, 3.4230762113533104`}, 0.2]}, 
                   "23"], Annotation[#, 23, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.562177826491071, 3.9230762113533078`}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "24"], Annotation[#, 24, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {7.69615242270663, 2.4230762113533126`}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "25"], Annotation[#, 25, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{8.562177826491066, 1.9230762113533082`}, 0.2]}, 
                   "26"], Annotation[#, 26, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.964101615137759, 4.4230762113533135`}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "27"], Annotation[#, 27, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{7.330127018922197, 4.789101615137749}, 0.2]}, 
                   "28"], Annotation[#, 28, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.830127018922193, 2.191025403784441}, 0.2]}, 
                   "29"], Annotation[#, 29, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {6.614101615137756, 4.423076211353315}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "30"], Annotation[#, 30, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.7891016151377555`, 7.584068935166515}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "35"], Annotation[#, 35, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.893043531382077, 0.}, Center, {
                    0.5999999999999999, 0.36999999999999994`}], "42"], 
                  Annotation[#, 42, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {3.2891016151377532`, 
                    0.39605808375567664`}, Center, {0.5999999999999999, 
                    0.36999999999999994`}], "43"], 
                  Annotation[#, 43, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {1.6391016151377533`, 0.3960580837556775},
                     Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "44"], Annotation[#, 44, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {9.125094338950955, 3.5980762113533054`}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "56"], Annotation[#, 56, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.562177826491073, 4.573076211353308}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "57"], Annotation[#, 57, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.96410161513776, 5.073076211353313}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "61"], Annotation[#, 61, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.401185102677873, 4.098076211353313}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "62"], Annotation[#, 62, "Tooltip"]& ]}}, AspectRatio -> 
               0.7961218129886575, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.0636897450390926}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "17"], 
                    SubscriptBox["\"H\"", "39"], "\"Cl\"", 
                    SubscriptBox["\"N\"", "4"], 
                    SubscriptBox["\"O\"", "6"], "\"S\""}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["68", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "29"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "39"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 29}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 39}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["67", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "28"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "39"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 28}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 39}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"C(NCCO)(CCl)(SCC(CO)(NO)CCOC)C(OC)(C(C(N)OC)(N)C)C\"", 
                    BaselinePosition -> Baseline, ContentPadding -> False, 
                    FrameMargins -> 0, ImageSize -> {{1, 300}, Automatic}, 
                    StripOnInput -> True], "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"NLWWRYMVTDAUHE-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
               AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{
     "C", "N", "C", "C", "O", "C", "Cl", "S", "C", "C", "C", "O", "N", "O", 
      "C", "C", "O", "C", "C", "O", "C", "C", "C", "N", "O", "C", "N", "C", 
      "C"}, {
      Bond[{1, 2}, "Single"], 
      Bond[{2, 3}, "Single"], 
      Bond[{3, 4}, "Single"], 
      Bond[{4, 5}, "Single"], 
      Bond[{1, 6}, "Single"], 
      Bond[{6, 7}, "Single"], 
      Bond[{1, 8}, "Single"], 
      Bond[{8, 9}, "Single"], 
      Bond[{9, 10}, "Single"], 
      Bond[{10, 11}, "Single"], 
      Bond[{11, 12}, "Single"], 
      Bond[{10, 13}, "Single"], 
      Bond[{13, 14}, "Single"], 
      Bond[{10, 15}, "Single"], 
      Bond[{15, 16}, "Single"], 
      Bond[{16, 17}, "Single"], 
      Bond[{17, 18}, "Single"], 
      Bond[{1, 19}, "Single"], 
      Bond[{19, 20}, "Single"], 
      Bond[{20, 21}, "Single"], 
      Bond[{19, 22}, "Single"], 
      Bond[{22, 23}, "Single"], 
      Bond[{23, 24}, "Single"], 
      Bond[{23, 25}, "Single"], 
      Bond[{25, 26}, "Single"], 
      Bond[{22, 27}, "Single"], 
      Bond[{22, 28}, "Single"], 
      Bond[{19, 29}, "Single"]}, {}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
                 ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{2.372841636000551, 3.9761879358375687`}, {
                   2.6818586303754994`, 4.927244452132722}}], 
                  
                  LineBox[{{2.6818586303754994`, 4.927244452132722}, {
                   3.0731176706690215`, 5.010409128459826}}], 
                  
                  LineBox[{{2.6818586303754994`, 4.927244452132722}, {
                   2.012728024016641, 5.670389277610116}}], 
                  
                  LineBox[{{2.372841636000551, 3.9761879358375687`}, {
                   1.9532163152857485`, 3.88699382047675}}], 
                  
                  LineBox[{{2.372841636000551, 3.9761879358375687`}, {
                   3.0419722423594098`, 3.2330431103601747`}}], 
                  
                  LineBox[{{3.0419722423594098`, 3.2330431103601747`}, {
                   2.7329552479844623`, 2.281986594065021}}], 
                  
                  LineBox[{{2.7329552479844623`, 2.281986594065021}, {
                   3.40208585434332, 1.5388417685876268`}}], 
                  
                  LineBox[{{3.40208585434332, 1.5388417685876268`}, {
                   2.5930688599683727`, 0.9510565162951536}}], 
                  
                  LineBox[{{2.5930688599683727`, 0.9510565162951536}, {
                   2.1869677275103423`, 1.0830067728932562`}}], 
                  
                  LineBox[{{1.5200929281776854`, 1.833659263740405}, {
                   1.4341006528554603`, 2.2382211114039072`}}], 
                  
                  LineBox[{{1.4341006528554603`, 2.2382211114039072`}, {
                   1.0260974073648392`, 2.3707894019907596`}}], 
                  
                  LineBox[{{3.40208585434332, 1.5388417685876268`}, {
                   4.211102848718268, 0.9510565162951536}}], 
                  
                  LineBox[{{4.211102848718268, 0.9510565162951536}, {
                   5.162159365013421, 1.2600735106701009`}}], 
                  
                  LineBox[{{5.162159365013421, 1.2600735106701009`}, {
                   5.905304190490815, 0.5909429043112422}}], 
                  
                  LineBox[{{5.905304190490815, 0.5909429043112422}, {
                   6.856360706785969, 0.8999598986861896}}], 
                  LineBox[{{6.856360706785969, 0.8999598986861896}, {
                   7.599505532263363, 0.23082929232733074`}}], 
                  
                  LineBox[{{7.599505532263363, 0.23082929232733074`}, {
                   8.007508777753984, 0.3633975829141833}}], 
                  
                  LineBox[{{4.211102848718268, 0.9510565162951536}, {
                   4.083293419844789, 0.5576995411554782}}], 
                  
                  LineBox[{{3.32908585434332, 2.5446311724408586`*^-16}, {
                   2.90208585434332, 4.440892098500626*^-16}}], 
                  
                  LineBox[{{3.40208585434332, 1.5388417685876268`}, {
                   3.6643850520359926`, 1.8301545401747652`}}], 
                  
                  LineBox[{{2.90208585434332, 4.440892098500626*^-16}, {
                   2.5930688599683727`, 0.9510565162951536}}]}, {
                  RGBColor[0.275132, 0.621793, 0.110932], 
                  
                  LineBox[{{3.0731176706690215`, 5.010409128459826}, {
                   3.464376710962543, 5.09357380478693}}], 
                  
                  LineBox[{{1.2401855380792717`, 3.292747986872233}, {
                   1.1524247116767867`, 3.02264793624441}}], 
                  
                  LineBox[{{3.6643850520359926`, 1.8301545401747652`}, {
                   3.926684249728665, 2.1214673117619034`}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609], 
                  
                  LineBox[{{1.9532163152857485`, 3.88699382047675}, {
                   1.5335909945709458`, 3.797799705115932}}], 
                  
                  LineBox[{{1.2501618242932322`, 3.928795527322927}, {
                   1.0601287320873165`, 4.139848657758507}}], 
                  
                  LineBox[{{1.3279463644817566`, 3.5628480375000566`}, {
                   1.2401855380792717`, 3.292747986872233}}], 
                  
                  LineBox[{{1.0260974073648392`, 2.3707894019907596`}, {
                   0.6180941618742184, 2.503357692577612}}], 
                  
                  LineBox[{{8.007508777753984, 0.3633975829141833}, {
                   8.415512023244604, 0.4959658735010358}}], 
                  
                  LineBox[{{0.4381352113436708, 2.7585179875373567`}, {
                   0.4154728370445351, 2.8651360760173414`}}], 
                  
                  LineBox[{{0.3775175713425165, 2.452221559675897}, {
                   0.24152206828015332`, 2.329770658712226}}], 
                  
                  LineBox[{{8.656088613776307, 0.44482974059932046`}, {
                   8.79208411683867, 0.3223788396356492}}], 
                  
                  LineBox[{{8.595470973775154, 0.7511261684607804}, {
                   8.618133348074288, 0.8577442569407652}}]}, {
                  RGBColor[0.602953, 0.646767, 0.0900267], 
                  
                  LineBox[{{1.0601287320873165`, 4.139848657758507}, {
                   0.8700956398814008, 4.350901788194087}}], 
                  
                  LineBox[{{0.5827538792007521, 4.481065963637811}, {
                   0.40570916346793323`, 4.443433947599797}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061], 
                  
                  LineBox[{{2.1869677275103423`, 1.0830067728932562`}, {
                   1.7808665950523117`, 1.214957029491359}}], 
                  
                  LineBox[{{1.6060852034999105`, 1.429097416076903}, {
                   1.5200929281776854`, 1.833659263740405}}], 
                  
                  LineBox[{{4.083293419844789, 0.5576995411554782}, {
                   3.955483990971311, 0.16434256601580255`}}], 
                  
                  LineBox[{{3.75608585434332, 6.483702463810915*^-17}, {
                   3.32908585434332, 2.5446311724408586`*^-16}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667], 
                  
                  LineBox[{{0.40570916346793323`, 4.443433947599797}, {
                   0.22866444773511443`, 4.405801931561783}}], 
                  
                  LineBox[{{0.4154728370445351, 2.8651360760173414`}, {
                   0.3928104627453994, 2.9717541644973267`}}], 
                  
                  LineBox[{{0.24152206828015332`, 2.329770658712226}, {
                   0.10552656521779012`, 2.2073197577485555`}}], 
                  
                  LineBox[{{8.79208411683867, 0.3223788396356492}, {
                   8.928079619901032, 0.19992793867197792`}}], 
                  
                  LineBox[{{8.618133348074288, 0.8577442569407652}, {
                   8.640795722373424, 0.96436234542075}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.372841636000551, 3.9761879358375687`}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.6818586303754994`, 4.927244452132722}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"Cl\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {3.6600062311093042`, 5.135156142950482}, 
                    Center, {0.6, 0.37}], "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.012728024016641, 5.670389277610116}, 0.2]}, 
                   "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {1.3946940352667454`, 3.76827624501981}, 
                    Center, {0.6, 0.37}], "5"], 
                  Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"S\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0.7255634289078876, 4.511421070497205}, 
                    Center, {0.6, 0.37}], "6"], 
                  Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"Cl\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {1.085677040891798, 2.8172197287246568`}, 
                    Center, {0.6, 0.37}], "7"], 
                  Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.0419722423594098`, 3.2330431103601747`}, 0.2]},
                    "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.7329552479844623`, 2.281986594065021}, 0.2]}, 
                   "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.40208585434332, 1.5388417685876268`}, 0.2]}, 
                   "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.5930688599683727`, 0.9510565162951536}, 0.2]}, 
                   "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {1.6420123436732192`, 
                    1.2600735106701013`}, Center, {0.6, 0.37}], "12"], 
                  Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.4341006528554603`, 2.2382211114039072`}, 0.2]},
                    "13"], Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0.48304413656030665`, 
                    2.5472381057788547`}, Center, {0.6, 0.37}], "14"], 
                  Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.211102848718268, 0.9510565162951536}, 0.2]}, 
                   "15"], Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.162159365013421, 1.2600735106701009`}, 0.2]}, 
                   "16"], Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.905304190490815, 0.5909429043112422}, 0.2]}, 
                   "17"], Annotation[#, 17, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.856360706785969, 0.8999598986861896}, 0.2]}, 
                   "18"], Annotation[#, 18, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{7.599505532263363, 0.23082929232733074`}, 0.2]}, 
                   "19"], Annotation[#, 19, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.550562048558517, 0.5398462867022784}, 
                    Center, {0.6, 0.37}], "20"], 
                  Annotation[#, 20, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {3.90208585434332, 0.}, Center, {0.6, 
                    0.37}], "21"], Annotation[#, 21, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.90208585434332, 4.440892098500626*^-16}, 0.2]},
                    "22"], Annotation[#, 22, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"Cl\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.071216460702178, 2.2819865940650206`}, 
                    Center, {0.6, 0.37}], "23"], 
                  Annotation[#, 23, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0.08976748843091409, 4.37627847146566}, 
                    Center, {0.6, 0.37}], "29"], 
                  Annotation[#, 29, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0.3479015375287635, 3.1830340462558286`},
                     Center, {0.6, 0.37}], "37"], 
                  Annotation[#, 37, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0., 2.1123032116455978`}, Center, {0.6, 
                    0.37}], "38"], Annotation[#, 38, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {9.033606185118822, 0.10491139256901993`},
                     Center, {0.6, 0.37}], "48"], 
                  Annotation[#, 48, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.685704647590061, 1.175642227179252}, 
                    Center, {0.6, 0.37}], "49"], 
                  Annotation[#, 49, "Tooltip"]& ]}}, AspectRatio -> 
               0.6880535872082735, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.05504428697666188}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "14"], 
                    SubscriptBox["\"H\"", "28"], 
                    SubscriptBox["\"Cl\"", "3"], 
                    SubscriptBox["\"N\"", "3"], 
                    SubscriptBox["\"O\"", "2"], "\"S\""}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["51", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "23"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "28"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 23}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 28}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["51", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "23"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "28"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 23}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 28}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
          GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 Appearance -> None, BaseStyle -> {}, 
                ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
                Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{2.372841636000551, 3.9761879358375687`}, {
                   2.6818586303754994`, 4.927244452132722}}], 
                  
                  LineBox[{{2.6818586303754994`, 4.927244452132722}, {
                   3.0731176706690215`, 5.010409128459826}}], 
                  
                  LineBox[{{2.6818586303754994`, 4.927244452132722}, {
                   2.012728024016641, 5.670389277610116}}], 
                  
                  LineBox[{{2.372841636000551, 3.9761879358375687`}, {
                   1.9532163152857485`, 3.88699382047675}}], 
                  
                  LineBox[{{2.372841636000551, 3.9761879358375687`}, {
                   3.0419722423594098`, 3.2330431103601747`}}], 
                  
                  LineBox[{{3.0419722423594098`, 3.2330431103601747`}, {
                   2.7329552479844623`, 2.281986594065021}}], 
                  
                  LineBox[{{2.7329552479844623`, 2.281986594065021}, {
                   3.40208585434332, 1.5388417685876268`}}], 
                  
                  LineBox[{{3.40208585434332, 1.5388417685876268`}, {
                   2.5930688599683727`, 0.9510565162951536}}], 
                  
                  LineBox[{{2.5930688599683727`, 0.9510565162951536}, {
                   2.1869677275103423`, 1.0830067728932562`}}], 
                  
                  LineBox[{{1.5200929281776854`, 1.833659263740405}, {
                   1.4341006528554603`, 2.2382211114039072`}}], 
                  
                  LineBox[{{1.4341006528554603`, 2.2382211114039072`}, {
                   1.0260974073648392`, 2.3707894019907596`}}], 
                  
                  LineBox[{{3.40208585434332, 1.5388417685876268`}, {
                   4.211102848718268, 0.9510565162951536}}], 
                  
                  LineBox[{{4.211102848718268, 0.9510565162951536}, {
                   5.162159365013421, 1.2600735106701009`}}], 
                  
                  LineBox[{{5.162159365013421, 1.2600735106701009`}, {
                   5.905304190490815, 0.5909429043112422}}], 
                  
                  LineBox[{{5.905304190490815, 0.5909429043112422}, {
                   6.856360706785969, 0.8999598986861896}}], 
                  
                  LineBox[{{6.856360706785969, 0.8999598986861896}, {
                   7.599505532263363, 0.23082929232733074`}}], 
                  
                  LineBox[{{7.599505532263363, 0.23082929232733074`}, {
                   8.007508777753984, 0.3633975829141833}}], 
                  LineBox[{{4.211102848718268, 0.9510565162951536}, {
                   4.083293419844789, 0.5576995411554782}}], 
                  
                  LineBox[{{3.32908585434332, 2.5446311724408586`*^-16}, {
                   2.90208585434332, 4.440892098500626*^-16}}], 
                  
                  LineBox[{{3.40208585434332, 1.5388417685876268`}, {
                   3.6643850520359926`, 1.8301545401747652`}}], 
                  
                  LineBox[{{2.90208585434332, 4.440892098500626*^-16}, {
                   2.5930688599683727`, 0.9510565162951536}}]}, {
                  RGBColor[0.275132, 0.621793, 0.110932], 
                  
                  LineBox[{{3.0731176706690215`, 5.010409128459826}, {
                   3.464376710962543, 5.09357380478693}}], 
                  
                  LineBox[{{1.2401855380792717`, 3.292747986872233}, {
                   1.1524247116767867`, 3.02264793624441}}], 
                  
                  LineBox[{{3.6643850520359926`, 1.8301545401747652`}, {
                   3.926684249728665, 2.1214673117619034`}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609], 
                  
                  LineBox[{{1.9532163152857485`, 3.88699382047675}, {
                   1.5335909945709458`, 3.797799705115932}}], 
                  
                  LineBox[{{1.2501618242932322`, 3.928795527322927}, {
                   1.0601287320873165`, 4.139848657758507}}], 
                  
                  LineBox[{{1.3279463644817566`, 3.5628480375000566`}, {
                   1.2401855380792717`, 3.292747986872233}}], 
                  
                  LineBox[{{1.0260974073648392`, 2.3707894019907596`}, {
                   0.6180941618742184, 2.503357692577612}}], 
                  
                  LineBox[{{8.007508777753984, 0.3633975829141833}, {
                   8.415512023244604, 0.4959658735010358}}], 
                  
                  LineBox[{{0.4381352113436708, 2.7585179875373567`}, {
                   0.4154728370445351, 2.8651360760173414`}}], 
                  
                  LineBox[{{0.3775175713425165, 2.452221559675897}, {
                   0.24152206828015332`, 2.329770658712226}}], 
                  
                  LineBox[{{8.656088613776307, 0.44482974059932046`}, {
                   8.79208411683867, 0.3223788396356492}}], 
                  
                  LineBox[{{8.595470973775154, 0.7511261684607804}, {
                   8.618133348074288, 0.8577442569407652}}]}, {
                  RGBColor[0.602953, 0.646767, 0.0900267], 
                  
                  LineBox[{{1.0601287320873165`, 4.139848657758507}, {
                   0.8700956398814008, 4.350901788194087}}], 
                  
                  LineBox[{{0.5827538792007521, 4.481065963637811}, {
                   0.40570916346793323`, 4.443433947599797}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061], 
                  
                  LineBox[{{2.1869677275103423`, 1.0830067728932562`}, {
                   1.7808665950523117`, 1.214957029491359}}], 
                  
                  LineBox[{{1.6060852034999105`, 1.429097416076903}, {
                   1.5200929281776854`, 1.833659263740405}}], 
                  
                  LineBox[{{4.083293419844789, 0.5576995411554782}, {
                   3.955483990971311, 0.16434256601580255`}}], 
                  
                  LineBox[{{3.75608585434332, 6.483702463810915*^-17}, {
                   3.32908585434332, 2.5446311724408586`*^-16}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667], 
                  
                  LineBox[{{0.40570916346793323`, 4.443433947599797}, {
                   0.22866444773511443`, 4.405801931561783}}], 
                  
                  LineBox[{{0.4154728370445351, 2.8651360760173414`}, {
                   0.3928104627453994, 2.9717541644973267`}}], 
                  
                  LineBox[{{0.24152206828015332`, 2.329770658712226}, {
                   0.10552656521779012`, 2.2073197577485555`}}], 
                  
                  LineBox[{{8.79208411683867, 0.3223788396356492}, {
                   8.928079619901032, 0.19992793867197792`}}], 
                  
                  LineBox[{{8.618133348074288, 0.8577442569407652}, {
                   8.640795722373424, 0.96436234542075}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.372841636000551, 3.9761879358375687`}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.6818586303754994`, 4.927244452132722}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"Cl\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {3.6600062311093042`, 5.135156142950482}, 
                    Center, {0.6, 0.37}], "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.012728024016641, 5.670389277610116}, 0.2]}, 
                   "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {1.3946940352667454`, 3.76827624501981}, 
                    Center, {0.6, 0.37}], "5"], 
                  Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"S\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0.7255634289078876, 4.511421070497205}, 
                    Center, {0.6, 0.37}], "6"], 
                  Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"Cl\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {1.085677040891798, 2.8172197287246568`}, 
                    Center, {0.6, 0.37}], "7"], 
                  Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.0419722423594098`, 3.2330431103601747`}, 0.2]},
                    "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.7329552479844623`, 2.281986594065021}, 0.2]}, 
                   "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.40208585434332, 1.5388417685876268`}, 0.2]}, 
                   "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.5930688599683727`, 0.9510565162951536}, 0.2]}, 
                   "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {1.6420123436732192`, 
                    1.2600735106701013`}, Center, {0.6, 0.37}], "12"], 
                  Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.4341006528554603`, 2.2382211114039072`}, 0.2]},
                    "13"], Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0.48304413656030665`, 
                    2.5472381057788547`}, Center, {0.6, 0.37}], "14"], 
                  Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.211102848718268, 0.9510565162951536}, 0.2]}, 
                   "15"], Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.162159365013421, 1.2600735106701009`}, 0.2]}, 
                   "16"], Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.905304190490815, 0.5909429043112422}, 0.2]}, 
                   "17"], Annotation[#, 17, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.856360706785969, 0.8999598986861896}, 0.2]}, 
                   "18"], Annotation[#, 18, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{7.599505532263363, 0.23082929232733074`}, 0.2]}, 
                   "19"], Annotation[#, 19, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.550562048558517, 0.5398462867022784}, 
                    Center, {0.6, 0.37}], "20"], 
                  Annotation[#, 20, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {3.90208585434332, 0.}, Center, {0.6, 
                    0.37}], "21"], Annotation[#, 21, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.90208585434332, 4.440892098500626*^-16}, 0.2]},
                    "22"], Annotation[#, 22, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"Cl\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.071216460702178, 2.2819865940650206`}, 
                    Center, {0.6, 0.37}], "23"], 
                  Annotation[#, 23, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0.08976748843091409, 4.37627847146566}, 
                    Center, {0.6, 0.37}], "29"], 
                  Annotation[#, 29, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0.3479015375287635, 3.1830340462558286`},
                     Center, {0.6, 0.37}], "37"], 
                  Annotation[#, 37, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0., 2.1123032116455978`}, Center, {0.6, 
                    0.37}], "38"], Annotation[#, 38, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {9.033606185118822, 0.10491139256901993`},
                     Center, {0.6, 0.37}], "48"], 
                  Annotation[#, 48, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.685704647590061, 1.175642227179252}, 
                    Center, {0.6, 0.37}], "49"], 
                  Annotation[#, 49, "Tooltip"]& ]}}, AspectRatio -> 
               0.6880535872082735, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.05504428697666188}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "14"], 
                    SubscriptBox["\"H\"", "28"], 
                    SubscriptBox["\"Cl\"", "3"], 
                    SubscriptBox["\"N\"", "3"], 
                    SubscriptBox["\"O\"", "2"], "\"S\""}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["51", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "23"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "28"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 23}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 28}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["51", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "23"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "28"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 23}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 28}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"C(C(Cl)C)(N(S)Cl)CCC1(Cl)C(OCN)COC1CCCCN\"", 
                    BaselinePosition -> Baseline, ContentPadding -> False, 
                    FrameMargins -> 0, ImageSize -> {{1, 300}, Automatic}, 
                    StripOnInput -> True], "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"OQYCMDFDWMHEJG-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
               AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{
     "C", "C", "Cl", "C", "N", "S", "Cl", "C", "C", "C", "C", "O", "C", "N", 
      "C", "C", "C", "C", "C", "N", "O", "C", "Cl"}, {
      Bond[{1, 2}, "Single"], 
      Bond[{2, 3}, "Single"], 
      Bond[{2, 4}, "Single"], 
      Bond[{1, 5}, "Single"], 
      Bond[{5, 6}, "Single"], 
      Bond[{5, 7}, "Single"], 
      Bond[{1, 8}, "Single"], 
      Bond[{8, 9}, "Single"], 
      Bond[{9, 10}, "Single"], 
      Bond[{10, 11}, "Single"], 
      Bond[{11, 12}, "Single"], 
      Bond[{12, 13}, "Single"], 
      Bond[{13, 14}, "Single"], 
      Bond[{10, 15}, "Single"], 
      Bond[{15, 16}, "Single"], 
      Bond[{16, 17}, "Single"], 
      Bond[{17, 18}, "Single"], 
      Bond[{18, 19}, "Single"], 
      Bond[{19, 20}, "Single"], 
      Bond[{15, 21}, "Single"], 
      Bond[{21, 22}, "Single"], 
      Bond[{10, 23}, "Single"], 
      Bond[{22, 11}, "Single"]}, {}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
                 ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{3.9373189890029554`, 4.664225762447813}, {
                   3.2681883826440976`, 5.407370587925207}}], 
                  
                  LineBox[{{3.2681883826440976`, 5.407370587925207}, {
                   3.395997811517576, 5.800727563064883}}], 
                  LineBox[{{3.9373189890029554`, 4.664225762447813}, {
                   4.606449595361814, 5.4073705879252065`}}], 
                  
                  LineBox[{{4.606449595361814, 5.4073705879252065`}, {
                   4.478640166488336, 5.800727563064882}}], 
                  
                  LineBox[{{4.606449595361814, 5.4073705879252065`}, {
                   5.503026937466423, 5.328954584299478}}], 
                  
                  LineBox[{{3.9373189890029554`, 4.664225762447813}, {
                   3.128301994628008, 4.07644051015534}}], 
                  
                  LineBox[{{3.128301994628008, 4.07644051015534}, {
                   2.1772454783328543`, 4.3854575045302875`}}], 
                  
                  LineBox[{{2.1772454783328543`, 4.3854575045302875`}, {
                   2.091253203010629, 4.79001935219379}}], 
                  
                  LineBox[{{2.1772454783328543`, 4.3854575045302875`}, {
                   1.4341006528554603`, 3.7163268981714292`}}], 
                  
                  LineBox[{{1.4341006528554603`, 3.7163268981714292`}, {
                   1.0279995203974297`, 3.848277154769532}}], 
                  
                  LineBox[{{3.9373189890029554`, 4.664225762447813}, {
                   4.746335983377903, 4.07644051015534}}], 
                  
                  LineBox[{{4.746335983377903, 4.07644051015534}, {
                   4.6252013215829235`, 3.70362635576764}}], 
                  
                  LineBox[{{4.794692422396778, 2.633501661280218}, {
                   5.025104241295428, 2.316366999485239}}], 
                  
                  LineBox[{{5.025104241295428, 2.316366999485239}, {
                   4.618367598219628, 1.4028215418426382`}}], 
                  
                  LineBox[{{4.618367598219628, 1.4028215418426382`}, {
                   4.848779417118277, 1.0856868800476587`}}], 
                  
                  LineBox[{{4.746335983377903, 4.07644051015534}, {
                   5.154339228868524, 4.2090088007421915`}}], 
                  
                  LineBox[{{6.1217281950206495`, 4.003383928299379}, {
                   6.440537325150451, 3.7163268981714292`}}], 
                  
                  LineBox[{{6.440537325150451, 3.7163268981714292`}, {
                   7.391593841445604, 4.025343892546378}}], 
                  
                  LineBox[{{7.391593841445604, 4.025343892546378}, {
                   7.7089166819244515`, 3.739625123631145}}], 
                  LineBox[{{3.2494366564229873`, 3.70362635576764}, {
                   3.128301994628008, 4.07644051015534}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061], 
                  
                  LineBox[{{3.395997811517576, 5.800727563064883}, {
                   3.5238072403910543`, 6.194084538204558}}], 
                  
                  LineBox[{{4.478640166488336, 5.800727563064882}, {
                   4.350830737614858, 6.1940845382045575`}}], 
                  
                  LineBox[{{2.091253203010629, 4.79001935219379}, {
                   2.0052609276884037`, 5.194581199857292}}], 
                  
                  LineBox[{{3.130730201407201, 2.7034007295942137`}, {
                   2.9511030283066213`, 2.45616513611323}}], 
                  
                  LineBox[{{7.7089166819244515`, 3.739625123631145}, {
                   8.0262395224033, 3.4539063547159126`}}], 
                  
                  LineBox[{{3.461579608240234, 6.486842530062855}, {
                   3.374191151049767, 6.583897244270203}}], 
                  
                  LineBox[{{4.413058369765678, 6.486842530062853}, {
                   4.500446826956145, 6.583897244270201}}], 
                  
                  LineBox[{{1.8304795361360022`, 5.4087215864428355`}, {
                   1.6583383066865793`, 5.4646536624247}}], 
                  
                  LineBox[{{2.704333539986714, 2.331628155122316}, {
                   2.5243250769250567`, 2.3505478069737613`}}], 
                  
                  LineBox[{{8.273592918302091, 3.4013297673662617`}, {
                   8.445734147751512, 3.457261843348127}}]}, {
                  RGBColor[0.602953, 0.646767, 0.0900267], 
                  
                  LineBox[{{1.0279995203974297`, 3.848277154769532}, {
                   0.6218983879393991, 3.9802274113676344`}}], 
                  
                  LineBox[{{4.848779417118277, 1.0856868800476587`}, {
                   5.079191236016927, 0.7685522182526794}}], 
                  
                  LineBox[{{0.3745449920406071, 3.9276508240179835`}, {
                   0.24003577862919856`, 3.80653818426703}}], 
                  
                  LineBox[{{5.118297735607728, 0.39647872861688904`}, {
                   5.073963441512466, 0.29690227373384537`}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609], 
                  LineBox[{{4.6252013215829235`, 3.70362635576764}, {
                   4.504066659787944, 3.3308122013799397`}}], 
                  
                  LineBox[{{4.295318989002955, 3.1253839938601864`}, {
                   3.5793189890029553`, 3.1253839938601864`}}], 
                  
                  LineBox[{{3.310357374507781, 2.950636323075198}, {
                   3.130730201407201, 2.7034007295942137`}}], 
                  
                  LineBox[{{4.56428060349813, 2.9506363230751975`}, {
                   4.794692422396778, 2.633501661280218}}], 
                  
                  LineBox[{{5.154339228868524, 4.2090088007421915`}, {
                   5.562342474359145, 4.341577091329044}}], 
                  
                  LineBox[{{5.802919064890847, 4.290440958427329}, {
                   6.1217281950206495`, 4.003383928299379}}], 
                  
                  LineBox[{{3.3705713182179666`, 3.3308122013799397`}, {
                   3.2494366564229873`, 3.70362635576764}}], 
                  
                  LineBox[{{5.76772072554506, 4.589687621422229}, {
                   5.803210432119359, 4.692748189668626}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667], 
                  
                  LineBox[{{3.374191151049767, 6.583897244270203}, {
                   3.2868026938593005`, 6.68095195847755}}], 
                  
                  LineBox[{{4.500446826956145, 6.583897244270201}, {
                   4.587835284146612, 6.680951958477548}}], 
                  
                  LineBox[{{1.6583383066865793`, 5.4646536624247}, {
                   1.4861970772371562`, 5.520585738406566}}], 
                  
                  LineBox[{{0.24003577862919856`, 3.80653818426703}, {
                   0.10552656521779, 3.6854255445160766`}}], 
                  
                  LineBox[{{2.5243250769250567`, 2.3505478069737613`}, {
                   2.344316613863399, 2.369467458825207}}], 
                  
                  LineBox[{{5.073963441512466, 0.29690227373384537`}, {
                   5.029629147417204, 0.19732581885080172`}}], 
                  
                  LineBox[{{5.803210432119359, 4.692748189668626}, {
                   5.838700138693657, 4.795808757915023}}], 
                  
                  LineBox[{{8.445734147751512, 3.457261843348127}, {
                   8.617875377200935, 3.513193919329992}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.9373189890029554`, 4.664225762447813}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.2681883826440976`, 5.407370587925207}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {3.577205377019045, 6.358427104220361}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], "3"],
                   Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.606449595361814, 5.4073705879252065`}, 0.2]}, 
                   "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.297432600986867, 6.35842710422036}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], "5"],
                   Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.503026937466423, 5.328954584299478}, 0.2]}, 
                   "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.128301994628008, 4.07644051015534}, 0.2]}, 
                   "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.1772454783328543`, 4.3854575045302875`}, 0.2]},
                    "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {1.9693337875150947`, 5.363605105264093}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], "9"],
                   Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.4341006528554603`, 3.7163268981714292`}, 0.2]},
                    "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"S\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0.48304413656030665`, 4.025343892546377},
                     Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.746335983377903, 4.07644051015534}, 0.2]}, 
                   "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.437318989002955, 3.1253839938601864`}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "13"], Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {3.4373189890029554`, 
                    3.1253839938601864`}, Center, {0.5999999999999999, 
                    0.36999999999999994`}], "14"], 
                  Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {2.849533736710482, 2.316366999485239}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "15"], Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.025104241295428, 2.316366999485239}, 0.2]}, 
                   "16"], Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.618367598219628, 1.4028215418426382`}, 0.2]}, 
                   "17"], Annotation[#, 17, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"S\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.206152850512101, 0.5938045474676907}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "18"], Annotation[#, 18, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.6973924996730565`, 4.385457504530287}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "19"], Annotation[#, 19, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.440537325150451, 3.7163268981714292`}, 0.2]}, 
                   "20"], Annotation[#, 20, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{7.391593841445604, 4.025343892546378}, 0.2]}, 
                   "21"], Annotation[#, 21, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.134738666922999, 3.3562132861875194`}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "22"], Annotation[#, 22, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {3.1422704828857873`, 6.841471240780667}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "25"], Annotation[#, 25, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.732367495120126, 6.841471240780665}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "27"], Annotation[#, 27, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {1.3511470519232445`, 5.564466151607808}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "33"], Annotation[#, 33, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0., 3.590408998413119}, Center, {
                    0.5999999999999999, 0.36999999999999994`}], "36"], 
                  Annotation[#, 36, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {2.203094504721104, 2.384310500609214}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "38"], Annotation[#, 38, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.94177403251283, 0.}, Center, {
                    0.5999999999999999, 0.36999999999999994`}], "43"], 
                  Annotation[#, 43, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.9090283645656605`, 
                    5.0000388748069655`}, Center, {0.5999999999999999, 
                    0.36999999999999994`}], "44"], 
                  Annotation[#, 44, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.752925402514848, 3.5570743325312346`}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "49"], Annotation[#, 49, "Tooltip"]& ]}}, AspectRatio -> 
               0.761672986250224, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.06093383890001792}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "12"], 
                    SubscriptBox["\"H\"", "27"], 
                    SubscriptBox["\"N\"", "3"], 
                    SubscriptBox["\"O\"", "5"], 
                    SubscriptBox["\"S\"", "2"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["49", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "22"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "27"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 22}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 27}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["49", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "22"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "27"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 22}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 27}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
          GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 Appearance -> None, BaseStyle -> {}, 
                ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
                Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{3.9373189890029554`, 4.664225762447813}, {
                   3.2681883826440976`, 5.407370587925207}}], 
                  
                  LineBox[{{3.2681883826440976`, 5.407370587925207}, {
                   3.395997811517576, 5.800727563064883}}], 
                  
                  LineBox[{{3.9373189890029554`, 4.664225762447813}, {
                   4.606449595361814, 5.4073705879252065`}}], 
                  
                  LineBox[{{4.606449595361814, 5.4073705879252065`}, {
                   4.478640166488336, 5.800727563064882}}], 
                  
                  LineBox[{{4.606449595361814, 5.4073705879252065`}, {
                   5.503026937466423, 5.328954584299478}}], 
                  
                  LineBox[{{3.9373189890029554`, 4.664225762447813}, {
                   3.128301994628008, 4.07644051015534}}], 
                  
                  LineBox[{{3.128301994628008, 4.07644051015534}, {
                   2.1772454783328543`, 4.3854575045302875`}}], 
                  
                  LineBox[{{2.1772454783328543`, 4.3854575045302875`}, {
                   2.091253203010629, 4.79001935219379}}], 
                  
                  LineBox[{{2.1772454783328543`, 4.3854575045302875`}, {
                   1.4341006528554603`, 3.7163268981714292`}}], 
                  
                  LineBox[{{1.4341006528554603`, 3.7163268981714292`}, {
                   1.0279995203974297`, 3.848277154769532}}], 
                  
                  LineBox[{{3.9373189890029554`, 4.664225762447813}, {
                   4.746335983377903, 4.07644051015534}}], 
                  
                  LineBox[{{4.746335983377903, 4.07644051015534}, {
                   4.6252013215829235`, 3.70362635576764}}], 
                  
                  LineBox[{{4.794692422396778, 2.633501661280218}, {
                   5.025104241295428, 2.316366999485239}}], 
                  
                  LineBox[{{5.025104241295428, 2.316366999485239}, {
                   4.618367598219628, 1.4028215418426382`}}], 
                  LineBox[{{4.618367598219628, 1.4028215418426382`}, {
                   4.848779417118277, 1.0856868800476587`}}], 
                  
                  LineBox[{{4.746335983377903, 4.07644051015534}, {
                   5.154339228868524, 4.2090088007421915`}}], 
                  
                  LineBox[{{6.1217281950206495`, 4.003383928299379}, {
                   6.440537325150451, 3.7163268981714292`}}], 
                  
                  LineBox[{{6.440537325150451, 3.7163268981714292`}, {
                   7.391593841445604, 4.025343892546378}}], 
                  
                  LineBox[{{7.391593841445604, 4.025343892546378}, {
                   7.7089166819244515`, 3.739625123631145}}], 
                  
                  LineBox[{{3.2494366564229873`, 3.70362635576764}, {
                   3.128301994628008, 4.07644051015534}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061], 
                  
                  LineBox[{{3.395997811517576, 5.800727563064883}, {
                   3.5238072403910543`, 6.194084538204558}}], 
                  
                  LineBox[{{4.478640166488336, 5.800727563064882}, {
                   4.350830737614858, 6.1940845382045575`}}], 
                  
                  LineBox[{{2.091253203010629, 4.79001935219379}, {
                   2.0052609276884037`, 5.194581199857292}}], 
                  
                  LineBox[{{3.130730201407201, 2.7034007295942137`}, {
                   2.9511030283066213`, 2.45616513611323}}], 
                  
                  LineBox[{{7.7089166819244515`, 3.739625123631145}, {
                   8.0262395224033, 3.4539063547159126`}}], 
                  
                  LineBox[{{3.461579608240234, 6.486842530062855}, {
                   3.374191151049767, 6.583897244270203}}], 
                  
                  LineBox[{{4.413058369765678, 6.486842530062853}, {
                   4.500446826956145, 6.583897244270201}}], 
                  
                  LineBox[{{1.8304795361360022`, 5.4087215864428355`}, {
                   1.6583383066865793`, 5.4646536624247}}], 
                  
                  LineBox[{{2.704333539986714, 2.331628155122316}, {
                   2.5243250769250567`, 2.3505478069737613`}}], 
                  
                  LineBox[{{8.273592918302091, 3.4013297673662617`}, {
                   8.445734147751512, 3.457261843348127}}]}, {
                  RGBColor[0.602953, 0.646767, 0.0900267], 
                  
                  LineBox[{{1.0279995203974297`, 3.848277154769532}, {
                   0.6218983879393991, 3.9802274113676344`}}], 
                  
                  LineBox[{{4.848779417118277, 1.0856868800476587`}, {
                   5.079191236016927, 0.7685522182526794}}], 
                  
                  LineBox[{{0.3745449920406071, 3.9276508240179835`}, {
                   0.24003577862919856`, 3.80653818426703}}], 
                  
                  LineBox[{{5.118297735607728, 0.39647872861688904`}, {
                   5.073963441512466, 0.29690227373384537`}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609], 
                  
                  LineBox[{{4.6252013215829235`, 3.70362635576764}, {
                   4.504066659787944, 3.3308122013799397`}}], 
                  
                  LineBox[{{4.295318989002955, 3.1253839938601864`}, {
                   3.5793189890029553`, 3.1253839938601864`}}], 
                  
                  LineBox[{{3.310357374507781, 2.950636323075198}, {
                   3.130730201407201, 2.7034007295942137`}}], 
                  
                  LineBox[{{4.56428060349813, 2.9506363230751975`}, {
                   4.794692422396778, 2.633501661280218}}], 
                  
                  LineBox[{{5.154339228868524, 4.2090088007421915`}, {
                   5.562342474359145, 4.341577091329044}}], 
                  
                  LineBox[{{5.802919064890847, 4.290440958427329}, {
                   6.1217281950206495`, 4.003383928299379}}], 
                  
                  LineBox[{{3.3705713182179666`, 3.3308122013799397`}, {
                   3.2494366564229873`, 3.70362635576764}}], 
                  
                  LineBox[{{5.76772072554506, 4.589687621422229}, {
                   5.803210432119359, 4.692748189668626}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667], 
                  
                  LineBox[{{3.374191151049767, 6.583897244270203}, {
                   3.2868026938593005`, 6.68095195847755}}], 
                  
                  LineBox[{{4.500446826956145, 6.583897244270201}, {
                   4.587835284146612, 6.680951958477548}}], 
                  
                  LineBox[{{1.6583383066865793`, 5.4646536624247}, {
                   1.4861970772371562`, 5.520585738406566}}], 
                  LineBox[{{0.24003577862919856`, 3.80653818426703}, {
                   0.10552656521779, 3.6854255445160766`}}], 
                  
                  LineBox[{{2.5243250769250567`, 2.3505478069737613`}, {
                   2.344316613863399, 2.369467458825207}}], 
                  
                  LineBox[{{5.073963441512466, 0.29690227373384537`}, {
                   5.029629147417204, 0.19732581885080172`}}], 
                  
                  LineBox[{{5.803210432119359, 4.692748189668626}, {
                   5.838700138693657, 4.795808757915023}}], 
                  
                  LineBox[{{8.445734147751512, 3.457261843348127}, {
                   8.617875377200935, 3.513193919329992}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.9373189890029554`, 4.664225762447813}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.2681883826440976`, 5.407370587925207}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {3.577205377019045, 6.358427104220361}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], "3"],
                   Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.606449595361814, 5.4073705879252065`}, 0.2]}, 
                   "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.297432600986867, 6.35842710422036}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], "5"],
                   Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.503026937466423, 5.328954584299478}, 0.2]}, 
                   "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.128301994628008, 4.07644051015534}, 0.2]}, 
                   "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.1772454783328543`, 4.3854575045302875`}, 0.2]},
                    "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {1.9693337875150947`, 5.363605105264093}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], "9"],
                   Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.4341006528554603`, 3.7163268981714292`}, 0.2]},
                    "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"S\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0.48304413656030665`, 4.025343892546377},
                     Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.746335983377903, 4.07644051015534}, 0.2]}, 
                   "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.437318989002955, 3.1253839938601864`}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "13"], Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {3.4373189890029554`, 
                    3.1253839938601864`}, Center, {0.5999999999999999, 
                    0.36999999999999994`}], "14"], 
                  Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {2.849533736710482, 2.316366999485239}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "15"], Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.025104241295428, 2.316366999485239}, 0.2]}, 
                   "16"], Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.618367598219628, 1.4028215418426382`}, 0.2]}, 
                   "17"], Annotation[#, 17, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"S\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.206152850512101, 0.5938045474676907}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "18"], Annotation[#, 18, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.6973924996730565`, 4.385457504530287}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "19"], Annotation[#, 19, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.440537325150451, 3.7163268981714292`}, 0.2]}, 
                   "20"], Annotation[#, 20, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{7.391593841445604, 4.025343892546378}, 0.2]}, 
                   "21"], Annotation[#, 21, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.134738666922999, 3.3562132861875194`}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "22"], Annotation[#, 22, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {3.1422704828857873`, 6.841471240780667}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "25"], Annotation[#, 25, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.732367495120126, 6.841471240780665}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "27"], Annotation[#, 27, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {1.3511470519232445`, 5.564466151607808}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "33"], Annotation[#, 33, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0., 3.590408998413119}, Center, {
                    0.5999999999999999, 0.36999999999999994`}], "36"], 
                  Annotation[#, 36, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {2.203094504721104, 2.384310500609214}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "38"], Annotation[#, 38, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.94177403251283, 0.}, Center, {
                    0.5999999999999999, 0.36999999999999994`}], "43"], 
                  Annotation[#, 43, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.9090283645656605`, 
                    5.0000388748069655`}, Center, {0.5999999999999999, 
                    0.36999999999999994`}], "44"], 
                  Annotation[#, 44, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.752925402514848, 3.5570743325312346`}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "49"], Annotation[#, 49, "Tooltip"]& ]}}, AspectRatio -> 
               0.761672986250224, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.06093383890001792}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "12"], 
                    SubscriptBox["\"H\"", "27"], 
                    SubscriptBox["\"N\"", "3"], 
                    SubscriptBox["\"O\"", "5"], 
                    SubscriptBox["\"S\"", "2"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["49", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "22"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "27"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 22}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 27}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["49", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "22"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "27"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 22}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 27}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"C1(CO)(C(O)C)C(C(O)CS)N(O)N(CCS)C1NCCO\"", 
                    BaselinePosition -> Baseline, ContentPadding -> False, 
                    FrameMargins -> 0, ImageSize -> {{1, 300}, Automatic}, 
                    StripOnInput -> True], "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"UZIBOJLQJLWAKY-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
               AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{
     "C", "C", "O", "C", "O", "C", "C", "C", "O", "C", "S", "C", "N", "N", 
      "O", "C", "C", "S", "N", "C", "C", "O"}, {
      Bond[{1, 2}, "Single"], 
      Bond[{2, 3}, "Single"], 
      Bond[{1, 4}, "Single"], 
      Bond[{4, 5}, "Single"], 
      Bond[{4, 6}, "Single"], 
      Bond[{1, 7}, "Single"], 
      Bond[{7, 8}, "Single"], 
      Bond[{8, 9}, "Single"], 
      Bond[{8, 10}, "Single"], 
      Bond[{10, 11}, "Single"], 
      Bond[{1, 12}, "Single"], 
      Bond[{12, 13}, "Single"], 
      Bond[{13, 14}, "Single"], 
      Bond[{14, 15}, "Single"], 
      Bond[{13, 16}, "Single"], 
      Bond[{16, 17}, "Single"], 
      Bond[{17, 18}, "Single"], 
      Bond[{12, 19}, "Single"], 
      Bond[{19, 20}, "Single"], 
      Bond[{20, 21}, "Single"], 
      Bond[{21, 22}, "Single"], 
      Bond[{14, 7}, "Single"]}, {}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
                 ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.3], {
                  RGBColor[0.275132, 0.621793, 0.110932], 
                  
                  LineBox[{{0.8660254037844394, 2.7862061666666684`}, {
                   0.8660254037844392, 2.497711416666668}}], 
                  
                  LineBox[{{0.45414249487523767`, 1.7621992916666684`}, {
                   0.19878812070373297`, 1.614770375000002}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609], 
                  
                  LineBox[{{0.8660254037844392, 2.497711416666668}, {
                   0.8660254037844389, 2.209216666666668}}], 
                  
                  LineBox[{{1.0225539385221352`, 1.9096282083333347`}, {
                   1.2892461729424185`, 1.7556533750000012`}}], 
                  
                  LineBox[{{1.732050807568877, 0.9976655833333342}, {
                   1.7320508075688767`, 0.7092166666666675}}], 
                  
                  LineBox[{{1.888579342306573, 0.40962820833333413`}, {
                   2.243327776829944, 0.2048141041666673}}], 
                  
                  LineBox[{{0.7094968690467424, 1.9096282083333347`}, {
                   0.45414249487523767`, 1.7621992916666684`}}], 
                  
                  LineBox[{{1.5755222728311804`, 0.40962820833333424`}, {
                   1.4503941232682922`, 0.337385437500001}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061], 
                  LineBox[{{1.2892461729424185`, 1.7556533750000012`}, {
                   1.5559384073627016`, 1.6016785416666677`}}], 
                  
                  LineBox[{{1.7320508075688772`, 1.286114500000001}, {
                   1.732050807568877, 0.9976655833333342}}], 
                  
                  LineBox[{{3.8090581169268853`, 0.30083927083333345`}, {
                   4.154014618716017, 0.10167854166666668`}}], 
                  
                  LineBox[{{4.506239419128368, 0.10167854166666669`}, {
                   4.621575635957017, 0.16826793749999996`}}]}, {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{2.243327776829944, 0.2048141041666673}, {
                   2.598076211353315, 4.440892098500626*^-16}}], 
                  
                  LineBox[{{2.598076211353315, 4.440892098500626*^-16}, {
                   3.464101615137754, 0.5000000000000002}}], 
                  
                  LineBox[{{3.464101615137754, 0.5000000000000002}, {
                   3.8090581169268853`, 0.30083927083333345`}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667], 
                  
                  LineBox[{{1.4503941232682922`, 0.337385437500001}, {
                   1.3252659737054038`, 0.26514266666666775`}}], 
                  
                  LineBox[{{4.621575635957017, 0.16826793749999996`}, {
                   4.736911852785665, 0.23485733333333325`}}]}}, {
                 TagBox[
                  TooltipBox[{{
                    RGBColor[0.275, 0.622, 0.111], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU3cYx/EijP+fAaUIXjZFKjIg2yxkgAoHeJ6gIAEEh1OYMuvYhCVz
FJQx4XQCY6KOeVm6YIgJElSyTGEMxFshdFuni1yGQhmySaqw9hzaQrGpkhbm
SGbaZC++Lz4vnne/Z22eLGu/q0AgcFkMFluyWPjxR+ayGBPMZ27crm0h2NuR
8CubOw03JCnelecIpkqO2soDpyHDIPNQSQnGV46v7frRBN33kwIi3iIo767q
YvxM4NbstXpwKcEuW3C2ssQIaWVDrxZZ3PFacWqkrd0AEgXxUU2449dnsNTe
P+Xwt81jJXYt77Bs6oeNjJiH+dMHAwZn3DEkp7NYWcvB2dRabzMhOLoVs5hn
emi/uMRfJCZYsXwyiqnRw8nOOX/BZoJrElcdUm7SQ8jnn4hURQRvzvyRzRh0
EJ9/+7eKBoLHj1pKWbUOzHktV8//7nT8oaDhQDfqsOjYjfR98RTNJ4QZjFkH
3+RnRWyXUVSLenYqt+rhbnrTXnM9xfqzsveY83qwPYOW02qKF8rqJcpVHHjt
0vTOTFLURV0PYro5mHujbczHTlFSmFmk3MvDhEstH+7rgd893FPMiqbgwYE5
M6z2wHeq/3qNve+0wLp0s7zV4LA4cmRWXmAEYWtfIQo98GJSXB+7YIT8W6LL
8IRiaE5Tc7nCBHdcyB0Yobi7X/e23W6C4UdR2dpWiitvYqZtwzR8GcixYjnF
7KcTfNlKE9TMDb2LH1PMrS8NZv82QkK6sB0UFHndqfHyc0bwDxydlbZRDO61
1sljjbAQXRHT+DPFmF8Ug+UPDKBLD6nSDlPMuPJ8Bys1wMgtcbRgnGJy3f6d
bN+Uw20Wq4xd57TgWmIaU8eDUBlWrh2iGLfnNiqDeSiprAlu7KH4mSB1A9PB
wZ9JkwPSyy/uP+DAs+jk4/AzFB9u0sSy0Ry89LxKKiqk6DMvkbKEg6dZ6vmZ
NIrNDQ1bWLMePpyuHO0Jczrz3vUnFW5O79v1fqRKQ/7bmycHA5M/uZqvEAza
9tFBJpGDpsMDy0VfvdjXYQ6sB+R+EQUEA/hL4Ww/B6MKLz/xNoKhCQu7WeQh
1XRkmZYhuH7Z2JtsBw9dybMrGl8nGPvpkWx7+BRcXWf3FgQRTMmzhto7nb63
YjrOnmNweMtdzRf2xwZYUzDkq1pP8JRrSqxthxEspupXMIngP2HVRfNqIyRr
NC+rcgme+N4zR+5rAos2VNhYQfD///0vjaPTrQ==
                    "]]}, {
                    RGBColor[0.275, 0.622, 0.111], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    0.9876078204511061, 2.865783833333335}, {
                    0.9876078204511061, 3.1342171666666685`}, {
                    1.0205661537844395`, 3.1342171666666685`}, {
                    1.0205661537844395`, 2.865783833333335}}}]}}, "1"], 
                  Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.292, 0.438, 0.889], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{0.7602818204511055, 1.8657833333333347`}, {
                    0.7602818204511055, 2.134216666666668}, {
                    0.7967198204511055, 2.134216666666668}, {
                    0.9377106537844389, 1.9234615000000013`}, {
                    0.9377106537844389, 2.134216666666668}, {
                    0.9717689871177722, 2.134216666666668}, {
                    0.9717689871177722, 1.8657833333333347`}, {
                    0.9353306537844388, 1.8657833333333347`}, {
                    0.7943393204511056, 2.0767200000000012`}, {
                    0.7943393204511056, 1.8657833333333347`}}}]}, "2"], 
                  Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQzeemdmDXip/2aSH2MfEfv9vD+LmHEzMfLP9hn2Zx
dMOumz/tdx+rqj1g9tNeLObAvl3Wv+wD4rpm/J/70/6ow7/5u+b+sv+e/a/I
gfWXfWPrg9VWMr/tD5q3MTyw+GXv9XrlVqvtCP6XVV+9d8v8gfOVapfvsar4
Y3/hw/y8BQq/7O/OKXy+8+Qf+1tv8rrlP/y0X2204KKV9F/773GL0hfs/2nv
H7PVIiryr/2KUscshpqf9vf6Re9Itvy1f2vgM9le9ad9neUtu9vr/tq7Ju2u
bjj3w94tuEvA+shf+8qlFfnyOQj+umc+b+X/fYfzZ60//WF+33d7D3mpx7vW
/rX/sFvpx32t7/Y+2y07djX8td/IHcT84NI3+wD/SN1dwX/tC6Mb+R5UfbPn
Tbh37ZfwX/vfzHISDhbf7AuKU45WHfxj730s6/N/rm/2V9pebf6V98d+3vGS
3/vvfrXf13zzyS/RP/buJyr/yx//aq+eZ7O0attvOB+s3g/BP5HKvK3q0y/7
eC6P3/IPvtozc7ev/rXgl31f35NP8kLf7O03cC2s8v9lfyDQTlzB5Zv90hdT
l+4S/GV/NY/9b3zHN3uzLRo7dz3/aX8xedff+/e+QeJr70/7sxG5/+JNEfHN
8cR7xYMJCD4sPQAAtVcpPQ==
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQPffS72W77H7Zc09TTlF4/90exnda3L5lQdZ3+ze7
Y5ZEJf2yz7LoZnFg+m7f1Sc3f9bKX/ZTT08SZtj2zV5rwdxjtz78st8rf/fr
/sxv9kGMLlusvH7bB79M+Dvf+Zs9m0HPwV1bEfzcgz2c1sp/4Pxd92JNomv/
2F+oLRJRyPpmf69f9I7kkT/2J9JviCps/2Yvst3Q+RbXX/sDgXbiCizf7def
2l9mpffXPi3EPia+EMG/tKhc68E/BD8gUK83PuKH/Xadtgpp+b/2lTNkUuqX
/bBfyOL19ybDX3u/Cqf19i9/2M8LKnKc9eiPvUpExq//2j/tjy/boxy17Y99
2POUPQfif9rrlfcmS9f8sb+0/rJpQ8tP++aLPx/fcvwD0b/yp/2Mh2n7qhj+
2E8TX+O9YPdP+5wM8WO/tv+G81tWPT34KwDBr21/vz3qxy/738xyEg4zftqH
/TdZIbXul/2RO4wb6wN/2htuMz96K/mXfd/Wp577uX7C42ON1F6pBVN+2KPH
FwBygu9F
                    "]}]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.292, 0.438, 0.889], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{1.6263072242355434`, 0.36578333333333424`}, {
                    1.6263072242355434`, 0.6342166666666675}, {
                    1.6627452242355434`, 0.6342166666666675}, {
                    1.8037360575688768`, 0.42346150000000093`}, {
                    1.8037360575688768`, 0.6342166666666675}, {
                    1.83779439090221, 0.6342166666666675}, {1.83779439090221, 
                    0.36578333333333424`}, {1.8013560575688767`, 
                    0.36578333333333424`}, {1.6603647242355435`, 
                    0.5767200000000009}, {1.6603647242355435`, 
                    0.36578333333333424`}}}]}, "4"], 
                  Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{2.598076211353315, 4.440892098500626*^-16}, 
                    0.2]}, "5"], Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.464101615137754, 0.5000000000000002}, 0.2]}, 
                   "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQ7bxO6/iccwIODDbhje6OufthfI1cCx3eP0vsb2YF
Hb5zS8ChJHvNdfaczfZHjS8ei/ks4LDnydKOn/d32n9Yo7D/Dregw4z4z9OZ
tQ7YK9hJHqrRFnR4sdeQheH4QftJ07uP2AQh+DXtcq/mZCP4HH+8jtU0CTrE
tf0vYWY9aP+t+e+EO9MEHRLOvtv2g3G/fZZm52mb1YIOJu9Vq9h+7ba/XOy3
9MguQQePKPElbAe2229vUOsrOSroMIXvsMnP4E328quvP1O5IOig4ZFTzn9h
pf3Ejc63a64KOljEat67zT4bzmeIm2qozWi3H8bPkBI5yxwxZ//EJc/P3zkv
6JDTtOI3w5JV+yd16e+cc0TQQc/1/qn/Fzftn1xQvihmp6CDmucr8f+BO/Yf
3nLjTM5KQYcJB+Tr/lXv2T/bsurEmSmCDp2zg08yBOzfX7JP+ohOg6CD0eFI
FQahg/vX14ZfeJMJ9/9+T4uCAzyI8IGot0DwDb8tPMKjKOigtXa/KsP/A/sb
7jMdWsMj6BApvv0iw719+8+fSN7v80PAwfGJVM+/vbv3v5zWduDOCwGHz0Kd
+gxV2/ef9cw+GnNPAGr/pv3g+Los4PDkWYgRQ8hKeHz/+Mf29urx2fvR0wMA
cQwEAA==
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQnS744IDMFwGHAz8y78y+X7AfxteZwZ3/cvWi/bu8
LQ6w/BVwsPk8I+//9vX7kw682HeFT9Dhk9vlY//mb9l/quXEiSUKgg7pLHqL
GFJ27heRNTryx0zQQSj7oybDsd37D2q0HL8TiOBL+7bctMlF8POmWDw50izo
4Kx8Y8e/2J37tzeo9ZVMFXQ41Fy56F/vlv0tXW+XqywXdGg5YSrxt3r9/mz+
i1v+rBd0OFAsWiFyZSGczyB2uTXiryGczxE8xfux+DT7t8udvpqsEXRYwTe5
+c35JfbP5xZPW7JE0CGA0//FV/W19ukba5eLzBV0+NPYuuz//k32hW4CC1gm
CTrIlPod4/6z1b67iuVDCdB9T/5YxTJ77LBXmCh/4UkJ0LwW9S+/Ju+yV726
61hPiqCDQuXBXSy7dtvf+rbsRE4Qgp/QPuv4GgsEf94/maMtSoIOBfYPGhlb
dtpPjdE7+IUf6N4zsgK/xbfa+3Dln0gBhveSiOh5X1ZvsIfFB0Po4nDmKYvs
0eMLAJFd2c4=
                    "]}]}, "7"], Annotation[#, 7, "Tooltip"]& ], 
                 
                 TagBox[
                  TooltipBox[{{
                    RGBColor[0.275, 0.622, 0.111], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU3cYBvCDDZdMLgkbUC5KYRMVLzUhhMYw3goExbCgRjEqSplMhyyi
jIkzM+fsgnNjYA1iqQGppEC5ya2EgS3/UzuwMMpMUMfNURw4RjZtDfxPT9tT
xpKlJPvwfPh9evMkzxvxYf6hj3gEQbitBlazbjXjPeXXzUIV2GrOK+gTDAyL
Yv7w2NUNBSelIUQcA4PeZ28S+7rg7rMZfwphUItOV76tboOrdSW7JTkYWrxl
iT4jdbA+LVik2IThgK5iwscgA/mb+ljTy2Ugpn89r3KPR1lRfhupR8tAf8Mk
vvKrdvlF9mQcc7TV5QD/pGKuQ43s4fO7FTPLkK0M6rYf6UW7KgJDTX4YRqLo
dgerRWdS3bcIxBh+Hn9sdNI0Cs2zbCWurd6PXnrCYR1Kt00KqFkM85+6JTq3
69HVkR9ursQzoAorH+Ae6dHswPFcqFnzFy+TVeBldTnS96KcvmIFj/Wbc518
PXrPqJQofrNC9+uc/c4+HbotT9aaYljIeVK7zZlJI/yaPB7+HQuXK7GRe6pB
IS1NspkhFjL7vXY4h3qQ5aikOxyzELGUQtu1ncjACxzLirSB0jyYz2Q1IfWE
eZYU2aB92+fpVrLKZWLgVECFLd1l2qgR7hHchvBM+XMqzAZhNyDB94ISRgsj
Msg5Fg70KObsv7SClOdbRrawkOhemMbb3gnN+tz79EkWdp5OirPz1PAWPGbE
ViscvtPHN4fXg4+loYt6ttp/eE7HM9cCWRmWQ0axYE4ZG3TWVEF0QvvvSMLC
vtG2sVhKCo48Z4G4mAUq6cGGJfIijMrT1ukaWTDxtwTOo2J0/7M95wgNCx8b
M069gWqXI6WbrjHCRpfLulsWHG4daOOlg0t0AwudJTfiuVI1WiR8UsUkC0+z
C6Rc8I+op8RQjTJY8Df46+2yPsQ3hQxkCVhQ3uV/wnlqkLeThwTTVggq3p/q
KNKiV3XX2RmZFSQXjBs4YT8annbrIA+uWVGbP7/iteaHLQ/PUM3Mf3vTopqh
rz1Nxxj40kG22e89QCmWqh2CdxhQHF5otP/di/6asEZJRjE0/LuXvT2oY3Nw
lPgOhmOF4+ccbV2oYpKLposwbNVYprigdnSl9IVQfARDYVG1D3tWhfL24lAi
GcOt+p0eDk+FywJR6eRi1rcui4f6Ez4QXwIYrX+XOoFBOoXfX2wrh4Upzxjq
ewyGn1q/4i8ooKypOYDqxXD5eaw9sL0O/tSlh4lXMPz/v/8Bi9wlhQ==
                    
                    "]]}, {
                    RGBColor[0.275, 0.622, 0.111], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    0.12158241666666667`, 1.3657838333333354`}, {
                    0.12158241666666667`, 1.6342171666666687`}, {
                    0.15454074999999998`, 1.6342171666666687`}, {
                    0.15454074999999998`, 1.3657838333333354`}}}]}}, "8"], 
                  Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{1.0638489617756581`, 
                    0.04078333333333449}, {1.0638489617756581`, 
                    0.3092166666666678}, {1.099371461775658, 
                    0.3092166666666678}, {1.099371461775658, 
                    0.1989866666666678}, {1.2388979617756581`, 
                    0.1989866666666678}, {1.2388979617756581`, 
                    0.3092166666666678}, {1.2744196284423248`, 
                    0.3092166666666678}, {1.2744196284423248`, 
                    0.04078333333333449}, {1.2388979617756581`, 
                    0.04078333333333449}, {1.2388979617756581`, 
                    0.16731000000000115`}, {1.099371461775658, 
                    0.16731000000000115`}, {1.099371461775658, 
                    0.04078333333333449}}}]}, "9"], 
                  Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{4.787758198048744, 
                    0.1907833333333333}, {4.787758198048744, 
                    0.4592166666666666}, {4.823280698048744, 
                    0.4592166666666666}, {4.823280698048744, 
                    0.3489866666666666}, {4.962807198048744, 
                    0.3489866666666666}, {4.962807198048744, 
                    0.4592166666666666}, {4.998328864715411, 
                    0.4592166666666666}, {4.998328864715411, 
                    0.1907833333333333}, {4.962807198048744, 
                    0.1907833333333333}, {4.962807198048744, 0.31731}, {
                    4.823280698048744, 0.31731}, {4.823280698048744, 
                    0.1907833333333333}}}]}, "14"], 
                  Annotation[#, 14, "Tooltip"]& ]}}, AspectRatio -> 
               0.6479484409616163, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.0518358752769293}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "2"], 
                    SubscriptBox["\"H\"", "6"], 
                    SubscriptBox["\"Cl\"", "2"], 
                    SubscriptBox["\"N\"", "2"], 
                    SubscriptBox["\"O\"", "2"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["14", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "8"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "6"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 8}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 6}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["13", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "7"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "6"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 7}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 6}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
          GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 Appearance -> None, BaseStyle -> {}, 
                ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
                Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.3], {
                  RGBColor[0.275132, 0.621793, 0.110932], 
                  
                  LineBox[{{0.8660254037844394, 2.7862061666666684`}, {
                   0.8660254037844392, 2.497711416666668}}], 
                  
                  LineBox[{{0.45414249487523767`, 1.7621992916666684`}, {
                   0.19878812070373297`, 1.614770375000002}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609], 
                  
                  LineBox[{{0.8660254037844392, 2.497711416666668}, {
                   0.8660254037844389, 2.209216666666668}}], 
                  
                  LineBox[{{1.0225539385221352`, 1.9096282083333347`}, {
                   1.2892461729424185`, 1.7556533750000012`}}], 
                  
                  LineBox[{{1.732050807568877, 0.9976655833333342}, {
                   1.7320508075688767`, 0.7092166666666675}}], 
                  
                  LineBox[{{1.888579342306573, 0.40962820833333413`}, {
                   2.243327776829944, 0.2048141041666673}}], 
                  
                  LineBox[{{0.7094968690467424, 1.9096282083333347`}, {
                   0.45414249487523767`, 1.7621992916666684`}}], 
                  LineBox[{{1.5755222728311804`, 0.40962820833333424`}, {
                   1.4503941232682922`, 0.337385437500001}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061], 
                  
                  LineBox[{{1.2892461729424185`, 1.7556533750000012`}, {
                   1.5559384073627016`, 1.6016785416666677`}}], 
                  
                  LineBox[{{1.7320508075688772`, 1.286114500000001}, {
                   1.732050807568877, 0.9976655833333342}}], 
                  
                  LineBox[{{3.8090581169268853`, 0.30083927083333345`}, {
                   4.154014618716017, 0.10167854166666668`}}], 
                  
                  LineBox[{{4.506239419128368, 0.10167854166666669`}, {
                   4.621575635957017, 0.16826793749999996`}}]}, {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{2.243327776829944, 0.2048141041666673}, {
                   2.598076211353315, 4.440892098500626*^-16}}], 
                  
                  LineBox[{{2.598076211353315, 4.440892098500626*^-16}, {
                   3.464101615137754, 0.5000000000000002}}], 
                  
                  LineBox[{{3.464101615137754, 0.5000000000000002}, {
                   3.8090581169268853`, 0.30083927083333345`}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667], 
                  
                  LineBox[{{1.4503941232682922`, 0.337385437500001}, {
                   1.3252659737054038`, 0.26514266666666775`}}], 
                  
                  LineBox[{{4.621575635957017, 0.16826793749999996`}, {
                   4.736911852785665, 0.23485733333333325`}}]}}, {
                 TagBox[
                  TooltipBox[{{
                    RGBColor[0.275, 0.622, 0.111], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU3cYx/EijP+fAaUIXjZFKjIg2yxkgAoHeJ6gIAEEh1OYMuvYhCVz
FJQx4XQCY6KOeVm6YIgJElSyTGEMxFshdFuni1yGQhmySaqw9hzaQrGpkhbm
SGbaZC++Lz4vnne/Z22eLGu/q0AgcFkMFluyWPjxR+ayGBPMZ27crm0h2NuR
8CubOw03JCnelecIpkqO2soDpyHDIPNQSQnGV46v7frRBN33kwIi3iIo767q
YvxM4NbstXpwKcEuW3C2ssQIaWVDrxZZ3PFacWqkrd0AEgXxUU2449dnsNTe
P+Xwt81jJXYt77Bs6oeNjJiH+dMHAwZn3DEkp7NYWcvB2dRabzMhOLoVs5hn
emi/uMRfJCZYsXwyiqnRw8nOOX/BZoJrElcdUm7SQ8jnn4hURQRvzvyRzRh0
EJ9/+7eKBoLHj1pKWbUOzHktV8//7nT8oaDhQDfqsOjYjfR98RTNJ4QZjFkH
3+RnRWyXUVSLenYqt+rhbnrTXnM9xfqzsveY83qwPYOW02qKF8rqJcpVHHjt
0vTOTFLURV0PYro5mHujbczHTlFSmFmk3MvDhEstH+7rgd893FPMiqbgwYE5
M6z2wHeq/3qNve+0wLp0s7zV4LA4cmRWXmAEYWtfIQo98GJSXB+7YIT8W6LL
8IRiaE5Tc7nCBHdcyB0Yobi7X/e23W6C4UdR2dpWiitvYqZtwzR8GcixYjnF
7KcTfNlKE9TMDb2LH1PMrS8NZv82QkK6sB0UFHndqfHyc0bwDxydlbZRDO61
1sljjbAQXRHT+DPFmF8Ug+UPDKBLD6nSDlPMuPJ8Bys1wMgtcbRgnGJy3f6d
bN+Uw20Wq4xd57TgWmIaU8eDUBlWrh2iGLfnNiqDeSiprAlu7KH4mSB1A9PB
wZ9JkwPSyy/uP+DAs+jk4/AzFB9u0sSy0Ry89LxKKiqk6DMvkbKEg6dZ6vmZ
NIrNDQ1bWLMePpyuHO0Jczrz3vUnFW5O79v1fqRKQ/7bmycHA5M/uZqvEAza
9tFBJpGDpsMDy0VfvdjXYQ6sB+R+EQUEA/hL4Ww/B6MKLz/xNoKhCQu7WeQh
1XRkmZYhuH7Z2JtsBw9dybMrGl8nGPvpkWx7+BRcXWf3FgQRTMmzhto7nb63
YjrOnmNweMtdzRf2xwZYUzDkq1pP8JRrSqxthxEspupXMIngP2HVRfNqIyRr
NC+rcgme+N4zR+5rAos2VNhYQfD///0vjaPTrQ==
                    "]]}, {
                    RGBColor[0.275, 0.622, 0.111], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    0.9876078204511061, 2.865783833333335}, {
                    0.9876078204511061, 3.1342171666666685`}, {
                    1.0205661537844395`, 3.1342171666666685`}, {
                    1.0205661537844395`, 2.865783833333335}}}]}}, "1"], 
                  Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.292, 0.438, 0.889], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{0.7602818204511055, 1.8657833333333347`}, {
                    0.7602818204511055, 2.134216666666668}, {
                    0.7967198204511055, 2.134216666666668}, {
                    0.9377106537844389, 1.9234615000000013`}, {
                    0.9377106537844389, 2.134216666666668}, {
                    0.9717689871177722, 2.134216666666668}, {
                    0.9717689871177722, 1.8657833333333347`}, {
                    0.9353306537844388, 1.8657833333333347`}, {
                    0.7943393204511056, 2.0767200000000012`}, {
                    0.7943393204511056, 1.8657833333333347`}}}]}, "2"], 
                  Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQzeemdmDXip/2aSH2MfEfv9vD+LmHEzMfLP9hn2Zx
dMOumz/tdx+rqj1g9tNeLObAvl3Wv+wD4rpm/J/70/6ow7/5u+b+sv+e/a/I
gfWXfWPrg9VWMr/tD5q3MTyw+GXv9XrlVqvtCP6XVV+9d8v8gfOVapfvsar4
Y3/hw/y8BQq/7O/OKXy+8+Qf+1tv8rrlP/y0X2204KKV9F/773GL0hfs/2nv
H7PVIiryr/2KUscshpqf9vf6Re9Itvy1f2vgM9le9ad9neUtu9vr/tq7Ju2u
bjj3w94tuEvA+shf+8qlFfnyOQj+umc+b+X/fYfzZ60//WF+33d7D3mpx7vW
/rX/sFvpx32t7/Y+2y07djX8td/IHcT84NI3+wD/SN1dwX/tC6Mb+R5UfbPn
Tbh37ZfwX/vfzHISDhbf7AuKU45WHfxj730s6/N/rm/2V9pebf6V98d+3vGS
3/vvfrXf13zzyS/RP/buJyr/yx//aq+eZ7O0attvOB+s3g/BP5HKvK3q0y/7
eC6P3/IPvtozc7ev/rXgl31f35NP8kLf7O03cC2s8v9lfyDQTlzB5Zv90hdT
l+4S/GV/NY/9b3zHN3uzLRo7dz3/aX8xedff+/e+QeJr70/7sxG5/+JNEfHN
8cR7xYMJCD4sPQAAtVcpPQ==
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQPffS72W77H7Zc09TTlF4/90exnda3L5lQdZ3+ze7
Y5ZEJf2yz7LoZnFg+m7f1Sc3f9bKX/ZTT08SZtj2zV5rwdxjtz78st8rf/fr
/sxv9kGMLlusvH7bB79M+Dvf+Zs9m0HPwV1bEfzcgz2c1sp/4Pxd92JNomv/
2F+oLRJRyPpmf69f9I7kkT/2J9JviCps/2Yvst3Q+RbXX/sDgXbiCizf7def
2l9mpffXPi3EPia+EMG/tKhc68E/BD8gUK83PuKH/Xadtgpp+b/2lTNkUuqX
/bBfyOL19ybDX3u/Cqf19i9/2M8LKnKc9eiPvUpExq//2j/tjy/boxy17Y99
2POUPQfif9rrlfcmS9f8sb+0/rJpQ8tP++aLPx/fcvwD0b/yp/2Mh2n7qhj+
2E8TX+O9YPdP+5wM8WO/tv+G81tWPT34KwDBr21/vz3qxy/738xyEg4zftqH
/TdZIbXul/2RO4wb6wN/2htuMz96K/mXfd/Wp577uX7C42ON1F6pBVN+2KPH
FwBygu9F
                    "]}]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.292, 0.438, 0.889], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{1.6263072242355434`, 0.36578333333333424`}, {
                    1.6263072242355434`, 0.6342166666666675}, {
                    1.6627452242355434`, 0.6342166666666675}, {
                    1.8037360575688768`, 0.42346150000000093`}, {
                    1.8037360575688768`, 0.6342166666666675}, {
                    1.83779439090221, 0.6342166666666675}, {1.83779439090221, 
                    0.36578333333333424`}, {1.8013560575688767`, 
                    0.36578333333333424`}, {1.6603647242355435`, 
                    0.5767200000000009}, {1.6603647242355435`, 
                    0.36578333333333424`}}}]}, "4"], 
                  Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{2.598076211353315, 4.440892098500626*^-16}, 
                    0.2]}, "5"], Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.464101615137754, 0.5000000000000002}, 0.2]}, 
                   "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQ7bxO6/iccwIODDbhje6OufthfI1cCx3eP0vsb2YF
Hb5zS8ChJHvNdfaczfZHjS8ei/ks4LDnydKOn/d32n9Yo7D/Dregw4z4z9OZ
tQ7YK9hJHqrRFnR4sdeQheH4QftJ07uP2AQh+DXtcq/mZCP4HH+8jtU0CTrE
tf0vYWY9aP+t+e+EO9MEHRLOvtv2g3G/fZZm52mb1YIOJu9Vq9h+7ba/XOy3
9MguQQePKPElbAe2229vUOsrOSroMIXvsMnP4E328quvP1O5IOig4ZFTzn9h
pf3Ejc63a64KOljEat67zT4bzmeIm2qozWi3H8bPkBI5yxwxZ//EJc/P3zkv
6JDTtOI3w5JV+yd16e+cc0TQQc/1/qn/Fzftn1xQvihmp6CDmucr8f+BO/Yf
3nLjTM5KQYcJB+Tr/lXv2T/bsurEmSmCDp2zg08yBOzfX7JP+ohOg6CD0eFI
FQahg/vX14ZfeJMJ9/9+T4uCAzyI8IGot0DwDb8tPMKjKOigtXa/KsP/A/sb
7jMdWsMj6BApvv0iw719+8+fSN7v80PAwfGJVM+/vbv3v5zWduDOCwGHz0Kd
+gxV2/ef9cw+GnNPAGr/pv3g+Los4PDkWYgRQ8hKeHz/+Mf29urx2fvR0wMA
cQwEAA==
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQnS744IDMFwGHAz8y78y+X7AfxteZwZ3/cvWi/bu8
LQ6w/BVwsPk8I+//9vX7kw682HeFT9Dhk9vlY//mb9l/quXEiSUKgg7pLHqL
GFJ27heRNTryx0zQQSj7oybDsd37D2q0HL8TiOBL+7bctMlF8POmWDw50izo
4Kx8Y8e/2J37tzeo9ZVMFXQ41Fy56F/vlv0tXW+XqywXdGg5YSrxt3r9/mz+
i1v+rBd0OFAsWiFyZSGczyB2uTXiryGczxE8xfux+DT7t8udvpqsEXRYwTe5
+c35JfbP5xZPW7JE0CGA0//FV/W19ukba5eLzBV0+NPYuuz//k32hW4CC1gm
CTrIlPod4/6z1b67iuVDCdB9T/5YxTJ77LBXmCh/4UkJ0LwW9S+/Ju+yV726
61hPiqCDQuXBXSy7dtvf+rbsRE4Qgp/QPuv4GgsEf94/maMtSoIOBfYPGhlb
dtpPjdE7+IUf6N4zsgK/xbfa+3Dln0gBhveSiOh5X1ZvsIfFB0Po4nDmKYvs
0eMLAJFd2c4=
                    "]}]}, "7"], Annotation[#, 7, "Tooltip"]& ], 
                 
                 TagBox[
                  TooltipBox[{{
                    RGBColor[0.275, 0.622, 0.111], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU3cYBvCDDZdMLgkbUC5KYRMVLzUhhMYw3goExbCgRjEqSplMhyyi
jIkzM+fsgnNjYA1iqQGppEC5ya2EgS3/UzuwMMpMUMfNURw4RjZtDfxPT9tT
xpKlJPvwfPh9evMkzxvxYf6hj3gEQbitBlazbjXjPeXXzUIV2GrOK+gTDAyL
Yv7w2NUNBSelIUQcA4PeZ28S+7rg7rMZfwphUItOV76tboOrdSW7JTkYWrxl
iT4jdbA+LVik2IThgK5iwscgA/mb+ljTy2Ugpn89r3KPR1lRfhupR8tAf8Mk
vvKrdvlF9mQcc7TV5QD/pGKuQ43s4fO7FTPLkK0M6rYf6UW7KgJDTX4YRqLo
dgerRWdS3bcIxBh+Hn9sdNI0Cs2zbCWurd6PXnrCYR1Kt00KqFkM85+6JTq3
69HVkR9ursQzoAorH+Ae6dHswPFcqFnzFy+TVeBldTnS96KcvmIFj/Wbc518
PXrPqJQofrNC9+uc/c4+HbotT9aaYljIeVK7zZlJI/yaPB7+HQuXK7GRe6pB
IS1NspkhFjL7vXY4h3qQ5aikOxyzELGUQtu1ncjACxzLirSB0jyYz2Q1IfWE
eZYU2aB92+fpVrLKZWLgVECFLd1l2qgR7hHchvBM+XMqzAZhNyDB94ISRgsj
Msg5Fg70KObsv7SClOdbRrawkOhemMbb3gnN+tz79EkWdp5OirPz1PAWPGbE
ViscvtPHN4fXg4+loYt6ttp/eE7HM9cCWRmWQ0axYE4ZG3TWVEF0QvvvSMLC
vtG2sVhKCo48Z4G4mAUq6cGGJfIijMrT1ukaWTDxtwTOo2J0/7M95wgNCx8b
M069gWqXI6WbrjHCRpfLulsWHG4daOOlg0t0AwudJTfiuVI1WiR8UsUkC0+z
C6Rc8I+op8RQjTJY8Df46+2yPsQ3hQxkCVhQ3uV/wnlqkLeThwTTVggq3p/q
KNKiV3XX2RmZFSQXjBs4YT8annbrIA+uWVGbP7/iteaHLQ/PUM3Mf3vTopqh
rz1Nxxj40kG22e89QCmWqh2CdxhQHF5otP/di/6asEZJRjE0/LuXvT2oY3Nw
lPgOhmOF4+ccbV2oYpKLposwbNVYprigdnSl9IVQfARDYVG1D3tWhfL24lAi
GcOt+p0eDk+FywJR6eRi1rcui4f6Ez4QXwIYrX+XOoFBOoXfX2wrh4Upzxjq
ewyGn1q/4i8ooKypOYDqxXD5eaw9sL0O/tSlh4lXMPz/v/8Bi9wlhQ==
                    
                    "]]}, {
                    RGBColor[0.275, 0.622, 0.111], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    0.12158241666666667`, 1.3657838333333354`}, {
                    0.12158241666666667`, 1.6342171666666687`}, {
                    0.15454074999999998`, 1.6342171666666687`}, {
                    0.15454074999999998`, 1.3657838333333354`}}}]}}, "8"], 
                  Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{1.0638489617756581`, 
                    0.04078333333333449}, {1.0638489617756581`, 
                    0.3092166666666678}, {1.099371461775658, 
                    0.3092166666666678}, {1.099371461775658, 
                    0.1989866666666678}, {1.2388979617756581`, 
                    0.1989866666666678}, {1.2388979617756581`, 
                    0.3092166666666678}, {1.2744196284423248`, 
                    0.3092166666666678}, {1.2744196284423248`, 
                    0.04078333333333449}, {1.2388979617756581`, 
                    0.04078333333333449}, {1.2388979617756581`, 
                    0.16731000000000115`}, {1.099371461775658, 
                    0.16731000000000115`}, {1.099371461775658, 
                    0.04078333333333449}}}]}, "9"], 
                  Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{4.787758198048744, 
                    0.1907833333333333}, {4.787758198048744, 
                    0.4592166666666666}, {4.823280698048744, 
                    0.4592166666666666}, {4.823280698048744, 
                    0.3489866666666666}, {4.962807198048744, 
                    0.3489866666666666}, {4.962807198048744, 
                    0.4592166666666666}, {4.998328864715411, 
                    0.4592166666666666}, {4.998328864715411, 
                    0.1907833333333333}, {4.962807198048744, 
                    0.1907833333333333}, {4.962807198048744, 0.31731}, {
                    4.823280698048744, 0.31731}, {4.823280698048744, 
                    0.1907833333333333}}}]}, "14"], 
                  Annotation[#, 14, "Tooltip"]& ]}}, AspectRatio -> 
               0.6479484409616163, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.0518358752769293}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "2"], 
                    SubscriptBox["\"H\"", "6"], 
                    SubscriptBox["\"Cl\"", "2"], 
                    SubscriptBox["\"N\"", "2"], 
                    SubscriptBox["\"O\"", "2"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["14", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "8"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "6"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 8}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 6}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["13", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "7"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "6"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 7}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 6}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"ClN(ONCCO)Cl\"", BaselinePosition -> Baseline, 
                    ContentPadding -> False, FrameMargins -> 0, 
                    ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True],
                     "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"YVOXUTAJXVGRDM-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
               AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{"Cl", "N", "O", "N", "C", "C", "O", "Cl"}, {
      Bond[{1, 2}, "Single"], 
      Bond[{2, 3}, "Single"], 
      Bond[{3, 4}, "Single"], 
      Bond[{4, 5}, "Single"], 
      Bond[{5, 6}, "Single"], 
      Bond[{6, 7}, "Single"], 
      Bond[{2, 8}, "Single"]}, {}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
                 ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{3.3707444455444797`, 2.286199951171875}, {
                   2.814744384509323, 3.1111999511718746`}}], 
                  
                  LineBox[{{2.814744384509323, 3.1111999511718746`}, {
                   1.8283443906128385`, 3.071399993896484}}], 
                  
                  LineBox[{{1.8283443906128385`, 3.071399993896484}, {
                   1.6174107131546487`, 3.4250217122903797`}}], 
                  
                  LineBox[{{3.3707444455444797`, 2.286199951171875}, {
                   3.0026435637042206`, 2.064962014437413}}], 
                  
                  LineBox[{{2.827659683783682, 1.249261876843336}, {
                   3.0307444455444794`, 0.9134000205993649}}], 
                  
                  LineBox[{{3.0307444455444794`, 0.9134000205993649}, {
                   3.889344451647995, 1.4286000061035153`}}], 
                  
                  LineBox[{{3.889344451647995, 1.4286000061035153`}, {
                   4.416544425708054, 0.4408000183105465}}], 
                  
                  LineBox[{{3.889344451647995, 1.4286000061035153`}, {
                   4.663344438296555, 1.8944000244140624`}}], 
                  
                  LineBox[{{1.9589021559057642`, 1.9088676772968987`}, {
                   1.5433443906128388`, 2.0127999877929685`}}], 
                  
                  LineBox[{{3.3707444455444797`, 2.286199951171875}, {
                   4.192544448596237, 2.978000030517578}}], 
                  LineBox[{{4.192544448596237, 2.978000030517578}, {
                   5.1707444455444795`, 2.7855999755859373`}}], 
                  
                  LineBox[{{5.1707444455444795`, 2.7855999755859373`}, {
                   6.229144408923386, 2.9419999694824215`}}], 
                  
                  LineBox[{{6.229144408923386, 2.9419999694824215`}, {
                   6.4206583561388655`, 3.2628439614741613`}}], 
                  
                  LineBox[{{5.1707444455444795`, 2.7855999755859373`}, {
                   5.220568521353179, 3.2081878739947154`}}], 
                  
                  LineBox[{{5.1707444455444795`, 2.7855999755859373`}, {
                   5.254416686792451, 2.435434046994752}}], 
                  
                  LineBox[{{5.876015727037219, 1.7722960204237883`}, {
                   6.23314450047612, 1.6686000061035153`}}], 
                  
                  LineBox[{{6.23314450047612, 1.6686000061035153`}, {
                   6.356344421130417, 0.7810000181198116}}], 
                  
                  LineBox[{{6.356344421130417, 0.7810000181198116}, {
                   7.361744353991745, 0.9722000122070309}}], 
                  
                  LineBox[{{7.361744353991745, 0.9722000122070309}, {
                   7.641203346376523, 0.6675235907222514}}], 
                  
                  LineBox[{{7.361744353991745, 0.9722000122070309}, {
                   7.484922333490708, 1.3491967246814212`}}], 
                  
                  LineBox[{{6.356344421130417, 0.7810000181198116}, {
                   5.51174443028569, 0.1549999999999998}}], 
                  
                  LineBox[{{6.356344421130417, 0.7810000181198116}, {
                   6.984944427233932, 0.}}], 
                  
                  LineBox[{{3.889344451647995, 1.4286000061035153`}, {
                   3.3707444455444797`, 2.286199951171875}}], 
                  
                  LineBox[{{5.51174443028569, 0.1549999999999998}, {
                   4.416544425708054, 0.4408000183105465}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061], 
                  
                  LineBox[{{1.6174107131546487`, 3.4250217122903797`}, {
                   1.4064770356964589`, 3.7786434306842756`}}], 
                  
                  LineBox[{{1.1713994178670655`, 3.926604208419175}, {
                   0.47108953425704925`, 3.922795815994887}}], 
                  LineBox[{{5.254416686792451, 2.435434046994752}, {
                   5.338088928040423, 2.085268118403567}}], 
                  
                  LineBox[{{5.518886953598317, 1.8759920347440615`}, {
                   5.876015727037219, 1.7722960204237883`}}], 
                  
                  LineBox[{{7.641203346376523, 0.6675235907222514}, {
                   7.9206623387613, 0.36284716923747196`}}], 
                  
                  LineBox[{{0.23820716912607265`, 4.072044280180918}, {
                   0.1731894395449995, 4.184776394028274}}], 
                  
                  LineBox[{{8.180256668124654, 0.2684828722783889}, {
                   8.356180277703153, 0.30956875854968247`}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609], 
                  
                  LineBox[{{3.0026435637042206`, 2.064962014437413}, {
                   2.6345426818639615`, 1.8437240777029513`}}], 
                  
                  LineBox[{{2.6245749220228842`, 1.585123733087307}, {
                   2.827659683783682, 1.249261876843336}}], 
                  
                  LineBox[{{2.3744599211986896`, 1.8049353668008288`}, {
                   1.9589021559057642`, 1.9088676772968987`}}], 
                  
                  LineBox[{{5.220568521353179, 3.2081878739947154`}, {
                   5.270392597161878, 3.630775772403493}}], 
                  
                  LineBox[{{7.484922333490708, 1.3491967246814212`}, {
                   7.60810031298967, 1.7261934371558114`}}], 
                  
                  LineBox[{{5.1771197882577145`, 3.9244651137969635`}, {
                   5.0248883954457675`, 4.025416276274362}}], 
                  
                  LineBox[{{5.41988753697655, 3.9154311852832335`}, {
                   5.5792007535450026`, 4.00478907911258}}], 
                  
                  LineBox[{{7.814448609120982, 1.9621671954346358`}, {
                   7.992961330092533, 2.0008807927143564`}}], 
                  
                  LineBox[{{7.530322964867222, 2.0927697357474044`}, {
                   7.45765841236029, 2.1733250584174635`}}]}, {
                  RGBColor[0.275132, 0.621793, 0.110932], 
                  
                  LineBox[{{6.4206583561388655`, 3.2628439614741613`}, {
                   6.6121723033543445`, 3.583687953465901}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667], 
                  LineBox[{{0.1731894395449995, 4.184776394028274}, {
                   0.10817170996392636`, 4.297508507875631}}], 
                  
                  LineBox[{{5.0248883954457675`, 4.025416276274362}, {
                   4.872657002633821, 4.126367438751761}}], 
                  
                  LineBox[{{5.5792007535450026`, 4.00478907911258}, {
                   5.738513970113455, 4.094146972941926}}], 
                  
                  LineBox[{{8.356180277703153, 0.30956875854968247`}, {
                   8.532103887281654, 0.35065464482097597`}}], 
                  
                  LineBox[{{7.992961330092533, 2.0008807927143564`}, {
                   8.171474051064084, 2.0395943899940767`}}], 
                  
                  LineBox[{{7.45765841236029, 2.1733250584174635`}, {
                   7.384993859853359, 2.2538803810875225`}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.3707444455444797`, 2.286199951171875}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.814744384509323, 3.1111999511718746`}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.8283443906128385`, 3.071399993896484}, 0.2]}, 
                   "3"], Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {1.317744415026901, 3.92740005493164}, 
                    Center, {0.6014266894991513, 0.37087979185781}], "4"], 
                  Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0.32474453709721374`, 3.921999969482422},
                     Center, {0.6014266894991513, 0.37087979185781}], "5"], 
                  Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {2.5125443723022918`, 
                    1.7704000091552732`}, Center, {0.6014266894991513, 
                    0.37087979185781}], "6"], Annotation[#, 6, "Tooltip"]& ], 
                 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.0307444455444794`, 0.9134000205993649}, 0.2]}, 
                   "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.889344451647995, 1.4286000061035153`}, 0.2]}, 
                   "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.416544425708054, 0.4408000183105465}, 0.2]}, 
                   "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.663344438296555, 1.8944000244140624`}, 0.2]}, 
                   "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.5433443906128388`, 2.0127999877929685`}, 0.2]},
                    "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.192544448596237, 2.978000030517578}, 0.2]}, 
                   "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.1707444455444795`, 2.7855999755859373`}, 0.2]},
                    "13"], Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.229144408923386, 2.9419999694824215`}, 0.2]}, 
                   "14"], Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"Cl\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {6.7231445004761206`, 3.769600067138671}, 
                    Center, {0.6014266894991513, 0.37087979185781}], "15"], 
                  Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.2957444455444795`, 
                    3.8458000183105465`}, Center, {0.6014266894991513, 
                    0.37087979185781}], "16"], 
                  Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.378344428759812, 1.9168000030517574`}, 
                    Center, {0.6014266894991513, 0.37087979185781}], "17"], 
                  Annotation[#, 17, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.23314450047612, 1.6686000061035153`}, 0.2]}, 
                   "18"], Annotation[#, 18, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.356344421130417, 0.7810000181198116}, 0.2]}, 
                   "19"], Annotation[#, 19, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{7.361744353991745, 0.9722000122070309}, 0.2]}, 
                   "20"], Annotation[#, 20, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.037744415026902, 0.23520000457763635`},
                     Center, {0.6014266894991513, 0.37087979185781}], "21"], 
                  Annotation[#, 21, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {7.675344512683151, 1.932000045776367}, 
                    Center, {0.6014266894991513, 0.37087979185781}], "22"], 
                  Annotation[#, 22, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.51174443028569, 0.1549999999999998}, 0.2]}, 
                   "23"], Annotation[#, 23, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.984944427233932, 0.}, 0.2]}, "24"], 
                  Annotation[#, 24, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0., 4.48506389624875}, Center, {
                    0.6014266894991513, 0.37087979185781}], "29"], 
                  Annotation[#, 29, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.754032345347056, 4.205032534238178}, 
                    Center, {0.6014266894991513, 0.37087979185781}], "44"], 
                  Annotation[#, 44, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.862657061545525, 4.163778139914614}, 
                    Center, {0.6014266894991513, 0.37087979185781}], "45"], 
                  Annotation[#, 45, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.670711695089057, 0.3830256531326668}, 
                    Center, {0.6014266894991513, 0.37087979185781}], "49"], 
                  Annotation[#, 49, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.310578147501914, 2.069761539652345}, 
                    Center, {0.6014266894991513, 0.37087979185781}], "50"], 
                  Annotation[#, 50, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {7.2399723120374295`, 2.41465007105856}, 
                    Center, {0.6014266894991513, 0.37087979185781}], "51"], 
                  Annotation[#, 51, "Tooltip"]& ]}}, AspectRatio -> 
               0.5338965714830443, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.04271172571864354}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "16"], 
                    SubscriptBox["\"H\"", "32"], "\"Cl\"", 
                    SubscriptBox["\"N\"", "3"], 
                    SubscriptBox["\"O\"", "4"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["56", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "24"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "32"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 24}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 32}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["57", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "25"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "32"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 25}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 32}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
          GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 Appearance -> None, BaseStyle -> {}, 
                ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
                Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{3.3707444455444797`, 2.286199951171875}, {
                   2.814744384509323, 3.1111999511718746`}}], 
                  
                  LineBox[{{2.814744384509323, 3.1111999511718746`}, {
                   1.8283443906128385`, 3.071399993896484}}], 
                  
                  LineBox[{{1.8283443906128385`, 3.071399993896484}, {
                   1.6174107131546487`, 3.4250217122903797`}}], 
                  
                  LineBox[{{3.3707444455444797`, 2.286199951171875}, {
                   3.0026435637042206`, 2.064962014437413}}], 
                  
                  LineBox[{{2.827659683783682, 1.249261876843336}, {
                   3.0307444455444794`, 0.9134000205993649}}], 
                  
                  LineBox[{{3.0307444455444794`, 0.9134000205993649}, {
                   3.889344451647995, 1.4286000061035153`}}], 
                  
                  LineBox[{{3.889344451647995, 1.4286000061035153`}, {
                   4.416544425708054, 0.4408000183105465}}], 
                  
                  LineBox[{{3.889344451647995, 1.4286000061035153`}, {
                   4.663344438296555, 1.8944000244140624`}}], 
                  
                  LineBox[{{1.9589021559057642`, 1.9088676772968987`}, {
                   1.5433443906128388`, 2.0127999877929685`}}], 
                  
                  LineBox[{{3.3707444455444797`, 2.286199951171875}, {
                   4.192544448596237, 2.978000030517578}}], 
                  
                  LineBox[{{4.192544448596237, 2.978000030517578}, {
                   5.1707444455444795`, 2.7855999755859373`}}], 
                  
                  LineBox[{{5.1707444455444795`, 2.7855999755859373`}, {
                   6.229144408923386, 2.9419999694824215`}}], 
                  
                  LineBox[{{6.229144408923386, 2.9419999694824215`}, {
                   6.4206583561388655`, 3.2628439614741613`}}], 
                  
                  LineBox[{{5.1707444455444795`, 2.7855999755859373`}, {
                   5.220568521353179, 3.2081878739947154`}}], 
                  
                  LineBox[{{5.1707444455444795`, 2.7855999755859373`}, {
                   5.254416686792451, 2.435434046994752}}], 
                  
                  LineBox[{{5.876015727037219, 1.7722960204237883`}, {
                   6.23314450047612, 1.6686000061035153`}}], 
                  
                  LineBox[{{6.23314450047612, 1.6686000061035153`}, {
                   6.356344421130417, 0.7810000181198116}}], 
                  
                  LineBox[{{6.356344421130417, 0.7810000181198116}, {
                   7.361744353991745, 0.9722000122070309}}], 
                  
                  LineBox[{{7.361744353991745, 0.9722000122070309}, {
                   7.641203346376523, 0.6675235907222514}}], 
                  LineBox[{{7.361744353991745, 0.9722000122070309}, {
                   7.484922333490708, 1.3491967246814212`}}], 
                  
                  LineBox[{{6.356344421130417, 0.7810000181198116}, {
                   5.51174443028569, 0.1549999999999998}}], 
                  
                  LineBox[{{6.356344421130417, 0.7810000181198116}, {
                   6.984944427233932, 0.}}], 
                  
                  LineBox[{{3.889344451647995, 1.4286000061035153`}, {
                   3.3707444455444797`, 2.286199951171875}}], 
                  
                  LineBox[{{5.51174443028569, 0.1549999999999998}, {
                   4.416544425708054, 0.4408000183105465}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061], 
                  
                  LineBox[{{1.6174107131546487`, 3.4250217122903797`}, {
                   1.4064770356964589`, 3.7786434306842756`}}], 
                  
                  LineBox[{{1.1713994178670655`, 3.926604208419175}, {
                   0.47108953425704925`, 3.922795815994887}}], 
                  
                  LineBox[{{5.254416686792451, 2.435434046994752}, {
                   5.338088928040423, 2.085268118403567}}], 
                  
                  LineBox[{{5.518886953598317, 1.8759920347440615`}, {
                   5.876015727037219, 1.7722960204237883`}}], 
                  
                  LineBox[{{7.641203346376523, 0.6675235907222514}, {
                   7.9206623387613, 0.36284716923747196`}}], 
                  
                  LineBox[{{0.23820716912607265`, 4.072044280180918}, {
                   0.1731894395449995, 4.184776394028274}}], 
                  
                  LineBox[{{8.180256668124654, 0.2684828722783889}, {
                   8.356180277703153, 0.30956875854968247`}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609], 
                  
                  LineBox[{{3.0026435637042206`, 2.064962014437413}, {
                   2.6345426818639615`, 1.8437240777029513`}}], 
                  
                  LineBox[{{2.6245749220228842`, 1.585123733087307}, {
                   2.827659683783682, 1.249261876843336}}], 
                  
                  LineBox[{{2.3744599211986896`, 1.8049353668008288`}, {
                   1.9589021559057642`, 1.9088676772968987`}}], 
                  
                  LineBox[{{5.220568521353179, 3.2081878739947154`}, {
                   5.270392597161878, 3.630775772403493}}], 
                  LineBox[{{7.484922333490708, 1.3491967246814212`}, {
                   7.60810031298967, 1.7261934371558114`}}], 
                  
                  LineBox[{{5.1771197882577145`, 3.9244651137969635`}, {
                   5.0248883954457675`, 4.025416276274362}}], 
                  
                  LineBox[{{5.41988753697655, 3.9154311852832335`}, {
                   5.5792007535450026`, 4.00478907911258}}], 
                  
                  LineBox[{{7.814448609120982, 1.9621671954346358`}, {
                   7.992961330092533, 2.0008807927143564`}}], 
                  
                  LineBox[{{7.530322964867222, 2.0927697357474044`}, {
                   7.45765841236029, 2.1733250584174635`}}]}, {
                  RGBColor[0.275132, 0.621793, 0.110932], 
                  
                  LineBox[{{6.4206583561388655`, 3.2628439614741613`}, {
                   6.6121723033543445`, 3.583687953465901}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667], 
                  
                  LineBox[{{0.1731894395449995, 4.184776394028274}, {
                   0.10817170996392636`, 4.297508507875631}}], 
                  
                  LineBox[{{5.0248883954457675`, 4.025416276274362}, {
                   4.872657002633821, 4.126367438751761}}], 
                  
                  LineBox[{{5.5792007535450026`, 4.00478907911258}, {
                   5.738513970113455, 4.094146972941926}}], 
                  
                  LineBox[{{8.356180277703153, 0.30956875854968247`}, {
                   8.532103887281654, 0.35065464482097597`}}], 
                  
                  LineBox[{{7.992961330092533, 2.0008807927143564`}, {
                   8.171474051064084, 2.0395943899940767`}}], 
                  
                  LineBox[{{7.45765841236029, 2.1733250584174635`}, {
                   7.384993859853359, 2.2538803810875225`}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.3707444455444797`, 2.286199951171875}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.814744384509323, 3.1111999511718746`}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.8283443906128385`, 3.071399993896484}, 0.2]}, 
                   "3"], Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {1.317744415026901, 3.92740005493164}, 
                    Center, {0.6014266894991513, 0.37087979185781}], "4"], 
                  Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0.32474453709721374`, 3.921999969482422},
                     Center, {0.6014266894991513, 0.37087979185781}], "5"], 
                  Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {2.5125443723022918`, 
                    1.7704000091552732`}, Center, {0.6014266894991513, 
                    0.37087979185781}], "6"], Annotation[#, 6, "Tooltip"]& ], 
                 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.0307444455444794`, 0.9134000205993649}, 0.2]}, 
                   "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.889344451647995, 1.4286000061035153`}, 0.2]}, 
                   "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.416544425708054, 0.4408000183105465}, 0.2]}, 
                   "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.663344438296555, 1.8944000244140624`}, 0.2]}, 
                   "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.5433443906128388`, 2.0127999877929685`}, 0.2]},
                    "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.192544448596237, 2.978000030517578}, 0.2]}, 
                   "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.1707444455444795`, 2.7855999755859373`}, 0.2]},
                    "13"], Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.229144408923386, 2.9419999694824215`}, 0.2]}, 
                   "14"], Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"Cl\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {6.7231445004761206`, 3.769600067138671}, 
                    Center, {0.6014266894991513, 0.37087979185781}], "15"], 
                  Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.2957444455444795`, 
                    3.8458000183105465`}, Center, {0.6014266894991513, 
                    0.37087979185781}], "16"], 
                  Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.378344428759812, 1.9168000030517574`}, 
                    Center, {0.6014266894991513, 0.37087979185781}], "17"], 
                  Annotation[#, 17, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.23314450047612, 1.6686000061035153`}, 0.2]}, 
                   "18"], Annotation[#, 18, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.356344421130417, 0.7810000181198116}, 0.2]}, 
                   "19"], Annotation[#, 19, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{7.361744353991745, 0.9722000122070309}, 0.2]}, 
                   "20"], Annotation[#, 20, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.037744415026902, 0.23520000457763635`},
                     Center, {0.6014266894991513, 0.37087979185781}], "21"], 
                  Annotation[#, 21, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {7.675344512683151, 1.932000045776367}, 
                    Center, {0.6014266894991513, 0.37087979185781}], "22"], 
                  Annotation[#, 22, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.51174443028569, 0.1549999999999998}, 0.2]}, 
                   "23"], Annotation[#, 23, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.984944427233932, 0.}, 0.2]}, "24"], 
                  Annotation[#, 24, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0., 4.48506389624875}, Center, {
                    0.6014266894991513, 0.37087979185781}], "29"], 
                  Annotation[#, 29, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.754032345347056, 4.205032534238178}, 
                    Center, {0.6014266894991513, 0.37087979185781}], "44"], 
                  Annotation[#, 44, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.862657061545525, 4.163778139914614}, 
                    Center, {0.6014266894991513, 0.37087979185781}], "45"], 
                  Annotation[#, 45, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.670711695089057, 0.3830256531326668}, 
                    Center, {0.6014266894991513, 0.37087979185781}], "49"], 
                  Annotation[#, 49, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.310578147501914, 2.069761539652345}, 
                    Center, {0.6014266894991513, 0.37087979185781}], "50"], 
                  Annotation[#, 50, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {7.2399723120374295`, 2.41465007105856}, 
                    Center, {0.6014266894991513, 0.37087979185781}], "51"], 
                  Annotation[#, 51, "Tooltip"]& ]}}, AspectRatio -> 
               0.5338965714830443, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.04271172571864354}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "16"], 
                    SubscriptBox["\"H\"", "32"], "\"Cl\"", 
                    SubscriptBox["\"N\"", "3"], 
                    SubscriptBox["\"O\"", "4"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["56", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "24"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "32"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 24}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 32}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["57", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "25"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "32"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 25}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 32}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"C12(CCOO)N(C)CC1(C)CCC(C(O)N)(C)COC(CCl)(N)C2\"", 
                    BaselinePosition -> Baseline, ContentPadding -> False, 
                    FrameMargins -> 0, ImageSize -> {{1, 300}, Automatic}, 
                    StripOnInput -> True], "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"IZYDDQRHTIUSBA-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
               AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{
     "C", "C", "C", "O", "O", "N", "C", "C", "C", "C", "C", "C", "C", "C", 
      "Cl", "N", "O", "C", "C", "C", "O", "N", "C", "C"}, {
      Bond[{1, 2}, "Single"], 
      Bond[{2, 3}, "Single"], 
      Bond[{3, 4}, "Single"], 
      Bond[{4, 5}, "Single"], 
      Bond[{1, 6}, "Single"], 
      Bond[{6, 7}, "Single"], 
      Bond[{7, 8}, "Single"], 
      Bond[{8, 9}, "Single"], 
      Bond[{8, 10}, "Single"], 
      Bond[{6, 11}, "Single"], 
      Bond[{1, 12}, "Single"], 
      Bond[{12, 13}, "Single"], 
      Bond[{13, 14}, "Single"], 
      Bond[{14, 15}, "Single"], 
      Bond[{13, 16}, "Single"], 
      Bond[{13, 17}, "Single"], 
      Bond[{17, 18}, "Single"], 
      Bond[{18, 19}, "Single"], 
      Bond[{19, 20}, "Single"], 
      Bond[{20, 21}, "Single"], 
      Bond[{20, 22}, "Single"], 
      Bond[{19, 23}, "Single"], 
      Bond[{19, 24}, "Single"], 
      Bond[{8, 1}, "Single"], 
      Bond[{23, 9}, "Single"]}, {}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
                 ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{2.4717815070238647`, 2.3660254037844393`}, {
                   2.7988824842356683`, 2.6404957131205915`}}], 
                  
                  LineBox[{{3.135998658758954, 3.586304279837338}, {
                   3.064177772475911, 3.993620766483187}}], 
                  
                  LineBox[{{2.4717815070238647`, 2.3660254037844393`}, {
                   1.9717815070238642`, 1.5000000000000004`}}], 
                  
                  LineBox[{{1.9717815070238642`, 1.5000000000000004`}, {
                   1.5705327579482813`, 1.646042601200061}}], 
                  
                  LineBox[{{1.9717815070238642`, 1.5000000000000004`}, {
                   1.798133329356934, 0.5151922469877923}}], 
                  
                  LineBox[{{2.4717815070238647`, 2.3660254037844393`}, {
                   1.705737063904886, 3.0088130134709785`}}], 
                  
                  LineBox[{{1.705737063904886, 3.0088130134709785`}, {
                   1.8793852415718166`, 3.993620766483186}}], 
                  
                  LineBox[{{1.8793852415718166`, 3.993620766483186}, {
                   1.113340798452838, 4.636408376169726}}], 
                  
                  LineBox[{{1.113340798452838, 4.636408376169726}, {
                   1.2869889761197677`, 5.621216129181933}}], 
                  
                  LineBox[{{1.705737063904886, 3.0088130134709785`}, {
                   1.3044883148293032`, 2.862770412270918}}], 
                  
                  LineBox[{{2.4717815070238647`, 2.3660254037844393`}, {
                   2.9717815070238642`, 1.5}}], 
                  LineBox[{{2.9717815070238642`, 1.5}, {3.3433064052473886`, 
                   1.2854999999999999`}}], 
                  
                  LineBox[{{3.837806910808303, 0.392}, {3.837806910808303, 
                   0.}}], 
                  
                  LineBox[{{4.332307416369218, 1.2854999999999999`}, {
                   4.703832314592742, 1.5}}], 
                  
                  LineBox[{{4.703832314592742, 1.5}, {5.073625162008698, 
                   1.2865}}], 
                  
                  LineBox[{{6.0660902747456635`, 1.2865}, {6.435883122161619, 
                   1.5}}], 
                  
                  LineBox[{{6.435883122161619, 1.5}, {6.805675969577575, 
                   1.2865}}], 
                  
                  LineBox[{{2.9717815070238642`, 1.5}, {1.9717815070238642`, 
                   1.5000000000000004`}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061], 
                  
                  LineBox[{{2.7988824842356683`, 2.6404957131205915`}, {
                   3.1259834614474715`, 2.914966022456744}}], 
                  
                  LineBox[{{3.2078195450419966`, 3.1789877931914887`}, {
                   3.135998658758954, 3.586304279837338}}], 
                  
                  LineBox[{{1.3044883148293032`, 2.862770412270918}, {
                   0.9032395657537204, 2.7167278110708573`}}], 
                  
                  LineBox[{{0.6542019544236072, 2.7606398611595444`}, {
                   0.40370542152370137`, 2.970831409527043}}], 
                  
                  LineBox[{{5.073625162008698, 1.2865}, {5.4434180094246525`, 
                   1.073}}], 
                  
                  LineBox[{{5.696297427329709, 1.073}, {6.0660902747456635`, 
                   1.2865}}], 
                  
                  LineBox[{{6.805675969577575, 1.2865}, {7.175468816993529, 
                   1.073}}], 
                  
                  LineBox[{{7.428348234898586, 1.0730000000000002`}, {
                   8.041494220777967, 1.4269999999999998`}}], 
                  
                  LineBox[{{8.294373638683023, 1.427}, {8.451124236768006, 
                   1.3365}}]}, {
                  RGBColor[0.602953, 0.646767, 0.0900267], 
                  
                  LineBox[{{1.5705327579482813`, 1.646042601200061}, {
                   1.1692840088726983`, 1.7920852024001217`}}], 
                  
                  LineBox[{{0.9202463975425851, 1.7481731523114346`}, {
                   0.78159235333805, 1.6318285949581708`}}]}, {
                  RGBColor[0.275132, 0.621793, 0.110932], 
                  
                  LineBox[{{0.40370542152370137`, 2.970831409527043}, {
                   0.15320888862379559`, 3.1810229578945415`}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609], 
                  
                  LineBox[{{3.3433064052473886`, 1.2854999999999999`}, {
                   3.7148313034709126`, 1.071}}], 
                  
                  LineBox[{{3.837806910808303, 0.784}, {3.837806910808303, 
                   0.392}}], 
                  
                  LineBox[{{3.9607825181456935`, 1.071}, {4.332307416369218, 
                   1.2854999999999999`}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667], 
                  
                  LineBox[{{0.78159235333805, 1.6318285949581708`}, {
                   0.642938309133515, 1.5154840376049072`}}], 
                  
                  LineBox[{{8.451124236768006, 1.3365}, {8.607874834852991, 
                   1.2459999999999998`}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.4717815070238647`, 2.3660254037844393`}, 0.2]},
                    "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {3.237825950142842, 3.008813013470979}, 
                    Center, {0.6, 0.37}], "2"], 
                  Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.064177772475911, 3.993620766483187}, 0.2]}, 
                   "3"], Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.9717815070238642`, 1.5000000000000004`}, 0.2]},
                    "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"S\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {1.0320888862379558`, 
                    1.8420201433256693`}, Center, {0.6, 0.37}], "5"], 
                  Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.798133329356934, 0.5151922469877923}, 0.2]}, 
                   "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.705737063904886, 3.0088130134709785`}, 0.2]}, 
                   "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.8793852415718166`, 3.993620766483186}, 0.2]}, 
                   "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.113340798452838, 4.636408376169726}, 0.2]}, 
                   "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.2869889761197677`, 5.621216129181933}, 0.2]}, 
                   "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0.7660444431189779, 2.6667928701453096`},
                     Center, {0.6, 0.37}], "11"], 
                  Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"Cl\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0., 3.3095804798318493`}, Center, {0.6, 
                    0.37}], "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.9717815070238642`, 1.5}, 0.2]}, "13"], 
                  Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {3.837806910808303, 1.}, Center, {0.6, 
                    0.37}], "14"], Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.837806910808303, 0.}, 0.2]}, "15"], 
                  Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.703832314592742, 1.5}, 0.2]}, "16"], 
                  Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.569857718377181, 1.}, Center, {0.6, 
                    0.37}], "17"], Annotation[#, 17, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.435883122161619, 1.5}, 0.2]}, "18"], 
                  Annotation[#, 18, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {7.301908525946057, 1.}, Center, {0.6, 
                    0.37}], "19"], Annotation[#, 19, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.167933929730495, 1.5}, Center, {0.6, 
                    0.37}], "20"], Annotation[#, 20, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0.5341599982106202, 1.4242081970294187`},
                     Center, {0.6, 0.37}], "24"], 
                  Annotation[#, 24, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.73085044219038, 1.1749999999999998`}, 
                    Center, {0.6, 0.37}], "44"], 
                  Annotation[#, 44, "Tooltip"]& ]}}, AspectRatio -> 
               0.7121767042572998, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.056974136340583986`}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "12"], 
                    SubscriptBox["\"H\"", "24"], "\"Cl\"", "\"N\"", 
                    SubscriptBox["\"O\"", "5"], "\"S\""}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["44", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "20"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "24"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 20}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 24}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["44", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "20"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "24"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 20}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 24}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
          GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 Appearance -> None, BaseStyle -> {}, 
                ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
                Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{2.4717815070238647`, 2.3660254037844393`}, {
                   2.7988824842356683`, 2.6404957131205915`}}], 
                  
                  LineBox[{{3.135998658758954, 3.586304279837338}, {
                   3.064177772475911, 3.993620766483187}}], 
                  
                  LineBox[{{2.4717815070238647`, 2.3660254037844393`}, {
                   1.9717815070238642`, 1.5000000000000004`}}], 
                  
                  LineBox[{{1.9717815070238642`, 1.5000000000000004`}, {
                   1.5705327579482813`, 1.646042601200061}}], 
                  
                  LineBox[{{1.9717815070238642`, 1.5000000000000004`}, {
                   1.798133329356934, 0.5151922469877923}}], 
                  
                  LineBox[{{2.4717815070238647`, 2.3660254037844393`}, {
                   1.705737063904886, 3.0088130134709785`}}], 
                  
                  LineBox[{{1.705737063904886, 3.0088130134709785`}, {
                   1.8793852415718166`, 3.993620766483186}}], 
                  
                  LineBox[{{1.8793852415718166`, 3.993620766483186}, {
                   1.113340798452838, 4.636408376169726}}], 
                  
                  LineBox[{{1.113340798452838, 4.636408376169726}, {
                   1.2869889761197677`, 5.621216129181933}}], 
                  
                  LineBox[{{1.705737063904886, 3.0088130134709785`}, {
                   1.3044883148293032`, 2.862770412270918}}], 
                  
                  LineBox[{{2.4717815070238647`, 2.3660254037844393`}, {
                   2.9717815070238642`, 1.5}}], 
                  
                  LineBox[{{2.9717815070238642`, 1.5}, {3.3433064052473886`, 
                   1.2854999999999999`}}], 
                  
                  LineBox[{{3.837806910808303, 0.392}, {3.837806910808303, 
                   0.}}], 
                  
                  LineBox[{{4.332307416369218, 1.2854999999999999`}, {
                   4.703832314592742, 1.5}}], 
                  
                  LineBox[{{4.703832314592742, 1.5}, {5.073625162008698, 
                   1.2865}}], 
                  
                  LineBox[{{6.0660902747456635`, 1.2865}, {6.435883122161619, 
                   1.5}}], 
                  
                  LineBox[{{6.435883122161619, 1.5}, {6.805675969577575, 
                   1.2865}}], 
                  LineBox[{{2.9717815070238642`, 1.5}, {1.9717815070238642`, 
                   1.5000000000000004`}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061], 
                  
                  LineBox[{{2.7988824842356683`, 2.6404957131205915`}, {
                   3.1259834614474715`, 2.914966022456744}}], 
                  
                  LineBox[{{3.2078195450419966`, 3.1789877931914887`}, {
                   3.135998658758954, 3.586304279837338}}], 
                  
                  LineBox[{{1.3044883148293032`, 2.862770412270918}, {
                   0.9032395657537204, 2.7167278110708573`}}], 
                  
                  LineBox[{{0.6542019544236072, 2.7606398611595444`}, {
                   0.40370542152370137`, 2.970831409527043}}], 
                  
                  LineBox[{{5.073625162008698, 1.2865}, {5.4434180094246525`, 
                   1.073}}], 
                  
                  LineBox[{{5.696297427329709, 1.073}, {6.0660902747456635`, 
                   1.2865}}], 
                  
                  LineBox[{{6.805675969577575, 1.2865}, {7.175468816993529, 
                   1.073}}], 
                  
                  LineBox[{{7.428348234898586, 1.0730000000000002`}, {
                   8.041494220777967, 1.4269999999999998`}}], 
                  
                  LineBox[{{8.294373638683023, 1.427}, {8.451124236768006, 
                   1.3365}}]}, {
                  RGBColor[0.602953, 0.646767, 0.0900267], 
                  
                  LineBox[{{1.5705327579482813`, 1.646042601200061}, {
                   1.1692840088726983`, 1.7920852024001217`}}], 
                  
                  LineBox[{{0.9202463975425851, 1.7481731523114346`}, {
                   0.78159235333805, 1.6318285949581708`}}]}, {
                  RGBColor[0.275132, 0.621793, 0.110932], 
                  
                  LineBox[{{0.40370542152370137`, 2.970831409527043}, {
                   0.15320888862379559`, 3.1810229578945415`}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609], 
                  
                  LineBox[{{3.3433064052473886`, 1.2854999999999999`}, {
                   3.7148313034709126`, 1.071}}], 
                  
                  LineBox[{{3.837806910808303, 0.784}, {3.837806910808303, 
                   0.392}}], 
                  
                  LineBox[{{3.9607825181456935`, 1.071}, {4.332307416369218, 
                   1.2854999999999999`}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667], 
                  
                  LineBox[{{0.78159235333805, 1.6318285949581708`}, {
                   0.642938309133515, 1.5154840376049072`}}], 
                  
                  LineBox[{{8.451124236768006, 1.3365}, {8.607874834852991, 
                   1.2459999999999998`}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.4717815070238647`, 2.3660254037844393`}, 0.2]},
                    "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {3.237825950142842, 3.008813013470979}, 
                    Center, {0.6, 0.37}], "2"], 
                  Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.064177772475911, 3.993620766483187}, 0.2]}, 
                   "3"], Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.9717815070238642`, 1.5000000000000004`}, 0.2]},
                    "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"S\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {1.0320888862379558`, 
                    1.8420201433256693`}, Center, {0.6, 0.37}], "5"], 
                  Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.798133329356934, 0.5151922469877923}, 0.2]}, 
                   "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.705737063904886, 3.0088130134709785`}, 0.2]}, 
                   "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.8793852415718166`, 3.993620766483186}, 0.2]}, 
                   "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.113340798452838, 4.636408376169726}, 0.2]}, 
                   "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.2869889761197677`, 5.621216129181933}, 0.2]}, 
                   "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0.7660444431189779, 2.6667928701453096`},
                     Center, {0.6, 0.37}], "11"], 
                  Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"Cl\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0., 3.3095804798318493`}, Center, {0.6, 
                    0.37}], "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.9717815070238642`, 1.5}, 0.2]}, "13"], 
                  Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {3.837806910808303, 1.}, Center, {0.6, 
                    0.37}], "14"], Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.837806910808303, 0.}, 0.2]}, "15"], 
                  Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.703832314592742, 1.5}, 0.2]}, "16"], 
                  Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.569857718377181, 1.}, Center, {0.6, 
                    0.37}], "17"], Annotation[#, 17, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.435883122161619, 1.5}, 0.2]}, "18"], 
                  Annotation[#, 18, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {7.301908525946057, 1.}, Center, {0.6, 
                    0.37}], "19"], Annotation[#, 19, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.167933929730495, 1.5}, Center, {0.6, 
                    0.37}], "20"], Annotation[#, 20, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0.5341599982106202, 1.4242081970294187`},
                     Center, {0.6, 0.37}], "24"], 
                  Annotation[#, 24, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.73085044219038, 1.1749999999999998`}, 
                    Center, {0.6, 0.37}], "44"], 
                  Annotation[#, 44, "Tooltip"]& ]}}, AspectRatio -> 
               0.7121767042572998, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.056974136340583986`}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "12"], 
                    SubscriptBox["\"H\"", "24"], "\"Cl\"", "\"N\"", 
                    SubscriptBox["\"O\"", "5"], "\"S\""}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["44", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "20"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "24"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 20}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 24}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["44", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "20"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "24"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 20}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 24}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"C1(OC)(C(CCC)OCl)C(S)(C)C1N(C)COCOO\"", 
                    BaselinePosition -> Baseline, ContentPadding -> False, 
                    FrameMargins -> 0, ImageSize -> {{1, 300}, Automatic}, 
                    StripOnInput -> True], "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"MLRLXZOUOQSEOZ-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
               AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{
     "C", "O", "C", "C", "S", "C", "C", "C", "C", "C", "O", "Cl", "C", "N", 
      "C", "C", "O", "C", "O", "O"}, {
      Bond[{1, 2}, "Single"], 
      Bond[{2, 3}, "Single"], 
      Bond[{1, 4}, "Single"], 
      Bond[{4, 5}, "Single"], 
      Bond[{4, 6}, "Single"], 
      Bond[{1, 7}, "Single"], 
      Bond[{7, 8}, "Single"], 
      Bond[{8, 9}, "Single"], 
      Bond[{9, 10}, "Single"], 
      Bond[{7, 11}, "Single"], 
      Bond[{11, 12}, "Single"], 
      Bond[{1, 13}, "Single"], 
      Bond[{13, 14}, "Single"], 
      Bond[{14, 15}, "Single"], 
      Bond[{14, 16}, "Single"], 
      Bond[{16, 17}, "Single"], 
      Bond[{17, 18}, "Single"], 
      Bond[{18, 19}, "Single"], 
      Bond[{19, 20}, "Single"], 
      Bond[{13, 4}, "Single"]}, {}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
                 ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  RGBColor[0.602953, 0.646767, 0.0900267], 
                  
                  LineBox[{{2.695920811681694, 1.564867985633055}, {
                   2.934040798756902, 1.2444339622989493`}}], 
                  
                  LineBox[{{2.667063495511706, 1.928418886540373}, {
                   2.845812091843783, 2.2712094318260947`}}], 
                  
                  LineBox[{{3.395352562627918, 2.4043031187723054`}, {
                   3.7661444370799764`, 2.1946062604327947`}}], 
                  
                  LineBox[{{4.018221516083224, 2.19661189163359}, {
                   4.321079344191698, 2.3743083530697966`}}]}, {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{2.934040798756902, 1.2444339622989493`}, {
                   3.17216078583211, 0.9239999389648439}}], 
                  
                  LineBox[{{3.17216078583211, 0.9239999389648439}, {
                   2.790760791935625, 0.}}], 
                  
                  LineBox[{{3.17216078583211, 0.9239999389648439}, {
                   3.6019883165488205`, 0.9822352213463365}}], 
                  
                  LineBox[{{4.5418137520846535`, 0.6009845264441935}, {
                   4.800360725559893, 0.2766000366210939}}], 
                  
                  LineBox[{{2.845812091843783, 2.2712094318260947`}, {
                   3.0245606881758595`, 2.613999977111816}}], 
                  
                  LineBox[{{3.0245606881758595`, 2.613999977111816}, {
                   2.0135607797285946`, 2.6511999893188474`}}], 
                  
                  LineBox[{{2.0135607797285946`, 2.6511999893188474`}, {
                   1.4201608163496884`, 1.8569999694824217`}}], 
                  
                  LineBox[{{1.4201608163496884`, 1.8569999694824217`}, {
                   0.9933067884360787, 1.9279710852426164`}}], 
                  
                  LineBox[{{3.0245606881758595`, 2.613999977111816}, {
                   3.395352562627918, 2.4043031187723054`}}], 
                  
                  LineBox[{{4.740121560920247, 3.2281968163812067`}, {
                   4.73636072937459, 3.6175999450683594`}}], 
                  
                  LineBox[{{4.73636072937459, 3.6175999450683594`}, {
                   5.104476481028179, 3.831198003689047}}], 
                  
                  LineBox[{{6.0872477519163155`, 3.8302027412585904`}, {
                   6.45716078583211, 3.6155999755859374`}}], 
                  
                  LineBox[{{6.45716078583211, 3.6155999755859374`}, {
                   6.826969081375012, 3.828683673165406}}], 
                  
                  LineBox[{{7.319239174611521, 4.7196018451715585`}, {
                   7.319160755314532, 5.111600036621094}}], 
                  
                  LineBox[{{3.0245606881758595`, 2.613999977111816}, {
                   3.028160694279375, 3.6069999694824215`}}], 
                  
                  LineBox[{{3.028160694279375, 3.6069999694824215`}, {
                   3.393333048278935, 3.819960272557199}}], 
                  
                  LineBox[{{3.8763027122912206`, 4.690273694378133}, {
                   3.87076071564168, 5.102200012207032}}], 
                  
                  LineBox[{{3.87076071564168, 5.102200012207032}, {
                   4.237480682983654, 5.319178876641782}}], 
                  
                  LineBox[{{5.2211536433579075`, 5.326635418832462}, {
                   5.593360737003985, 5.115}}], 
                  
                  LineBox[{{5.593360737003985, 5.115}, {5.59398843577788, 
                   4.723001749047014}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061], 
                  
                  LineBox[{{3.6019883165488205`, 0.9822352213463365}, {
                   4.0318158472655306`, 1.040470503727829}}], 
                  
                  LineBox[{{4.283266778609414, 0.9253690162672933}, {
                   4.5418137520846535`, 0.6009845264441935}}], 
                  
                  LineBox[{{0.9933067884360787, 1.9279710852426164`}, {
                   0.5664527605224691, 1.998942201002811}}], 
                  
                  LineBox[{{3.393333048278935, 3.819960272557199}, {
                   3.758505402278495, 4.032920575631977}}], 
                  
                  LineBox[{{3.881844708940761, 4.278347376549235}, {
                   3.8763027122912206`, 4.690273694378133}}], 
                  
                  LineBox[{{0.3109327997625472, 1.8920719060494147`}, {
                   0.22548390261884232`, 1.7923596167633467`}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609], 
                  
                  LineBox[{{4.321079344191698, 2.3743083530697966`}, {
                   4.623937172300172, 2.552004814506003}}], 
                  
                  LineBox[{{4.743882392465904, 2.8387936876940545`}, {
                   4.740121560920247, 3.2281968163812067`}}], 
                  
                  LineBox[{{5.104476481028179, 3.831198003689047}, {
                   5.472592232681769, 4.044796062309734}}], 
                  
                  LineBox[{{5.7173347180005205`, 4.044805506931244}, {
                   6.0872477519163155`, 3.8302027412585904`}}], 
                  
                  LineBox[{{6.826969081375012, 3.828683673165406}, {
                   7.196777376917914, 4.041767370744874}}], 
                  
                  LineBox[{{7.3193175939085116`, 4.327603653722024}, {
                   7.319239174611521, 4.7196018451715585`}}], 
                  
                  LineBox[{{4.237480682983654, 5.319178876641782}, {
                   4.6042006503256285`, 5.536157741076533}}], 
                  
                  LineBox[{{4.8489465497118305`, 5.538270837664922}, {
                   5.2211536433579075`, 5.326635418832462}}], 
                  
                  LineBox[{{5.59398843577788, 4.723001749047014}, {
                   5.594616134551775, 4.331003498094027}}], 
                  
                  LineBox[{{4.869010398139861, 2.5537831432791576`}, {
                   5.0286305144554575`, 2.463216716254571}}], 
                  
                  LineBox[{{7.441790421993295, 4.041501650882608}, {
                   7.600606401867314, 3.94953239638275}}], 
                  
                  LineBox[{{4.723720031792181, 5.823392163654661}, {
                   4.7225768399682355`, 5.9331824563869455`}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667], 
                  
                  LineBox[{{0.22548390261884232`, 1.7923596167633467`}, {
                   0.14003500547513745`, 1.6926473274772786`}}], 
                  
                  LineBox[{{5.0286305144554575`, 2.463216716254571}, {
                   5.188250630771054, 2.372650289229984}}], 
                  
                  LineBox[{{7.600606401867314, 3.94953239638275}, {
                   7.759422381741333, 3.857563141882893}}], 
                  
                  LineBox[{{4.7225768399682355`, 5.9331824563869455`}, {
                   4.721433648144291, 6.04297274911923}}]}}, {
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"S\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {2.5675607186934384`, 1.737599983215332}, 
                    Center, {0.5977882102347439, 0.3686360629780921}], "1"], 
                  Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.17216078583211, 0.9239999389648439}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.790760791935625, 0.}, 0.2]}, "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.175960682072344, 1.0599999999999998`}, 
                    Center, {0.5977882102347439, 0.3686360629780921}], "4"], 
                  Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.800360725559893, 0.2766000366210939}, 0.2]}, 
                   "5"], Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.0245606881758595`, 2.613999977111816}, 0.2]}, 
                   "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.0135607797285946`, 2.6511999893188474`}, 0.2]},
                    "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.4201608163496884`, 1.8569999694824217`}, 0.2]},
                    "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0.42296080414265713`, 
                    2.0227999687194824`}, Center, {0.5977882102347439, 
                    0.3686360629780921}], "9"], 
                  Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"S\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {3.8927606851241023`, 2.122999973297119}, 
                    Center, {0.5977882102347439, 0.3686360629780921}], "10"], 
                  Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.745960720219317, 2.623599967956543}, 
                    Center, {0.5977882102347439, 0.3686360629780921}], "11"], 
                  Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.73636072937459, 3.6175999450683594`}, 0.2]}, 
                   "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.5949607354781055`, 4.115800018310547}, 
                    Center, {0.5977882102347439, 0.3686360629780921}], "13"], 
                  Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.45716078583211, 3.6155999755859374`}, 0.2]}, 
                   "14"], Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {7.31936064545125, 4.11239990234375}, 
                    Center, {0.5977882102347439, 0.3686360629780921}], "15"], 
                  Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{7.319160755314532, 5.111600036621094}, 0.2]}, 
                   "16"], Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.028160694279375, 3.6069999694824215`}, 0.2]}, 
                   "17"], Annotation[#, 17, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {3.8841607553145314`, 4.106199951171875}, 
                    Center, {0.5977882102347439, 0.3686360629780921}], "18"], 
                  Annotation[#, 18, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.87076071564168, 5.102200012207032}, 0.2]}, 
                   "19"], Annotation[#, 19, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.725960720219317, 5.6082000732421875`}, 
                    Center, {0.5977882102347439, 0.3686360629780921}], "20"], 
                  Annotation[#, 20, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.593360737003985, 5.115}, 0.2]}, "21"], 
                  Annotation[#, 21, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0., 1.529237249139694}, Center, {
                    0.5977882102347439, 0.3686360629780921}], "33"], 
                  Annotation[#, 33, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.311300308691598, 2.3028334645525987`}, 
                    Center, {0.5977882102347439, 0.3686360629780921}], "34"], 
                  Annotation[#, 34, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {7.881852158283377, 3.78666489042175}, 
                    Center, {0.5977882102347439, 0.3686360629780921}], "39"], 
                  Annotation[#, 39, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.719192959717155, 6.2581648395317035`}, 
                    Center, {0.5977882102347439, 0.3686360629780921}], "47"], 
                  Annotation[#, 47, "Tooltip"]& ]}}, AspectRatio -> 
               0.8193536357746568, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.06554829086197254}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "12"], 
                    SubscriptBox["\"H\"", "28"], 
                    SubscriptBox["\"N\"", "4"], 
                    SubscriptBox["\"O\"", "3"], 
                    SubscriptBox["\"S\"", "2"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["49", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "21"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "28"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 21}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 28}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["49", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "21"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "28"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 21}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 28}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
          GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 Appearance -> None, BaseStyle -> {}, 
                ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
                Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  RGBColor[0.602953, 0.646767, 0.0900267], 
                  
                  LineBox[{{2.695920811681694, 1.564867985633055}, {
                   2.934040798756902, 1.2444339622989493`}}], 
                  
                  LineBox[{{2.667063495511706, 1.928418886540373}, {
                   2.845812091843783, 2.2712094318260947`}}], 
                  
                  LineBox[{{3.395352562627918, 2.4043031187723054`}, {
                   3.7661444370799764`, 2.1946062604327947`}}], 
                  
                  LineBox[{{4.018221516083224, 2.19661189163359}, {
                   4.321079344191698, 2.3743083530697966`}}]}, {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{2.934040798756902, 1.2444339622989493`}, {
                   3.17216078583211, 0.9239999389648439}}], 
                  
                  LineBox[{{3.17216078583211, 0.9239999389648439}, {
                   2.790760791935625, 0.}}], 
                  
                  LineBox[{{3.17216078583211, 0.9239999389648439}, {
                   3.6019883165488205`, 0.9822352213463365}}], 
                  
                  LineBox[{{4.5418137520846535`, 0.6009845264441935}, {
                   4.800360725559893, 0.2766000366210939}}], 
                  
                  LineBox[{{2.845812091843783, 2.2712094318260947`}, {
                   3.0245606881758595`, 2.613999977111816}}], 
                  
                  LineBox[{{3.0245606881758595`, 2.613999977111816}, {
                   2.0135607797285946`, 2.6511999893188474`}}], 
                  
                  LineBox[{{2.0135607797285946`, 2.6511999893188474`}, {
                   1.4201608163496884`, 1.8569999694824217`}}], 
                  
                  LineBox[{{1.4201608163496884`, 1.8569999694824217`}, {
                   0.9933067884360787, 1.9279710852426164`}}], 
                  
                  LineBox[{{3.0245606881758595`, 2.613999977111816}, {
                   3.395352562627918, 2.4043031187723054`}}], 
                  
                  LineBox[{{4.740121560920247, 3.2281968163812067`}, {
                   4.73636072937459, 3.6175999450683594`}}], 
                  
                  LineBox[{{4.73636072937459, 3.6175999450683594`}, {
                   5.104476481028179, 3.831198003689047}}], 
                  
                  LineBox[{{6.0872477519163155`, 3.8302027412585904`}, {
                   6.45716078583211, 3.6155999755859374`}}], 
                  LineBox[{{6.45716078583211, 3.6155999755859374`}, {
                   6.826969081375012, 3.828683673165406}}], 
                  
                  LineBox[{{7.319239174611521, 4.7196018451715585`}, {
                   7.319160755314532, 5.111600036621094}}], 
                  
                  LineBox[{{3.0245606881758595`, 2.613999977111816}, {
                   3.028160694279375, 3.6069999694824215`}}], 
                  
                  LineBox[{{3.028160694279375, 3.6069999694824215`}, {
                   3.393333048278935, 3.819960272557199}}], 
                  
                  LineBox[{{3.8763027122912206`, 4.690273694378133}, {
                   3.87076071564168, 5.102200012207032}}], 
                  
                  LineBox[{{3.87076071564168, 5.102200012207032}, {
                   4.237480682983654, 5.319178876641782}}], 
                  
                  LineBox[{{5.2211536433579075`, 5.326635418832462}, {
                   5.593360737003985, 5.115}}], 
                  
                  LineBox[{{5.593360737003985, 5.115}, {5.59398843577788, 
                   4.723001749047014}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061], 
                  
                  LineBox[{{3.6019883165488205`, 0.9822352213463365}, {
                   4.0318158472655306`, 1.040470503727829}}], 
                  
                  LineBox[{{4.283266778609414, 0.9253690162672933}, {
                   4.5418137520846535`, 0.6009845264441935}}], 
                  
                  LineBox[{{0.9933067884360787, 1.9279710852426164`}, {
                   0.5664527605224691, 1.998942201002811}}], 
                  
                  LineBox[{{3.393333048278935, 3.819960272557199}, {
                   3.758505402278495, 4.032920575631977}}], 
                  
                  LineBox[{{3.881844708940761, 4.278347376549235}, {
                   3.8763027122912206`, 4.690273694378133}}], 
                  
                  LineBox[{{0.3109327997625472, 1.8920719060494147`}, {
                   0.22548390261884232`, 1.7923596167633467`}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609], 
                  
                  LineBox[{{4.321079344191698, 2.3743083530697966`}, {
                   4.623937172300172, 2.552004814506003}}], 
                  
                  LineBox[{{4.743882392465904, 2.8387936876940545`}, {
                   4.740121560920247, 3.2281968163812067`}}], 
                  LineBox[{{5.104476481028179, 3.831198003689047}, {
                   5.472592232681769, 4.044796062309734}}], 
                  
                  LineBox[{{5.7173347180005205`, 4.044805506931244}, {
                   6.0872477519163155`, 3.8302027412585904`}}], 
                  
                  LineBox[{{6.826969081375012, 3.828683673165406}, {
                   7.196777376917914, 4.041767370744874}}], 
                  
                  LineBox[{{7.3193175939085116`, 4.327603653722024}, {
                   7.319239174611521, 4.7196018451715585`}}], 
                  
                  LineBox[{{4.237480682983654, 5.319178876641782}, {
                   4.6042006503256285`, 5.536157741076533}}], 
                  
                  LineBox[{{4.8489465497118305`, 5.538270837664922}, {
                   5.2211536433579075`, 5.326635418832462}}], 
                  
                  LineBox[{{5.59398843577788, 4.723001749047014}, {
                   5.594616134551775, 4.331003498094027}}], 
                  
                  LineBox[{{4.869010398139861, 2.5537831432791576`}, {
                   5.0286305144554575`, 2.463216716254571}}], 
                  
                  LineBox[{{7.441790421993295, 4.041501650882608}, {
                   7.600606401867314, 3.94953239638275}}], 
                  
                  LineBox[{{4.723720031792181, 5.823392163654661}, {
                   4.7225768399682355`, 5.9331824563869455`}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667], 
                  
                  LineBox[{{0.22548390261884232`, 1.7923596167633467`}, {
                   0.14003500547513745`, 1.6926473274772786`}}], 
                  
                  LineBox[{{5.0286305144554575`, 2.463216716254571}, {
                   5.188250630771054, 2.372650289229984}}], 
                  
                  LineBox[{{7.600606401867314, 3.94953239638275}, {
                   7.759422381741333, 3.857563141882893}}], 
                  
                  LineBox[{{4.7225768399682355`, 5.9331824563869455`}, {
                   4.721433648144291, 6.04297274911923}}]}}, {
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"S\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {2.5675607186934384`, 1.737599983215332}, 
                    Center, {0.5977882102347439, 0.3686360629780921}], "1"], 
                  Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.17216078583211, 0.9239999389648439}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.790760791935625, 0.}, 0.2]}, "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.175960682072344, 1.0599999999999998`}, 
                    Center, {0.5977882102347439, 0.3686360629780921}], "4"], 
                  Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.800360725559893, 0.2766000366210939}, 0.2]}, 
                   "5"], Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.0245606881758595`, 2.613999977111816}, 0.2]}, 
                   "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.0135607797285946`, 2.6511999893188474`}, 0.2]},
                    "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.4201608163496884`, 1.8569999694824217`}, 0.2]},
                    "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0.42296080414265713`, 
                    2.0227999687194824`}, Center, {0.5977882102347439, 
                    0.3686360629780921}], "9"], 
                  Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"S\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {3.8927606851241023`, 2.122999973297119}, 
                    Center, {0.5977882102347439, 0.3686360629780921}], "10"], 
                  Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.745960720219317, 2.623599967956543}, 
                    Center, {0.5977882102347439, 0.3686360629780921}], "11"], 
                  Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.73636072937459, 3.6175999450683594`}, 0.2]}, 
                   "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.5949607354781055`, 4.115800018310547}, 
                    Center, {0.5977882102347439, 0.3686360629780921}], "13"], 
                  Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.45716078583211, 3.6155999755859374`}, 0.2]}, 
                   "14"], Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {7.31936064545125, 4.11239990234375}, 
                    Center, {0.5977882102347439, 0.3686360629780921}], "15"], 
                  Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{7.319160755314532, 5.111600036621094}, 0.2]}, 
                   "16"], Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.028160694279375, 3.6069999694824215`}, 0.2]}, 
                   "17"], Annotation[#, 17, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {3.8841607553145314`, 4.106199951171875}, 
                    Center, {0.5977882102347439, 0.3686360629780921}], "18"], 
                  Annotation[#, 18, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.87076071564168, 5.102200012207032}, 0.2]}, 
                   "19"], Annotation[#, 19, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.725960720219317, 5.6082000732421875`}, 
                    Center, {0.5977882102347439, 0.3686360629780921}], "20"], 
                  Annotation[#, 20, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.593360737003985, 5.115}, 0.2]}, "21"], 
                  Annotation[#, 21, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0., 1.529237249139694}, Center, {
                    0.5977882102347439, 0.3686360629780921}], "33"], 
                  Annotation[#, 33, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.311300308691598, 2.3028334645525987`}, 
                    Center, {0.5977882102347439, 0.3686360629780921}], "34"], 
                  Annotation[#, 34, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {7.881852158283377, 3.78666489042175}, 
                    Center, {0.5977882102347439, 0.3686360629780921}], "39"], 
                  Annotation[#, 39, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.719192959717155, 6.2581648395317035`}, 
                    Center, {0.5977882102347439, 0.3686360629780921}], "47"], 
                  Annotation[#, 47, "Tooltip"]& ]}}, AspectRatio -> 
               0.8193536357746568, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.06554829086197254}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "12"], 
                    SubscriptBox["\"H\"", "28"], 
                    SubscriptBox["\"N\"", "4"], 
                    SubscriptBox["\"O\"", "3"], 
                    SubscriptBox["\"S\"", "2"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["49", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "21"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "28"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 21}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 28}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["49", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "21"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "28"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 21}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 28}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"S(C(C)OC)C1(CCO)SNCN(CNC)CNCOC1\"", BaselinePosition -> 
                    Baseline, ContentPadding -> False, FrameMargins -> 0, 
                    ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True],
                     "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"OHXUNAVJQQWPEE-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
               AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{
     "S", "C", "C", "O", "C", "C", "C", "C", "O", "S", "N", "C", "N", "C", 
      "N", "C", "C", "O", "C", "N", "C"}, {
      Bond[{1, 2}, "Single"], 
      Bond[{2, 3}, "Single"], 
      Bond[{2, 4}, "Single"], 
      Bond[{4, 5}, "Single"], 
      Bond[{1, 6}, "Single"], 
      Bond[{6, 7}, "Single"], 
      Bond[{7, 8}, "Single"], 
      Bond[{8, 9}, "Single"], 
      Bond[{6, 10}, "Single"], 
      Bond[{10, 11}, "Single"], 
      Bond[{11, 12}, "Single"], 
      Bond[{12, 13}, "Single"], 
      Bond[{13, 14}, "Single"], 
      Bond[{14, 15}, "Single"], 
      Bond[{15, 16}, "Single"], 
      Bond[{6, 17}, "Single"], 
      Bond[{17, 18}, "Single"], 
      Bond[{18, 19}, "Single"], 
      Bond[{19, 20}, "Single"], 
      Bond[{20, 21}, "Single"], 
      Bond[{21, 13}, "Single"]}, {}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
                 ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{2.5809397513308987`, 3.087246169848711}, {
                   2.196190767561607, 3.190339349338388}}], 
                  
                  LineBox[{{2.5809397513308987`, 3.087246169848711}, {
                   2.86052388005555, 3.366830298573362}}], 
                  
                  LineBox[{{2.5809397513308987`, 3.087246169848711}, {
                   2.6826823159860886`, 2.7075377492631807`}}], 
                  
                  LineBox[{{2.4106178711772124`, 1.6921794183034355`}, {
                   2.132652015246872, 1.414213562373095}}], 
                  
                  LineBox[{{2.132652015246872, 1.414213562373095}, {
                   2.4106178711772124`, 1.1362477064427543`}}], 
                  
                  LineBox[{{2.132652015246872, 1.414213562373095}, {
                   1.8547185683773357`, 1.6921470092426312`}}], 
                  
                  LineBox[{{2.132652015246872, 1.414213562373095}, {
                   1.4255452340603243`, 0.7071067811865475}}], 
                  
                  LineBox[{{1.4255452340603243`, 0.7071067811865475}, {
                   1.7035110899906647`, 0.429140925256207}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061], 
                  
                  LineBox[{{2.196190767561607, 3.190339349338388}, {
                   1.811441783792315, 3.2934325288280646`}}], 
                  
                  LineBox[{{1.8547185683773357`, 1.6921470092426312`}, {
                   1.5767851215077995`, 1.9700804561121674`}}], 
                  
                  LineBox[{{1.2291173753098394`, 2.0686876574364756`}, {
                   0.656047266521741, 1.9151339845802888`}}], 
                  LineBox[{{1.559656284170555, 3.552662743269982}, {
                   1.530293543890973, 3.662245981842832}}], 
                  
                  LineBox[{{0.30837952032378074`, 2.013741185904597}, {
                   0.22815902203051314`, 2.0939616841978648`}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609], 
                  
                  LineBox[{{2.86052388005555, 3.366830298573362}, {
                   3.1401080087802007`, 3.646414427298013}}], 
                  
                  LineBox[{{3.4626314275951433`, 3.747573069388517}, {
                   4.079387463728818, 3.5823137875794786`}}], 
                  
                  LineBox[{{3.233897274631247, 3.9964407326587033`}, {
                   3.2039303428591266`, 4.108278844579205}}], 
                  
                  LineBox[{{4.40191088254376, 3.683472429669983}, {
                   4.483782062692142, 3.7653436098183652`}}], 
                  
                  LineBox[{{4.308121616692714, 3.3334461243092925`}, {
                   4.3380885484648335`, 3.2216080123887902`}}]}, {
                  RGBColor[0.602953, 0.646767, 0.0900267], 
                  
                  LineBox[{{2.6826823159860886`, 2.7075377492631807`}, {
                   2.7844248806412786`, 2.3278293286776504`}}], 
                  
                  LineBox[{{2.688583727107553, 1.9701452742337762`}, {
                   2.4106178711772124`, 1.6921794183034355`}}], 
                  
                  LineBox[{{2.4106178711772124`, 1.1362477064427543`}, {
                   2.688583727107553, 0.8582818505124138}}], 
                  
                  LineBox[{{2.688583727107553, 0.5559317118606808}, {
                   2.283827084572738, 0.1511750693258665}}], 
                  
                  LineBox[{{1.7035110899906647`, 0.429140925256207}, {
                   1.981476945921005, 0.15117506932586658`}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667], 
                  
                  LineBox[{{1.530293543890973, 3.662245981842832}, {
                   1.5009308036113909`, 3.7718292204156816`}}], 
                  
                  LineBox[{{3.2039303428591266`, 4.108278844579205}, {
                   3.1739634110870067`, 4.220116956499708}}], 
                  
                  LineBox[{{4.483782062692142, 3.7653436098183652`}, {
                   4.565653242840524, 3.8472147899667473`}}], 
                  LineBox[{{4.3380885484648335`, 3.2216080123887902`}, {
                   4.368055480236953, 3.1097699004682875`}}], 
                  
                  LineBox[{{0.22815902203051314`, 2.0939616841978648`}, {
                   0.14793852373724556`, 2.174182182491132}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.5809397513308987`, 3.087246169848711}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfcLYYn3Eye/2i5Yzt+bu5XKA8dXuT+FeJ8HtoKB2
fX7Er+/2ZxIWisolcDtc8Ly0NiLmh/10Hc3FeydzO9TrCfRH7Pthn2WcLBB3
nNvBuvjTrBs2P+39JdWv6z7kdmC5uXvJjesI/roZ7NaRtr/g/DtZO1ffmPHL
/vpXYz6+q9wO07uar4W/+mV/p3j2nLN7uB1SFTYduGH92/6VzlauviXcDpxe
x9V/VP62d97BwrOvidthRq366e1Lfts/E+1aEBvO7WCh/ka38vxv+0nrDor8
0+Z2YHCc8//Gk9/22gEL+s7+4oLzjxV0nT17GMG3uep5nreHy4GJV+dSxLnf
9unRXy/pRnE5sC31Lo9Y+Nvenbn3hq4elwOXbbZMRMlve43VKvd0mbgcjvt+
ODrD5Ld9zv9Pj+4+4HTQSizbIvHol/3UhJkXbE9xOvSV/Fk0o/+XvV3ivCtz
N3M6VBS+vjzD7Jf9pIcLrvmu4HR4GO03RQIYPjA+WH0+gt8ULLpUQvin/Tym
jitnt3A67P0xY9aMgz/st7mEXTh7ltPh51yZCRIFP+z91ZofnX3G6RB/bfmU
CKMf9je3pF99y8Hl8GGh1YoIjh/24foHr+qacEHi6953+6srpa7lxiPiu/g9
p7ZeL4IPSw8AEfMGMA==
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQHX6Ad1pE/A/7khNfOfz2cDnA+ALn1Q35qrgclq3M
m/yj6Yf9kpmaN++6cjm41Bj0WZz6YW+ZvPbBXnkuhye967dWCP609+u9dHHu
T04Hnvehi29k/bSXKJpytfcZp8MB2XkbIq4h+Orr5/244fwLzi85k6/8c+4v
+3Ab2Ydngfpn1Kqf3v7kl32w4YWHvgpcDueWOBtVaP+291drfnTWjcshc8fF
1Bt+v+0XLWduza1F8G+ck3+jewTBF1ernvv2A5dDodSM9J32v+3XeH7q+CvO
7RD9KfpNueJv+2mWretiLbkdIhxaDCyYf9s3akpc2RvF7dA45ZzQj2u/7KUK
xUznlXA7vEiZH7Rzzi/7iKtnP/5t43aw3c99uSLpF0T/TG6HoPMVayUUf9lb
ce7607uI20EtTHPrjBs/4Xy7Gd83zChE8M1LGZf/kPhpn/P/06O7E7gdBN66
Td9x7of9xdcp62tzuR1eL/bcUtHyw97sxrVqWS9ueHwc7XJ6wsuP4MPiCwBg
Utmr
                    "]}]}, "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.292, 0.438, 0.889], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{3.182302949184113, 3.660136284368592}, {
                    3.182302949184113, 3.928569617701925}, {3.218740949184113,
                     3.928569617701925}, {3.359731782517446, 
                    3.717814451035258}, {3.359731782517446, 
                    3.928569617701925}, {3.3937901158507797`, 
                    3.928569617701925}, {3.3937901158507797`, 
                    3.660136284368592}, {3.3573517825174464`, 
                    3.660136284368592}, {3.216360449184113, 
                    3.8710729510352584`}, {3.216360449184113, 
                    3.660136284368592}}}]}, "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.292, 0.438, 0.889], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{4.14822877547318, 3.4013172392660707`}, {
                    4.14822877547318, 3.669750572599404}, {4.184666775473181, 
                    3.669750572599404}, {4.325657608806514, 
                    3.458995405932737}, {4.325657608806514, 
                    3.669750572599404}, {4.3597159421398475`, 
                    3.669750572599404}, {4.3597159421398475`, 
                    3.4013172392660707`}, {4.323277608806514, 
                    3.4013172392660707`}, {4.182286275473181, 
                    3.612253905932737}, {4.182286275473181, 
                    3.4013172392660707`}}}]}, "4"], 
                  Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.603, 0.647, 0.09], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxdlXlQ00cUx3cJ2RVvxYZa8eAoKIpXLGCr+G2jiFVEDEY8UDCScIggaNDi
gcRSFW8lMuBJKIrjVXEARUZrELCKR1EOgRIN4FFRB0ZArdrfFGYy0z/eH5+Z
fd/dfe/7du2WRc0NERFCqBAqISyEsKED1aI6MTr8XD3cdQSOIz6p9HYMNHFF
otshAmVrUozJkeF+9MeG3ASChvr1wbGjGE5ospqcwglOuh4OknswbO33xJgU
QBAZX7hUOpUh7PTgmiYvgsWGCYF6BYNpkEttlgfB28zgKH0UQ9tS3lDsStDz
6ZgI/VaGbZZJD5vsCX6ZYQwyZDLsy1pdrRlM0BhxXyUqMrPvuexwQ72Z44e/
WybrYCgL8H+ksyN4rhmi0vbikBVa11aMIJh/QxZmsOe4ZFdeJxlPUC798+b+
8Rwhx+/VqCYLelaHZ7dO4vCa1LOieCbBg4Ff5cin8877LSTopc4Sa2d16YWZ
2da3n6niJzOfenvEKNlBUFe6/LpWyN94s+maUzpBuGTDeu1kjkHZliXsJEG7
MsVNK+XI32pf1nSRoEe6RCpy4Hg/uLB73lWCrAISI+rJUeVqf0xTSjBh2a4o
2UcGNwOI+x2C5l0l0fpaBtvEN5lOlQRzMnyWOpxiOGpM8ZluEtbPG79cH8dg
Y7lNon5NkJ4QHCjzZxhaljyp8j2BuGhisAgMZ8nLep2YYmlNndrwNUPR86mp
CmsKz/ZhodL+DLev6m+qHCmO24iWycUMBdMVB4o9KLZUymJiO8TI6V7g6exD
kft0QpSoRYw+3yW9aVOaudo6fJvbBjMXtR3Tt6VSpO0sDDW9E6NbiPPVpgsU
jWtdY/RWDJlLPtawWxRnizxDlAMZEFDe4WSi0CVGhynHMjxIsfigeUtha708
VD+bYYlN8pM2aoEM/Xy1aQXDi1TrPzS9LXC9m22kdhfDuerKwtwBFniXMVep
zTHzont7QmW1Zu4duyVaSjiSD+VPcxby+ye7xsuHcow7/YWOCfqpm1tKYz05
jG2OxU2tFCNvb6hQKjhWO3dc0RkpboXf1TuoOZon7/5JUkIRYWW3yhTHEb27
yubgGQqxS4/zpgSO2fseH8/dQ7F3b02CQyJH2pXeVZpoCuk/V4YpBf+d6eX9
t1sExe4bM8/qPTgSmyPd2ndSfDiwNq91JIdjgG+F20mKuHDZJLmE49DWI6fa
LlGsO5QZmCOcf8Cl5o25Qv2Gf39ilcHIsHBHiffBBxT00stgba6ZHwdtUWu3
m/niImNYbDhDQ/oxTdJtQS+bhMmFee0+Lm+v6kqXH35gGFtcdtrrNMWwIb+p
HYR5j8reM7oy1cyFR33cbRLNnNzXb41iJYWyyUUtm8KwOGD+IJsltHM+fRgG
FM/YrvCjuNyyeaV2EcPDla+qdFMpxt+sW2KdwDDG+LMhyZ1CMfG1UlrA4DLv
+ghnl67ztQn+3z3rfLEtxTzWN8M0hCPojeaapB/FE/nwxaYJXf3gXezP8em6
R4Gio2teV3AEOK9Oy2oU3qtSfw9DPIc4q7Wd3SUoGyGKECVznHx+bY0qn2Dj
woVb9Ps4+o52aVQcMfOo+GnGigQzb1zv+0ynJMiOrHKVbRf6462sY94EVneT
grTrOPim+odOownCxn6z3xDK0eJ/ucFrAEFc4NOxOXM48jIemZwIgede34Hy
cYIf+niW7zR9niK6kUdb+3G8SLO6UFb8ecp//n/FYEXu5EXmf56yCRmRyhIz
W95PWaFPMXO75FNgawTD1F/9zjQL+Qv8UlfKfxT6NVpyo1nQ//ZleWjOcNbp
R2H//AX3A+W9GeyrFbVeEtJZ/w9irCmzrFZJCVq/7BVu/UyM0t8vPEyaQ+Ct
C1KL/hIjZnbPes0qgv//J/8CtiiLdQ==
                    "]]}, "5"], 
                  Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.132652015246872, 1.414213562373095}, 0.2]}, 
                   "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.603, 0.647, 0.09], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxdlWlQk1cUhoMx94pCXbAgVj4iqMUFUUItOpRzbLCtomiNK5gARgmrKGhR
kYoGRUERFyyjJGDCqNCOW6w7VQmiVq3iUls1EfmyC9oRNS6t06+T0cz0x/nx
/DjvPfec8947cH729IV8Ho/nwUUKF1248PPwV/ANAoy5ccynxs8Mg4a+S9EO
JLiwXBelCjODvHN9DjuI4N5YZ7P6vAlMD1cl544gyJPvviZTmGB/qCpJEklQ
+dvGY0ahCbLyGxJFMQTJuOXVsnsszNNHSLWzCD5x1mlle1h4UZucrc0mGNUt
UG9cxoKXNSxDu4Hgul3+G2WTWCie2JqkryX4U9DtSnUEC+aMlhR+k5unHqxL
1z90c37I6/niVwQrH0+vYiawYP+OSVF6U1xcME3LpLAw+4I4TR9EcWLPuHqm
mIVbopuXt4dTfOkdo5Ed5fQ8VXGdURRXrggvNXawcNu/v07yNXXd71MTeCv2
CpST3+u5+WbTV2eZejd7Jhb8zDw1geHSgkYllx9/oGqMbLgZ0n0LVim/oHh9
RN+pRpkZnPKKMUoRxZgfSxWybWbosdtXxA+mOJn3UlrdYIa9p3k5fC+KjVCi
U7WaIWJ+Wbb4H4LjKrpGVDvN0FF2cbH2AcE75fpm6ScWmKaZkhhcT9DYfW5a
a6wFImaGL9DmETxXOXhz4ioL7C5MlopnEHx0ZtRgYb0FBE1jk/lI0L/08BHm
jgUS7xsU+sEEl4V9vCPAywrRTmGqqA/B7cXlc2XTrLDHjz9fIiAYty++yLDH
CkV3xTm5rwQYpusITeq0wjFrRDb/mQBrlvZ/oY6zfeDmu3VzVDo358jXnVcF
2WHX5oZU9rUA1w6oDpOV2MG8PDRH60nwWRenxuiww4Gm6IVyf4Jye5xvYqwD
dq5dnCYfRfDIwx6B1TscMMBnQao2jqDBHNqgbnaARjtbwWYS9GyfmqB+5YDG
bgOylGUEhU+Thql7P4bXmulypc7NCTfKU8UP3PxRbtFiEY9i+Rt2YpLTAX1K
Q/MlgRSHjJ1Tamh0QOWaZ5dyoymy8opYWZkDhl8t+F0+i6JoSNsQZrwDrqRf
1wYrKPYrjA4IuG+HDM+BS9g8ikHN8m2By+wgGNbjEFtIcVdL8SmVhx22br1f
GLyW4tWVUdvVhTYQ/X1GKOf2z+/swFZ1hg22XIg9oI2kmBl90qvmpQ3e7lh+
vHM4xee26E3qRDvkpYujJL4Ub9fnG1R77bCiqlaq4+o/mnlipKrDDiHj9y3R
txK8cjJwlrC3AzxOticrj7n5UVKRQlni5qMJrWm56Vz/nUpvw1+cXh0vTcL5
tWSycYX0kN21D18SDNoTaTFk20HIHFYEc35nRsZ0BAa5eQ6N7CW8aPvAW36d
0C1guQ3klmEKMRC8ZZfVBH5uc/lzCjfPmpB5AV1tcOrZmkXKBIInxKd3Mi1W
CL9skPkUcvqe/uONVVaYNfapXHSaoJeh+71EhdVV30tOr0n03DDaCjNJLw3L
UDRNNEQwfCu0SULmsRHv52Fx8QyKCTtMgUyNxeXXTIr6wTerpDMtkHVpRqQ+
n2Ke8Eafh2/McG0oP4NfSlEQJugurTHD9/HxRdptFDVYf5GJdHPvZX5HmUbT
B45fCbeZKSaoy/ojVFxC8VZ92X6jkQXP6+uTlCsoFhStLpHlsZA26rPt+lSK
Ix44Lhh7spAntY7STaOIPpmNsrNtEL11qr9kNMWGfQV/Gte1Af/CcY/O3hTH
/NL3B9nkNtf+PyG4dINKow5rg9WoyZJfdHPXlopMbYWbnb7vpJ0ZBNtv1m5W
c/lzv61cJJnEvRf/+Wd9G4xrv5WqCyGufTzXBifmtkglHxF0tM+rNfqxrv6/
FbjO38RCZz/vdB8b598tVzcaeSb4ZmeSgm8UYGhj+EF1kQn+/5/8CwCHzEs=

                    "]]}, "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.603, 0.647, 0.09], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxdlX801FkUwN8ziZJFbamdqLY2dmmlo5Dq3d2johShtpqWIpGUtJuWoQiR
H6WiH0YlKf1AfuXHUG8woRg/ljI120mplJK0Sxjznf2e7Bnn7B/3j895575z
372fe94sD39nLw5CCLOxgw01NmYvCJLILBBsLTli+ur4NTp/s5uEH4TAoUiY
OlE3k/rP6ZSWhSAAtUMDgz3Z9KPu05rVkQjWVhvWDN/Po4VuimqTRASLfG8e
UigKaFCWQbVWKgLDr6ysGPMi6vNPUhU/B8FfhjemMIPFFD+qeMivQRCQirmK
9aV06tTEZn47grnj571j8oT0VDDUCIYR9NRu3M24l9HeVHOJjItVzGsf1yyw
HOXoTZvuc50wHAv3WMfIhLQv82A9zwuD5NP+aUxLKfXsv9woCMYwfvvR54q6
Evps+4L5frEYzu95PIvZVkx5ixWFdUkYIifueMIk36btq4KnmV7E/72vgE47
O9aPl4Gh4ct9eSqO9I/+bcj7loon1BvoyvVv0reDYuMtbP6YNmNGzTWTBq58
+oKXjKGwJzcQT8+gnOS+VF4chq2a1j3KjjSqXx94TsbWV+JvpPfcPZXmv98q
lXliGAi76DYFnaVw6sND7noMH5tdHV/PSKaD1KiNb4EhzW3/50nXEumWlux7
coxhpk28/SGzKApHTj7gNyJoj2zO8puxj2bmVVRxsxCEzVPzDOW4EL2+czWy
MyxnGk2bC8Fk14RlDYJQBLldIV51z2LJKuPwBi1fBDODvvdgPieTbDvPWpNf
EdiWFD3tnZRGEjUzpKudEDgFdgZON71CKqcmP5TZs/4kFLzVbL+h4vZnric+
n8lVse1Sc+mQTiG5etegsWwdgnJ1pR2zppj0Xk+Q8rexflnf7cDOQiLsu1Bn
E4Cg1i/0oPqGOyS9oKnRJgbBkhleYvU0SoxtxQ38q6yf14Sb8VkRyWktlpSJ
EQyLfm5RuleQBuuQFt5rBBskR3SUVRVEvTX/Pk8Lq9gb9zZwLUb5m4yXj7Q2
YpgqP5mgwasghuUJz00OYNjX53lqOEZEMvKdzRxOY6iFPGPlbkosFU+XLMnB
YOeiz2E4d0ibwGz88F0Mft8O3e5rKSUHFoe3lTViEDvPcR+XUUT0eLumlEtZ
X3Js04Y0Csj5SptO+WN2Xh9b6tRQDiHzDKJtWP+aLIxTNHKziKD/5tchiRh0
JzeZa+fmE41qqUF9BAaHnYp5eOA2iRBcTjfZg8Hpj45iuVkJiZKMEcex9btG
3/+p31tILPZpSAVWGDQ/ckJ1IsuIdpdDLe+rUe4+8VLCe4FULIqHptWVbH+f
f2fVFy4kUU+2Npqw+zocNZAyEFoy4kMKAvEPdQp5UBExddRrkB9HkHbSaNGE
CYUq9ttSvUbbIk/FTu99pncdyCb++nESLutbYvvQ+Uk+18mX/byCIGbt6c09
lldJ9ewXrbwC1peDIg5H8zJZNrT03rs29vyGtYs8+iLx8HV8oDUJw3zj3wN+
lJ4dqW8t279ZJ4p6jU6SbZZ7NcsDMew9EnHm74sx5ENkTGVZPIb2uenuPBI6
wlkY0Jtu1xZN3ZF9FWPIDV++a0HTYRo0WHhB0IJho2/H/q7iJPp4s2ez7AXb
3/q0mslj0mhsnLCL34UhLN+xezD6qorjd4XMlXdmqzhEizkxLMinty9YJXHZ
fGF0ZI9Cu4hORp3VvGYMXkLFM8a+lO7fljwoEGHoHU4fo4gqpxHHVp6Ju4bB
2fbcTMU4SldV3jpkchTDQqexFoyviOr06/vU7WTr6b++VOlUQb/4v0LlL40L
UGu1mTHKumr9f/K7Vf5Tjp2buK4KQfDlnZ5KxwrqdXig1SQdQf4vy68w3iK6
wsCiMS4MwSeNKSmM8i4Vx5qLTXaw8w+cqMcsL6df+u+C4NJ7Fz5zqYQq7Xc3
vSPsPnskv2IUhdS1RiSRLUTwpt6TfWEu/f9/8i855xg2
                    "]]}, "8"], 
                  Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQrS15KMbj4Bd7bvH/VWofGRxg/D6/CYzpPowOzdyJ
vh6fvtibXZjDfX0yo4Oxfky0R8hXe4Y5KjPLjjM6PBKeZeOx7av95UVxbOK/
GR3mRdR4nDD5Zr+jQ+nsMxEmh/R9rkEnziP4gnUTX3iYfofz7QOcI09M+G7v
kKrPcpyDyeFXPm+L+6Pv9q6Pp01q+8DocILVJu+E8Q/7kDkbGNxvMDrk6Ade
fV74w36NOgNT+TZGh19JGyuWz/lh79faOk2sm9FhDk/Z7YzjP+x/ye7l2h7P
6JCkprb2xJ0f9lP2z25p00Pw9R+0Hm77zgDnL3VxPXpsP4ND6qet9R7Hfthf
OPXhxLNeBofMrqsqHjN/2G8o6jj3LJHBIVfp60n3nB/2E6UUrjwzZXDQMq4q
7tD5YX81792NaSIMDr1uDEkct77b/56v2fv293/7j5FtAR3t3+39FhpPXXvu
v/3tsNLGDr3v9t8XWszk3fHf3sXxhiMHMHxgfLD6dAT/qcX8IA7ub/b8T9im
8l78b69wT8mjY+dXe/ktgcfaGBkcYpqX2XJkfLXfMbXuRpsUg8Oh3YZOHlpf
7Z1Ukk8vs2FwCG4/EurB8NX+wLw9p5+lM0Di69oXeztJsTNqkxHxfSeOVfH5
AQQflh4AIdH8ow==
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQvWvpdGeP8K/298w//mP7wOAA41faKasfX8vgwNn/
w+FF1Vd7Xk7V89MqGRyWJ+6y1jj01X7RpRXXyoIZHNyKLZMzOL/Zb/9z9niY
LoND/pX7ASeSvtk3Puw/7SbF4KDMrBHncQ7B75qiseyE9Xc4//rGnxdeTP1u
f2C1xPU2oP5fSRsrlt/5br9nwenrbCEMDoZdZ++nK/+w3zG17kZbFYPDmbnR
wifcfthzi/+vUtuI4DvaST969h3Bb5haNnmZCqPDlf+KoivNf9iL7Hxbt82b
0WHf9acz0yV/2P9f0bBELJfRYbcq3z3139/tX80QPlXWx+jwpDLiwPNz3+2b
Hwhqh69gdPD20mRYOeW7/UGXk8+37WJ0WLBkakNG1HeI/rOMDlu3MEVzSH63
X1yx9ZPbNUaHLuvNSR0XvsH5C2sb4zoyEfxZUd0hLwS+2V/Ne3dj2hFGh+JL
F1xWHPtqbxWdsNRsIaODX+flxIyar/bz3S8VXqtlhMeH3i/bW8ecEHxYfAEA
BgXchg==
                    "]}]}, "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQ3fqs7Ema8VX7gpyZrbr7/trD+OW3d09aV/LP/tH6
T8vSvl+1P3rvyrI+5v/2S+3u30urv24fVfbk4Nms//YJF68lp7HftGdsiZjD
d+m/fdCT+MlpjLftn6p/ELnOxOBQXN26Ky33LpwvU7VFOJP5Ppyf9dA2e7PF
A/tbHL+m5739b/9A4dKBjbcf2D9hObnl7Z7/9jU++lM31z20Zyz/MyGv57/9
0fmRyZ9+PbTf1Dt78jmP//YP2aRWFQY8sv/usWwP76d/9spRi/O/LH1k718l
utRv9j/7jb3MwlsuPLJv3ntpxlsLBH/Hv2Vi7079hfOXHFeVyov+a79NVXnH
5sWP7H9drlFc9/2P/b7QJKbNno/sdyuv0Vk3/4/9sdaFPpveP7SvLr5tvs79
j73D8tXzjQse2rPKVDjysf6xZz+3vcb49AP70HtHZM5d/21/7svhSGO1B/Yr
7p9T6Vv12975rnN5+ot79oEPLmu8m/zb/kXb+Yq0rLtw/uyX7ZvTztyG87NT
X+9Oi7pln6m0SOXdmt/2Ub9+TkwTuWk/Y5mdzLt7v+09+jky0s5dtz+VOcPh
ncAf+wcFplVp16/Z329LVNML/WOvMr/hRJr+Nfvb1SLq61b/gcRX+1X76wXH
1fWYEPEt9GfpxXWxCD4sPQAAcHsmLg==
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQfVDibH1a93V70XW1ve92/7WH8X12P7ybZ/7X/s/e
gNJnkjfsSwKe6vKd/2NfwhGR8Mzspv38x29szjX9sf/kF/LvWfAt++Pm5vJ9
Zn/sJ19+uyVt5237WMbdankCf+xT+/hepaXfhfMZrwhwZcjeh/NnLVkV9cXp
gf2tqWds3wH1P2STWlV44YH9pXoj+3fNf+z9QoMqPsU+tD+VOcPh3YU/9i01
efc3LXloX5Azs1XX7i+cf2fXxeB1pxH8qMyObbqq/+ynOPx+VNL20L55Q1mv
b/E/+4wPTW8+ej60j5gw5wbvtn/2ST2XS4p4H9rrFRxSPvfjn/1mkwzLT1se
2Cf83/e0T+e/fdNVzp0lDg/s7xzXjfcL/G8fLnK0+Pn0+xD9Zf/t14RU3k2b
dM9+gT5baV7Hf/t/+dZ/0gruwvmxFSWv067chvMd3sw+/Kzwlj2rTIUjX+p/
+6WnN7Y887hpf+5L9C1fuf/2Qsv3/Hgmf8N+xln74t7r/+Dxsc1I3CUvEcGH
xRcAADbuKg==
                    "]}]}, "10"], 
                  Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.4255452340603243`, 0.7071067811865475}, 0.2]}, 
                   "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{1.3414962123918583`, 
                    3.8397003353724597`}, {1.3414962123918583`, 
                    4.1081336687057926`}, {1.3770187123918582`, 
                    4.1081336687057926`}, {1.3770187123918582`, 
                    3.997903668705793}, {1.5165452123918584`, 
                    3.997903668705793}, {1.5165452123918584`, 
                    4.1081336687057926`}, {1.552066879058525, 
                    4.1081336687057926`}, {1.552066879058525, 
                    3.8397003353724597`}, {1.5165452123918584`, 
                    3.8397003353724597`}, {1.5165452123918584`, 
                    3.966227002039126}, {1.3770187123918582`, 
                    3.966227002039126}, {1.3770187123918582`, 
                    3.8397003353724597`}}}]}, "13"], 
                  Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{3.014528819867474, 
                    4.287988071456486}, {3.014528819867474, 
                    4.55642140478982}, {3.050051319867474, 
                    4.55642140478982}, {3.050051319867474, 
                    4.446191404789819}, {3.189577819867474, 
                    4.446191404789819}, {3.189577819867474, 
                    4.55642140478982}, {3.2250994865341407`, 
                    4.55642140478982}, {3.2250994865341407`, 
                    4.287988071456486}, {3.189577819867474, 
                    4.287988071456486}, {3.189577819867474, 
                    4.414514738123152}, {3.050051319867474, 
                    4.414514738123152}, {3.050051319867474, 
                    4.287988071456486}}}]}, "14"], 
                  Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{4.608306433244436, 
                    3.860936647037326}, {4.608306433244436, 
                    4.129369980370659}, {4.643828933244436, 
                    4.129369980370659}, {4.643828933244436, 
                    4.019139980370659}, {4.783355433244436, 
                    4.019139980370659}, {4.783355433244436, 
                    4.129369980370659}, {4.818877099911102, 
                    4.129369980370659}, {4.818877099911102, 
                    3.860936647037326}, {4.783355433244436, 
                    3.860936647037326}, {4.783355433244436, 
                    3.9874633137039925`}, {4.643828933244436, 
                    3.9874633137039925`}, {4.643828933244436, 
                    3.860936647037326}}}]}, "15"], 
                  Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{4.316919404789819, 
                    2.773465452178176}, {4.316919404789819, 
                    3.0418987855115094`}, {4.352441904789819, 
                    3.0418987855115094`}, {4.352441904789819, 
                    2.9316687855115093`}, {4.491968404789819, 
                    2.9316687855115093`}, {4.491968404789819, 
                    3.0418987855115094`}, {4.527490071456485, 
                    3.0418987855115094`}, {4.527490071456485, 
                    2.773465452178176}, {4.491968404789819, 
                    2.773465452178176}, {4.491968404789819, 
                    2.8999921188448425`}, {4.352441904789819, 
                    2.8999921188448425`}, {4.352441904789819, 
                    2.773465452178176}}}]}, "16"], 
                  Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                    2.187904039561711}, {-0.10528533333333334`, 
                    2.456337372895044}, {-0.06976283333333334, 
                    2.456337372895044}, {-0.06976283333333334, 
                    2.346107372895044}, {0.06976366666666664, 
                    2.346107372895044}, {0.06976366666666664, 
                    2.456337372895044}, {0.10528533333333334`, 
                    2.456337372895044}, {0.10528533333333334`, 
                    2.187904039561711}, {0.06976366666666664, 
                    2.187904039561711}, {0.06976366666666664, 
                    2.3144307062283773`}, {-0.06976283333333334, 
                    2.3144307062283773`}, {-0.06976283333333334, 
                    2.187904039561711}}}]}, "17"], 
                  Annotation[#, 17, "Tooltip"]& ]}}, AspectRatio -> 
               0.9535053527934834, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.07628042822347868}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "3"], 
                    SubscriptBox["\"H\"", "8"], 
                    SubscriptBox["\"N\"", "2"], 
                    SubscriptBox["\"O\"", "3"], 
                    SubscriptBox["\"S\"", "3"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["19", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "11"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "8"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 11}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 8}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["19", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "11"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "8"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 11}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 8}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
          GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 Appearance -> None, BaseStyle -> {}, 
                ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
                Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{2.5809397513308987`, 3.087246169848711}, {
                   2.196190767561607, 3.190339349338388}}], 
                  
                  LineBox[{{2.5809397513308987`, 3.087246169848711}, {
                   2.86052388005555, 3.366830298573362}}], 
                  
                  LineBox[{{2.5809397513308987`, 3.087246169848711}, {
                   2.6826823159860886`, 2.7075377492631807`}}], 
                  
                  LineBox[{{2.4106178711772124`, 1.6921794183034355`}, {
                   2.132652015246872, 1.414213562373095}}], 
                  
                  LineBox[{{2.132652015246872, 1.414213562373095}, {
                   2.4106178711772124`, 1.1362477064427543`}}], 
                  
                  LineBox[{{2.132652015246872, 1.414213562373095}, {
                   1.8547185683773357`, 1.6921470092426312`}}], 
                  
                  LineBox[{{2.132652015246872, 1.414213562373095}, {
                   1.4255452340603243`, 0.7071067811865475}}], 
                  
                  LineBox[{{1.4255452340603243`, 0.7071067811865475}, {
                   1.7035110899906647`, 0.429140925256207}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061], 
                  
                  LineBox[{{2.196190767561607, 3.190339349338388}, {
                   1.811441783792315, 3.2934325288280646`}}], 
                  
                  LineBox[{{1.8547185683773357`, 1.6921470092426312`}, {
                   1.5767851215077995`, 1.9700804561121674`}}], 
                  LineBox[{{1.2291173753098394`, 2.0686876574364756`}, {
                   0.656047266521741, 1.9151339845802888`}}], 
                  
                  LineBox[{{1.559656284170555, 3.552662743269982}, {
                   1.530293543890973, 3.662245981842832}}], 
                  
                  LineBox[{{0.30837952032378074`, 2.013741185904597}, {
                   0.22815902203051314`, 2.0939616841978648`}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609], 
                  
                  LineBox[{{2.86052388005555, 3.366830298573362}, {
                   3.1401080087802007`, 3.646414427298013}}], 
                  
                  LineBox[{{3.4626314275951433`, 3.747573069388517}, {
                   4.079387463728818, 3.5823137875794786`}}], 
                  
                  LineBox[{{3.233897274631247, 3.9964407326587033`}, {
                   3.2039303428591266`, 4.108278844579205}}], 
                  
                  LineBox[{{4.40191088254376, 3.683472429669983}, {
                   4.483782062692142, 3.7653436098183652`}}], 
                  
                  LineBox[{{4.308121616692714, 3.3334461243092925`}, {
                   4.3380885484648335`, 3.2216080123887902`}}]}, {
                  RGBColor[0.602953, 0.646767, 0.0900267], 
                  
                  LineBox[{{2.6826823159860886`, 2.7075377492631807`}, {
                   2.7844248806412786`, 2.3278293286776504`}}], 
                  
                  LineBox[{{2.688583727107553, 1.9701452742337762`}, {
                   2.4106178711772124`, 1.6921794183034355`}}], 
                  
                  LineBox[{{2.4106178711772124`, 1.1362477064427543`}, {
                   2.688583727107553, 0.8582818505124138}}], 
                  
                  LineBox[{{2.688583727107553, 0.5559317118606808}, {
                   2.283827084572738, 0.1511750693258665}}], 
                  
                  LineBox[{{1.7035110899906647`, 0.429140925256207}, {
                   1.981476945921005, 0.15117506932586658`}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667], 
                  
                  LineBox[{{1.530293543890973, 3.662245981842832}, {
                   1.5009308036113909`, 3.7718292204156816`}}], 
                  
                  LineBox[{{3.2039303428591266`, 4.108278844579205}, {
                   3.1739634110870067`, 4.220116956499708}}], 
                  LineBox[{{4.483782062692142, 3.7653436098183652`}, {
                   4.565653242840524, 3.8472147899667473`}}], 
                  
                  LineBox[{{4.3380885484648335`, 3.2216080123887902`}, {
                   4.368055480236953, 3.1097699004682875`}}], 
                  
                  LineBox[{{0.22815902203051314`, 2.0939616841978648`}, {
                   0.14793852373724556`, 2.174182182491132}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.5809397513308987`, 3.087246169848711}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfcLYYn3Eye/2i5Yzt+bu5XKA8dXuT+FeJ8HtoKB2
fX7Er+/2ZxIWisolcDtc8Ly0NiLmh/10Hc3FeydzO9TrCfRH7Pthn2WcLBB3
nNvBuvjTrBs2P+39JdWv6z7kdmC5uXvJjesI/roZ7NaRtr/g/DtZO1ffmPHL
/vpXYz6+q9wO07uar4W/+mV/p3j2nLN7uB1SFTYduGH92/6VzlauviXcDpxe
x9V/VP62d97BwrOvidthRq366e1Lfts/E+1aEBvO7WCh/ka38vxv+0nrDor8
0+Z2YHCc8//Gk9/22gEL+s7+4oLzjxV0nT17GMG3uep5nreHy4GJV+dSxLnf
9unRXy/pRnE5sC31Lo9Y+Nvenbn3hq4elwOXbbZMRMlve43VKvd0mbgcjvt+
ODrD5Ld9zv9Pj+4+4HTQSizbIvHol/3UhJkXbE9xOvSV/Fk0o/+XvV3ivCtz
N3M6VBS+vjzD7Jf9pIcLrvmu4HR4GO03RQIYPjA+WH0+gt8ULLpUQvin/Tym
jitnt3A67P0xY9aMgz/st7mEXTh7ltPh51yZCRIFP+z91ZofnX3G6RB/bfmU
CKMf9je3pF99y8Hl8GGh1YoIjh/24foHr+qacEHi6953+6srpa7lxiPiu/g9
p7ZeL4IPSw8AEfMGMA==
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQHX6Ad1pE/A/7khNfOfz2cDnA+ALn1Q35qrgclq3M
m/yj6Yf9kpmaN++6cjm41Bj0WZz6YW+ZvPbBXnkuhye967dWCP609+u9dHHu
T04Hnvehi29k/bSXKJpytfcZp8MB2XkbIq4h+Orr5/244fwLzi85k6/8c+4v
+3Ab2Ydngfpn1Kqf3v7kl32w4YWHvgpcDueWOBtVaP+291drfnTWjcshc8fF
1Bt+v+0XLWduza1F8G+ck3+jewTBF1ernvv2A5dDodSM9J32v+3XeH7q+CvO
7RD9KfpNueJv+2mWretiLbkdIhxaDCyYf9s3akpc2RvF7dA45ZzQj2u/7KUK
xUznlXA7vEiZH7Rzzi/7iKtnP/5t43aw3c99uSLpF0T/TG6HoPMVayUUf9lb
ce7607uI20EtTHPrjBs/4Xy7Gd83zChE8M1LGZf/kPhpn/P/06O7E7gdBN66
Td9x7of9xdcp62tzuR1eL/bcUtHyw97sxrVqWS9ueHwc7XJ6wsuP4MPiCwBg
Utmr
                    "]}]}, "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.292, 0.438, 0.889], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{3.182302949184113, 3.660136284368592}, {
                    3.182302949184113, 3.928569617701925}, {3.218740949184113,
                     3.928569617701925}, {3.359731782517446, 
                    3.717814451035258}, {3.359731782517446, 
                    3.928569617701925}, {3.3937901158507797`, 
                    3.928569617701925}, {3.3937901158507797`, 
                    3.660136284368592}, {3.3573517825174464`, 
                    3.660136284368592}, {3.216360449184113, 
                    3.8710729510352584`}, {3.216360449184113, 
                    3.660136284368592}}}]}, "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.292, 0.438, 0.889], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{4.14822877547318, 3.4013172392660707`}, {
                    4.14822877547318, 3.669750572599404}, {4.184666775473181, 
                    3.669750572599404}, {4.325657608806514, 
                    3.458995405932737}, {4.325657608806514, 
                    3.669750572599404}, {4.3597159421398475`, 
                    3.669750572599404}, {4.3597159421398475`, 
                    3.4013172392660707`}, {4.323277608806514, 
                    3.4013172392660707`}, {4.182286275473181, 
                    3.612253905932737}, {4.182286275473181, 
                    3.4013172392660707`}}}]}, "4"], 
                  Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.603, 0.647, 0.09], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxdlXlQ00cUx3cJ2RVvxYZa8eAoKIpXLGCr+G2jiFVEDEY8UDCScIggaNDi
gcRSFW8lMuBJKIrjVXEARUZrELCKR1EOgRIN4FFRB0ZArdrfFGYy0z/eH5+Z
fd/dfe/7du2WRc0NERFCqBAqISyEsKED1aI6MTr8XD3cdQSOIz6p9HYMNHFF
otshAmVrUozJkeF+9MeG3ASChvr1wbGjGE5ospqcwglOuh4OknswbO33xJgU
QBAZX7hUOpUh7PTgmiYvgsWGCYF6BYNpkEttlgfB28zgKH0UQ9tS3lDsStDz
6ZgI/VaGbZZJD5vsCX6ZYQwyZDLsy1pdrRlM0BhxXyUqMrPvuexwQ72Z44e/
WybrYCgL8H+ksyN4rhmi0vbikBVa11aMIJh/QxZmsOe4ZFdeJxlPUC798+b+
8Rwhx+/VqCYLelaHZ7dO4vCa1LOieCbBg4Ff5cin8877LSTopc4Sa2d16YWZ
2da3n6niJzOfenvEKNlBUFe6/LpWyN94s+maUzpBuGTDeu1kjkHZliXsJEG7
MsVNK+XI32pf1nSRoEe6RCpy4Hg/uLB73lWCrAISI+rJUeVqf0xTSjBh2a4o
2UcGNwOI+x2C5l0l0fpaBtvEN5lOlQRzMnyWOpxiOGpM8ZluEtbPG79cH8dg
Y7lNon5NkJ4QHCjzZxhaljyp8j2BuGhisAgMZ8nLep2YYmlNndrwNUPR86mp
CmsKz/ZhodL+DLev6m+qHCmO24iWycUMBdMVB4o9KLZUymJiO8TI6V7g6exD
kft0QpSoRYw+3yW9aVOaudo6fJvbBjMXtR3Tt6VSpO0sDDW9E6NbiPPVpgsU
jWtdY/RWDJlLPtawWxRnizxDlAMZEFDe4WSi0CVGhynHMjxIsfigeUtha708
VD+bYYlN8pM2aoEM/Xy1aQXDi1TrPzS9LXC9m22kdhfDuerKwtwBFniXMVep
zTHzont7QmW1Zu4duyVaSjiSD+VPcxby+ye7xsuHcow7/YWOCfqpm1tKYz05
jG2OxU2tFCNvb6hQKjhWO3dc0RkpboXf1TuoOZon7/5JUkIRYWW3yhTHEb27
yubgGQqxS4/zpgSO2fseH8/dQ7F3b02CQyJH2pXeVZpoCuk/V4YpBf+d6eX9
t1sExe4bM8/qPTgSmyPd2ndSfDiwNq91JIdjgG+F20mKuHDZJLmE49DWI6fa
LlGsO5QZmCOcf8Cl5o25Qv2Gf39ilcHIsHBHiffBBxT00stgba6ZHwdtUWu3
m/niImNYbDhDQ/oxTdJtQS+bhMmFee0+Lm+v6kqXH35gGFtcdtrrNMWwIb+p
HYR5j8reM7oy1cyFR33cbRLNnNzXb41iJYWyyUUtm8KwOGD+IJsltHM+fRgG
FM/YrvCjuNyyeaV2EcPDla+qdFMpxt+sW2KdwDDG+LMhyZ1CMfG1UlrA4DLv
+ghnl67ztQn+3z3rfLEtxTzWN8M0hCPojeaapB/FE/nwxaYJXf3gXezP8em6
R4Gio2teV3AEOK9Oy2oU3qtSfw9DPIc4q7Wd3SUoGyGKECVznHx+bY0qn2Dj
woVb9Ps4+o52aVQcMfOo+GnGigQzb1zv+0ynJMiOrHKVbRf6462sY94EVneT
grTrOPim+odOownCxn6z3xDK0eJ/ucFrAEFc4NOxOXM48jIemZwIgede34Hy
cYIf+niW7zR9niK6kUdb+3G8SLO6UFb8ecp//n/FYEXu5EXmf56yCRmRyhIz
W95PWaFPMXO75FNgawTD1F/9zjQL+Qv8UlfKfxT6NVpyo1nQ//ZleWjOcNbp
R2H//AX3A+W9GeyrFbVeEtJZ/w9irCmzrFZJCVq/7BVu/UyM0t8vPEyaQ+Ct
C1KL/hIjZnbPes0qgv//J/8CtiiLdQ==
                    "]]}, "5"], 
                  Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.132652015246872, 1.414213562373095}, 0.2]}, 
                   "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.603, 0.647, 0.09], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxdlWlQk1cUhoMx94pCXbAgVj4iqMUFUUItOpRzbLCtomiNK5gARgmrKGhR
kYoGRUERFyyjJGDCqNCOW6w7VQmiVq3iUls1EfmyC9oRNS6t06+T0cz0x/nx
/DjvPfec8947cH729IV8Ho/nwUUKF1248PPwV/ANAoy5ccynxs8Mg4a+S9EO
JLiwXBelCjODvHN9DjuI4N5YZ7P6vAlMD1cl544gyJPvviZTmGB/qCpJEklQ
+dvGY0ahCbLyGxJFMQTJuOXVsnsszNNHSLWzCD5x1mlle1h4UZucrc0mGNUt
UG9cxoKXNSxDu4Hgul3+G2WTWCie2JqkryX4U9DtSnUEC+aMlhR+k5unHqxL
1z90c37I6/niVwQrH0+vYiawYP+OSVF6U1xcME3LpLAw+4I4TR9EcWLPuHqm
mIVbopuXt4dTfOkdo5Ed5fQ8VXGdURRXrggvNXawcNu/v07yNXXd71MTeCv2
CpST3+u5+WbTV2eZejd7Jhb8zDw1geHSgkYllx9/oGqMbLgZ0n0LVim/oHh9
RN+pRpkZnPKKMUoRxZgfSxWybWbosdtXxA+mOJn3UlrdYIa9p3k5fC+KjVCi
U7WaIWJ+Wbb4H4LjKrpGVDvN0FF2cbH2AcE75fpm6ScWmKaZkhhcT9DYfW5a
a6wFImaGL9DmETxXOXhz4ioL7C5MlopnEHx0ZtRgYb0FBE1jk/lI0L/08BHm
jgUS7xsU+sEEl4V9vCPAywrRTmGqqA/B7cXlc2XTrLDHjz9fIiAYty++yLDH
CkV3xTm5rwQYpusITeq0wjFrRDb/mQBrlvZ/oY6zfeDmu3VzVDo358jXnVcF
2WHX5oZU9rUA1w6oDpOV2MG8PDRH60nwWRenxuiww4Gm6IVyf4Jye5xvYqwD
dq5dnCYfRfDIwx6B1TscMMBnQao2jqDBHNqgbnaARjtbwWYS9GyfmqB+5YDG
bgOylGUEhU+Thql7P4bXmulypc7NCTfKU8UP3PxRbtFiEY9i+Rt2YpLTAX1K
Q/MlgRSHjJ1Tamh0QOWaZ5dyoymy8opYWZkDhl8t+F0+i6JoSNsQZrwDrqRf
1wYrKPYrjA4IuG+HDM+BS9g8ikHN8m2By+wgGNbjEFtIcVdL8SmVhx22br1f
GLyW4tWVUdvVhTYQ/X1GKOf2z+/swFZ1hg22XIg9oI2kmBl90qvmpQ3e7lh+
vHM4xee26E3qRDvkpYujJL4Ub9fnG1R77bCiqlaq4+o/mnlipKrDDiHj9y3R
txK8cjJwlrC3AzxOticrj7n5UVKRQlni5qMJrWm56Vz/nUpvw1+cXh0vTcL5
tWSycYX0kN21D18SDNoTaTFk20HIHFYEc35nRsZ0BAa5eQ6N7CW8aPvAW36d
0C1guQ3klmEKMRC8ZZfVBH5uc/lzCjfPmpB5AV1tcOrZmkXKBIInxKd3Mi1W
CL9skPkUcvqe/uONVVaYNfapXHSaoJeh+71EhdVV30tOr0n03DDaCjNJLw3L
UDRNNEQwfCu0SULmsRHv52Fx8QyKCTtMgUyNxeXXTIr6wTerpDMtkHVpRqQ+
n2Ke8Eafh2/McG0oP4NfSlEQJugurTHD9/HxRdptFDVYf5GJdHPvZX5HmUbT
B45fCbeZKSaoy/ojVFxC8VZ92X6jkQXP6+uTlCsoFhStLpHlsZA26rPt+lSK
Ix44Lhh7spAntY7STaOIPpmNsrNtEL11qr9kNMWGfQV/Gte1Af/CcY/O3hTH
/NL3B9nkNtf+PyG4dINKow5rg9WoyZJfdHPXlopMbYWbnb7vpJ0ZBNtv1m5W
c/lzv61cJJnEvRf/+Wd9G4xrv5WqCyGufTzXBifmtkglHxF0tM+rNfqxrv6/
FbjO38RCZz/vdB8b598tVzcaeSb4ZmeSgm8UYGhj+EF1kQn+/5/8CwCHzEs=

                    "]]}, "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.603, 0.647, 0.09], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxdlX801FkUwN8ziZJFbamdqLY2dmmlo5Dq3d2johShtpqWIpGUtJuWoQiR
H6WiH0YlKf1AfuXHUG8woRg/ljI120mplJK0Sxjznf2e7Bnn7B/3j895575z
372fe94sD39nLw5CCLOxgw01NmYvCJLILBBsLTli+ur4NTp/s5uEH4TAoUiY
OlE3k/rP6ZSWhSAAtUMDgz3Z9KPu05rVkQjWVhvWDN/Po4VuimqTRASLfG8e
UigKaFCWQbVWKgLDr6ysGPMi6vNPUhU/B8FfhjemMIPFFD+qeMivQRCQirmK
9aV06tTEZn47grnj571j8oT0VDDUCIYR9NRu3M24l9HeVHOJjItVzGsf1yyw
HOXoTZvuc50wHAv3WMfIhLQv82A9zwuD5NP+aUxLKfXsv9woCMYwfvvR54q6
Evps+4L5frEYzu95PIvZVkx5ixWFdUkYIifueMIk36btq4KnmV7E/72vgE47
O9aPl4Gh4ct9eSqO9I/+bcj7loon1BvoyvVv0reDYuMtbP6YNmNGzTWTBq58
+oKXjKGwJzcQT8+gnOS+VF4chq2a1j3KjjSqXx94TsbWV+JvpPfcPZXmv98q
lXliGAi76DYFnaVw6sND7noMH5tdHV/PSKaD1KiNb4EhzW3/50nXEumWlux7
coxhpk28/SGzKApHTj7gNyJoj2zO8puxj2bmVVRxsxCEzVPzDOW4EL2+czWy
MyxnGk2bC8Fk14RlDYJQBLldIV51z2LJKuPwBi1fBDODvvdgPieTbDvPWpNf
EdiWFD3tnZRGEjUzpKudEDgFdgZON71CKqcmP5TZs/4kFLzVbL+h4vZnric+
n8lVse1Sc+mQTiG5etegsWwdgnJ1pR2zppj0Xk+Q8rexflnf7cDOQiLsu1Bn
E4Cg1i/0oPqGOyS9oKnRJgbBkhleYvU0SoxtxQ38q6yf14Sb8VkRyWktlpSJ
EQyLfm5RuleQBuuQFt5rBBskR3SUVRVEvTX/Pk8Lq9gb9zZwLUb5m4yXj7Q2
YpgqP5mgwasghuUJz00OYNjX53lqOEZEMvKdzRxOY6iFPGPlbkosFU+XLMnB
YOeiz2E4d0ibwGz88F0Mft8O3e5rKSUHFoe3lTViEDvPcR+XUUT0eLumlEtZ
X3Js04Y0Csj5SptO+WN2Xh9b6tRQDiHzDKJtWP+aLIxTNHKziKD/5tchiRh0
JzeZa+fmE41qqUF9BAaHnYp5eOA2iRBcTjfZg8Hpj45iuVkJiZKMEcex9btG
3/+p31tILPZpSAVWGDQ/ckJ1IsuIdpdDLe+rUe4+8VLCe4FULIqHptWVbH+f
f2fVFy4kUU+2Npqw+zocNZAyEFoy4kMKAvEPdQp5UBExddRrkB9HkHbSaNGE
CYUq9ttSvUbbIk/FTu99pncdyCb++nESLutbYvvQ+Uk+18mX/byCIGbt6c09
lldJ9ewXrbwC1peDIg5H8zJZNrT03rs29vyGtYs8+iLx8HV8oDUJw3zj3wN+
lJ4dqW8t279ZJ4p6jU6SbZZ7NcsDMew9EnHm74sx5ENkTGVZPIb2uenuPBI6
wlkY0Jtu1xZN3ZF9FWPIDV++a0HTYRo0WHhB0IJho2/H/q7iJPp4s2ez7AXb
3/q0mslj0mhsnLCL34UhLN+xezD6qorjd4XMlXdmqzhEizkxLMinty9YJXHZ
fGF0ZI9Cu4hORp3VvGYMXkLFM8a+lO7fljwoEGHoHU4fo4gqpxHHVp6Ju4bB
2fbcTMU4SldV3jpkchTDQqexFoyviOr06/vU7WTr6b++VOlUQb/4v0LlL40L
UGu1mTHKumr9f/K7Vf5Tjp2buK4KQfDlnZ5KxwrqdXig1SQdQf4vy68w3iK6
wsCiMS4MwSeNKSmM8i4Vx5qLTXaw8w+cqMcsL6df+u+C4NJ7Fz5zqYQq7Xc3
vSPsPnskv2IUhdS1RiSRLUTwpt6TfWEu/f9/8i855xg2
                    "]]}, "8"], 
                  Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQrS15KMbj4Bd7bvH/VWofGRxg/D6/CYzpPowOzdyJ
vh6fvtibXZjDfX0yo4Oxfky0R8hXe4Y5KjPLjjM6PBKeZeOx7av95UVxbOK/
GR3mRdR4nDD5Zr+jQ+nsMxEmh/R9rkEnziP4gnUTX3iYfofz7QOcI09M+G7v
kKrPcpyDyeFXPm+L+6Pv9q6Pp01q+8DocILVJu+E8Q/7kDkbGNxvMDrk6Ade
fV74w36NOgNT+TZGh19JGyuWz/lh79faOk2sm9FhDk/Z7YzjP+x/ye7l2h7P
6JCkprb2xJ0f9lP2z25p00Pw9R+0Hm77zgDnL3VxPXpsP4ND6qet9R7Hfthf
OPXhxLNeBofMrqsqHjN/2G8o6jj3LJHBIVfp60n3nB/2E6UUrjwzZXDQMq4q
7tD5YX81792NaSIMDr1uDEkct77b/56v2fv293/7j5FtAR3t3+39FhpPXXvu
v/3tsNLGDr3v9t8XWszk3fHf3sXxhiMHMHxgfLD6dAT/qcX8IA7ub/b8T9im
8l78b69wT8mjY+dXe/ktgcfaGBkcYpqX2XJkfLXfMbXuRpsUg8Oh3YZOHlpf
7Z1Ukk8vs2FwCG4/EurB8NX+wLw9p5+lM0Di69oXeztJsTNqkxHxfSeOVfH5
AQQflh4AIdH8ow==
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQvWvpdGeP8K/298w//mP7wOAA41faKasfX8vgwNn/
w+FF1Vd7Xk7V89MqGRyWJ+6y1jj01X7RpRXXyoIZHNyKLZMzOL/Zb/9z9niY
LoND/pX7ASeSvtk3Puw/7SbF4KDMrBHncQ7B75qiseyE9Xc4//rGnxdeTP1u
f2C1xPU2oP5fSRsrlt/5br9nwenrbCEMDoZdZ++nK/+w3zG17kZbFYPDmbnR
wifcfthzi/+vUtuI4DvaST969h3Bb5haNnmZCqPDlf+KoivNf9iL7Hxbt82b
0WHf9acz0yV/2P9f0bBELJfRYbcq3z3139/tX80QPlXWx+jwpDLiwPNz3+2b
Hwhqh69gdPD20mRYOeW7/UGXk8+37WJ0WLBkakNG1HeI/rOMDlu3MEVzSH63
X1yx9ZPbNUaHLuvNSR0XvsH5C2sb4zoyEfxZUd0hLwS+2V/Ne3dj2hFGh+JL
F1xWHPtqbxWdsNRsIaODX+flxIyar/bz3S8VXqtlhMeH3i/bW8ecEHxYfAEA
BgXchg==
                    "]}]}, "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQ3fqs7Ema8VX7gpyZrbr7/trD+OW3d09aV/LP/tH6
T8vSvl+1P3rvyrI+5v/2S+3u30urv24fVfbk4Nms//YJF68lp7HftGdsiZjD
d+m/fdCT+MlpjLftn6p/ELnOxOBQXN26Ky33LpwvU7VFOJP5Ppyf9dA2e7PF
A/tbHL+m5739b/9A4dKBjbcf2D9hObnl7Z7/9jU++lM31z20Zyz/MyGv57/9
0fmRyZ9+PbTf1Dt78jmP//YP2aRWFQY8sv/usWwP76d/9spRi/O/LH1k718l
utRv9j/7jb3MwlsuPLJv3ntpxlsLBH/Hv2Vi7079hfOXHFeVyov+a79NVXnH
5sWP7H9drlFc9/2P/b7QJKbNno/sdyuv0Vk3/4/9sdaFPpveP7SvLr5tvs79
j73D8tXzjQse2rPKVDjysf6xZz+3vcb49AP70HtHZM5d/21/7svhSGO1B/Yr
7p9T6Vv12975rnN5+ot79oEPLmu8m/zb/kXb+Yq0rLtw/uyX7ZvTztyG87NT
X+9Oi7pln6m0SOXdmt/2Ub9+TkwTuWk/Y5mdzLt7v+09+jky0s5dtz+VOcPh
ncAf+wcFplVp16/Z329LVNML/WOvMr/hRJr+Nfvb1SLq61b/gcRX+1X76wXH
1fWYEPEt9GfpxXWxCD4sPQAAcHsmLg==
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQfVDibH1a93V70XW1ve92/7WH8X12P7ybZ/7X/s/e
gNJnkjfsSwKe6vKd/2NfwhGR8Mzspv38x29szjX9sf/kF/LvWfAt++Pm5vJ9
Zn/sJ19+uyVt5237WMbdankCf+xT+/hepaXfhfMZrwhwZcjeh/NnLVkV9cXp
gf2tqWds3wH1P2STWlV44YH9pXoj+3fNf+z9QoMqPsU+tD+VOcPh3YU/9i01
efc3LXloX5Azs1XX7i+cf2fXxeB1pxH8qMyObbqq/+ynOPx+VNL20L55Q1mv
b/E/+4wPTW8+ej60j5gw5wbvtn/2ST2XS4p4H9rrFRxSPvfjn/1mkwzLT1se
2Cf83/e0T+e/fdNVzp0lDg/s7xzXjfcL/G8fLnK0+Pn0+xD9Zf/t14RU3k2b
dM9+gT5baV7Hf/t/+dZ/0gruwvmxFSWv067chvMd3sw+/Kzwlj2rTIUjX+p/
+6WnN7Y887hpf+5L9C1fuf/2Qsv3/Hgmf8N+xln74t7r/+Dxsc1I3CUvEcGH
xRcAADbuKg==
                    "]}]}, "10"], 
                  Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.4255452340603243`, 0.7071067811865475}, 0.2]}, 
                   "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{1.3414962123918583`, 
                    3.8397003353724597`}, {1.3414962123918583`, 
                    4.1081336687057926`}, {1.3770187123918582`, 
                    4.1081336687057926`}, {1.3770187123918582`, 
                    3.997903668705793}, {1.5165452123918584`, 
                    3.997903668705793}, {1.5165452123918584`, 
                    4.1081336687057926`}, {1.552066879058525, 
                    4.1081336687057926`}, {1.552066879058525, 
                    3.8397003353724597`}, {1.5165452123918584`, 
                    3.8397003353724597`}, {1.5165452123918584`, 
                    3.966227002039126}, {1.3770187123918582`, 
                    3.966227002039126}, {1.3770187123918582`, 
                    3.8397003353724597`}}}]}, "13"], 
                  Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{3.014528819867474, 
                    4.287988071456486}, {3.014528819867474, 
                    4.55642140478982}, {3.050051319867474, 
                    4.55642140478982}, {3.050051319867474, 
                    4.446191404789819}, {3.189577819867474, 
                    4.446191404789819}, {3.189577819867474, 
                    4.55642140478982}, {3.2250994865341407`, 
                    4.55642140478982}, {3.2250994865341407`, 
                    4.287988071456486}, {3.189577819867474, 
                    4.287988071456486}, {3.189577819867474, 
                    4.414514738123152}, {3.050051319867474, 
                    4.414514738123152}, {3.050051319867474, 
                    4.287988071456486}}}]}, "14"], 
                  Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{4.608306433244436, 
                    3.860936647037326}, {4.608306433244436, 
                    4.129369980370659}, {4.643828933244436, 
                    4.129369980370659}, {4.643828933244436, 
                    4.019139980370659}, {4.783355433244436, 
                    4.019139980370659}, {4.783355433244436, 
                    4.129369980370659}, {4.818877099911102, 
                    4.129369980370659}, {4.818877099911102, 
                    3.860936647037326}, {4.783355433244436, 
                    3.860936647037326}, {4.783355433244436, 
                    3.9874633137039925`}, {4.643828933244436, 
                    3.9874633137039925`}, {4.643828933244436, 
                    3.860936647037326}}}]}, "15"], 
                  Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{4.316919404789819, 
                    2.773465452178176}, {4.316919404789819, 
                    3.0418987855115094`}, {4.352441904789819, 
                    3.0418987855115094`}, {4.352441904789819, 
                    2.9316687855115093`}, {4.491968404789819, 
                    2.9316687855115093`}, {4.491968404789819, 
                    3.0418987855115094`}, {4.527490071456485, 
                    3.0418987855115094`}, {4.527490071456485, 
                    2.773465452178176}, {4.491968404789819, 
                    2.773465452178176}, {4.491968404789819, 
                    2.8999921188448425`}, {4.352441904789819, 
                    2.8999921188448425`}, {4.352441904789819, 
                    2.773465452178176}}}]}, "16"], 
                  Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                    2.187904039561711}, {-0.10528533333333334`, 
                    2.456337372895044}, {-0.06976283333333334, 
                    2.456337372895044}, {-0.06976283333333334, 
                    2.346107372895044}, {0.06976366666666664, 
                    2.346107372895044}, {0.06976366666666664, 
                    2.456337372895044}, {0.10528533333333334`, 
                    2.456337372895044}, {0.10528533333333334`, 
                    2.187904039561711}, {0.06976366666666664, 
                    2.187904039561711}, {0.06976366666666664, 
                    2.3144307062283773`}, {-0.06976283333333334, 
                    2.3144307062283773`}, {-0.06976283333333334, 
                    2.187904039561711}}}]}, "17"], 
                  Annotation[#, 17, "Tooltip"]& ]}}, AspectRatio -> 
               0.9535053527934834, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.07628042822347868}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "3"], 
                    SubscriptBox["\"H\"", "8"], 
                    SubscriptBox["\"N\"", "2"], 
                    SubscriptBox["\"O\"", "3"], 
                    SubscriptBox["\"S\"", "3"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["19", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "11"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "8"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 11}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 8}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["19", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "11"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "8"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 11}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 8}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"C(O)(NN)SC1(OO)SSC1\"", BaselinePosition -> Baseline, 
                    ContentPadding -> False, FrameMargins -> 0, 
                    ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True],
                     "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"IJFJWAPSSKSVOJ-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
               AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{"C", "O", "N", "N", "S", "C", "S", "S", "O", "O", "C"}, {
      Bond[{1, 2}, "Single"], 
      Bond[{1, 3}, "Single"], 
      Bond[{3, 4}, "Single"], 
      Bond[{1, 5}, "Single"], 
      Bond[{5, 6}, "Single"], 
      Bond[{6, 7}, "Single"], 
      Bond[{7, 8}, "Single"], 
      Bond[{6, 9}, "Single"], 
      Bond[{9, 10}, "Single"], 
      Bond[{6, 11}, "Single"], 
      Bond[{11, 8}, "Single"]}, {}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
                 ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{5.082581710534706, 3.4757659492667914`}, {
                   5.40968268774651, 3.201295639930639}}], 
                  
                  LineBox[{{5.082581710534706, 3.4757659492667914`}, {
                   5.848626153653684, 4.11855355895333}}], 
                  
                  LineBox[{{5.848626153653684, 4.11855355895333}, {
                   6.788318774439592, 3.7765334156276618`}}], 
                  
                  LineBox[{{{6.788318774439592, 3.7765334156276618`}, {
                   7.55436321755857, 4.419321025314201}}, {{6.787788705589105,
                    3.9327375097705928`}, {7.400624260084287, 
                   4.446967597519824}}}], 
                  
                  LineBox[{{7.55436321755857, 4.419321025314201}, {
                   7.955611966634153, 4.273278424114141}}], 
                  
                  LineBox[{{5.082581710534706, 3.4757659492667914`}, {
                   4.582581710534705, 2.609740545482352}}], 
                  
                  LineBox[{{4.582581710534705, 2.609740545482352}, {
                   5.522274331320614, 2.267720402156683}}], 
                  
                  LineBox[{{5.522274331320614, 2.267720402156683}, {
                   5.695922508987544, 1.2829126491444747`}}], 
                  
                  LineBox[{{5.695922508987544, 1.2829126491444747`}, {
                   6.635615129773452, 0.9408925058188058}}], 
                  
                  LineBox[{{5.695922508987544, 1.2829126491444747`}, {
                   5.367289442889502, 1.0071567645889492`}}], 
                  
                  LineBox[{{4.582581710534705, 2.609740545482352}, {
                   3.5825817105347046`, 2.6097405454823526`}}], 
                  
                  LineBox[{{3.5825817105347046`, 2.6097405454823526`}, {
                   3.082581710534705, 3.4757659492667914`}}], 
                  
                  LineBox[{{3.082581710534705, 3.4757659492667914`}, {
                   2.316537267415727, 4.11855355895333}}], 
                  LineBox[{{2.316537267415727, 4.11855355895333}, {
                   1.3768446466298183`, 3.7765334156276618`}}], 
                  
                  LineBox[{{1.3768446466298183`, 3.7765334156276618`}, {
                   1.0497436694180147`, 4.051003724963814}}], 
                  
                  LineBox[{{3.082581710534705, 3.4757659492667914`}, {
                   2.316537267415727, 2.8329783395802526`}}], 
                  
                  LineBox[{{3.082581710534705, 3.4757659492667914`}, {
                   3.2893817105347054`, 3.833954056272035}}], 
                  
                  LineBox[{{4.1555817105347055`, 4.34179135305123}, {
                   4.582581710534706, 4.34179135305123}}], 
                  
                  LineBox[{{4.582581710534706, 4.34179135305123}, {
                   4.789381710534705, 4.699979460056474}}], 
                  
                  LineBox[{{4.582581710534705, 2.609740545482352}, {
                   4.408933532867774, 1.624932792470143}}], 
                  
                  LineBox[{{4.408933532867774, 1.624932792470143}, {
                   4.7153513101153655`, 1.3678177485955274`}}], 
                  
                  LineBox[{{4.582581710534706, 4.34179135305123}, {
                   5.082581710534706, 3.4757659492667914`}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061], 
                  
                  LineBox[{{5.40968268774651, 3.201295639930639}, {
                   5.736783664958313, 2.9268253305944865`}}], 
                  
                  LineBox[{{7.955611966634153, 4.273278424114141}, {
                   8.356860715709736, 4.12723582291408}}], 
                  
                  LineBox[{{3.2893817105347054`, 3.833954056272035}, {
                   3.4961817105347053`, 4.192142163277278}}], 
                  
                  LineBox[{{3.7285817105347054`, 4.34179135305123}, {
                   4.1555817105347055`, 4.34179135305123}}], 
                  
                  LineBox[{{4.789381710534705, 4.699979460056474}, {
                   4.996181710534705, 5.058167567061718}}], 
                  
                  LineBox[{{5.985821276288426, 2.8829132805057993`}, {
                   6.155905640650676, 2.944818926447746}}], 
                  
                  LineBox[{{8.60589832703985, 4.171147873002767}, {
                   8.744552371244385, 4.287492430356031}}], 
                  LineBox[{{4.996181710534705, 5.35746594660962}, {
                   4.930881710534704, 5.470568864343868}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609], 
                  
                  LineBox[{{5.367289442889502, 1.0071567645889492`}, {
                   5.038656376791461, 0.731400880033424}}], 
                  
                  LineBox[{{4.967386072244623, 0.42740656480729855`}, {
                   4.986313723610319, 0.3200625197289677}}], 
                  
                  LineBox[{{4.796441713716967, 0.6886918998101803}, {
                   4.6244779641131455`, 0.7512815860387776}}]}, {
                  RGBColor[0.602953, 0.646767, 0.0900267], 
                  
                  LineBox[{{1.0497436694180147`, 4.051003724963814}, {
                   0.7226426922062112, 4.325474034299966}}], 
                  
                  LineBox[{{0.47360508087609776`, 4.369386084388653}, {
                   0.3035207165138484, 4.3074804384467065`}}]}, {
                  RGBColor[0.275132, 0.621793, 0.110932], 
                  
                  LineBox[{{4.7153513101153655`, 1.3678177485955274`}, {
                   5.021769087362957, 1.1107027047209117`}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667], 
                  
                  LineBox[{{6.155905640650676, 2.944818926447746}, {
                   6.325990005012925, 3.006724572389692}}], 
                  
                  LineBox[{{8.744552371244385, 4.287492430356031}, {
                   8.88320641544892, 4.403836987709295}}], 
                  
                  LineBox[{{4.986313723610319, 0.3200625197289677}, {
                   5.0052413749760145`, 0.21271847465063687`}}], 
                  
                  LineBox[{{4.6244779641131455`, 0.7512815860387776}, {
                   4.452514214509325, 0.8138712722673749}}], 
                  
                  LineBox[{{0.3035207165138484, 4.3074804384467065`}, {
                   0.133436352151599, 4.245574792504761}}], 
                  
                  LineBox[{{4.930881710534704, 5.470568864343868}, {
                   4.865581710534705, 5.583671782078116}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.082581710534706, 3.4757659492667914`}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.848626153653684, 2.8329783395802517`}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], "2"],
                   Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.848626153653684, 4.11855355895333}, 0.2]}, 
                   "3"], Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.788318774439592, 3.7765334156276618`}, 0.2]}, 
                   "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{7.55436321755857, 4.419321025314201}, 0.2]}, 
                   "5"], Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.49405583834448, 4.077300881988532}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], "6"],
                   Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.582581710534705, 2.609740545482352}, 0.2]}, 
                   "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.522274331320614, 2.267720402156683}, 0.2]}, 
                   "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.695922508987544, 1.2829126491444747`}, 0.2]}, 
                   "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.635615129773452, 0.9408925058188058}, 0.2]}, 
                   "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.929878065868566, 0.6401250394579354}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.5825817105347046`, 2.6097405454823526`}, 0.2]},
                    "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.082581710534705, 3.4757659492667914`}, 0.2]}, 
                   "13"], Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.316537267415727, 4.11855355895333}, 0.2]}, 
                   "14"], Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.3768446466298183`, 3.7765334156276618`}, 0.2]},
                    "15"], Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"S\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0.6108002035108404, 4.419321025314201}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "16"], Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.316537267415727, 2.8329783395802526`}, 0.2]}, 
                   "17"], Annotation[#, 17, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {3.5825817105347055`, 4.34179135305123}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "18"], Annotation[#, 18, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.582581710534706, 4.34179135305123}, 0.2]}, 
                   "19"], Annotation[#, 19, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.082581710534705, 5.207816756835669}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "20"], Annotation[#, 20, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.408933532867774, 1.624932792470143}, 0.2]}, 
                   "21"], Annotation[#, 21, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"Cl\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.174977975986752, 0.9821451827836039}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "22"], Annotation[#, 22, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {6.459426357164524, 3.055291432741937}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "23"], Annotation[#, 23, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.991984726371815, 4.495112828284784}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "28"], Annotation[#, 28, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.042749381352071, 0.}, Center, {
                    0.5999999999999999, 0.36999999999999994`}], "35"], 
                  Annotation[#, 35, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.319077862357726, 0.8624381326196198}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "36"], Annotation[#, 36, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0., 4.197007932152516}, Center, {
                    0.5999999999999999, 0.36999999999999994`}], "43"], 
                  Annotation[#, 43, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.757581710534705, 5.770733269295555}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "48"], Annotation[#, 48, "Tooltip"]& ]}}, AspectRatio -> 
               0.613839365900257, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.04910714927202056}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "15"], 
                    SubscriptBox["\"H\"", "28"], "\"Cl\"", "\"N\"", 
                    SubscriptBox["\"O\"", "4"], "\"S\""}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["50", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "22"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "28"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 22}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 28}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["50", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "22"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "28"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 22}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 28}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
          GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 Appearance -> None, BaseStyle -> {}, 
                ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
                Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{5.082581710534706, 3.4757659492667914`}, {
                   5.40968268774651, 3.201295639930639}}], 
                  
                  LineBox[{{5.082581710534706, 3.4757659492667914`}, {
                   5.848626153653684, 4.11855355895333}}], 
                  
                  LineBox[{{5.848626153653684, 4.11855355895333}, {
                   6.788318774439592, 3.7765334156276618`}}], 
                  
                  LineBox[{{{6.788318774439592, 3.7765334156276618`}, {
                   7.55436321755857, 4.419321025314201}}, {{6.787788705589105,
                    3.9327375097705928`}, {7.400624260084287, 
                   4.446967597519824}}}], 
                  LineBox[{{7.55436321755857, 4.419321025314201}, {
                   7.955611966634153, 4.273278424114141}}], 
                  
                  LineBox[{{5.082581710534706, 3.4757659492667914`}, {
                   4.582581710534705, 2.609740545482352}}], 
                  
                  LineBox[{{4.582581710534705, 2.609740545482352}, {
                   5.522274331320614, 2.267720402156683}}], 
                  
                  LineBox[{{5.522274331320614, 2.267720402156683}, {
                   5.695922508987544, 1.2829126491444747`}}], 
                  
                  LineBox[{{5.695922508987544, 1.2829126491444747`}, {
                   6.635615129773452, 0.9408925058188058}}], 
                  
                  LineBox[{{5.695922508987544, 1.2829126491444747`}, {
                   5.367289442889502, 1.0071567645889492`}}], 
                  
                  LineBox[{{4.582581710534705, 2.609740545482352}, {
                   3.5825817105347046`, 2.6097405454823526`}}], 
                  
                  LineBox[{{3.5825817105347046`, 2.6097405454823526`}, {
                   3.082581710534705, 3.4757659492667914`}}], 
                  
                  LineBox[{{3.082581710534705, 3.4757659492667914`}, {
                   2.316537267415727, 4.11855355895333}}], 
                  
                  LineBox[{{2.316537267415727, 4.11855355895333}, {
                   1.3768446466298183`, 3.7765334156276618`}}], 
                  
                  LineBox[{{1.3768446466298183`, 3.7765334156276618`}, {
                   1.0497436694180147`, 4.051003724963814}}], 
                  
                  LineBox[{{3.082581710534705, 3.4757659492667914`}, {
                   2.316537267415727, 2.8329783395802526`}}], 
                  
                  LineBox[{{3.082581710534705, 3.4757659492667914`}, {
                   3.2893817105347054`, 3.833954056272035}}], 
                  
                  LineBox[{{4.1555817105347055`, 4.34179135305123}, {
                   4.582581710534706, 4.34179135305123}}], 
                  
                  LineBox[{{4.582581710534706, 4.34179135305123}, {
                   4.789381710534705, 4.699979460056474}}], 
                  
                  LineBox[{{4.582581710534705, 2.609740545482352}, {
                   4.408933532867774, 1.624932792470143}}], 
                  
                  LineBox[{{4.408933532867774, 1.624932792470143}, {
                   4.7153513101153655`, 1.3678177485955274`}}], 
                  LineBox[{{4.582581710534706, 4.34179135305123}, {
                   5.082581710534706, 3.4757659492667914`}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061], 
                  
                  LineBox[{{5.40968268774651, 3.201295639930639}, {
                   5.736783664958313, 2.9268253305944865`}}], 
                  
                  LineBox[{{7.955611966634153, 4.273278424114141}, {
                   8.356860715709736, 4.12723582291408}}], 
                  
                  LineBox[{{3.2893817105347054`, 3.833954056272035}, {
                   3.4961817105347053`, 4.192142163277278}}], 
                  
                  LineBox[{{3.7285817105347054`, 4.34179135305123}, {
                   4.1555817105347055`, 4.34179135305123}}], 
                  
                  LineBox[{{4.789381710534705, 4.699979460056474}, {
                   4.996181710534705, 5.058167567061718}}], 
                  
                  LineBox[{{5.985821276288426, 2.8829132805057993`}, {
                   6.155905640650676, 2.944818926447746}}], 
                  
                  LineBox[{{8.60589832703985, 4.171147873002767}, {
                   8.744552371244385, 4.287492430356031}}], 
                  
                  LineBox[{{4.996181710534705, 5.35746594660962}, {
                   4.930881710534704, 5.470568864343868}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609], 
                  
                  LineBox[{{5.367289442889502, 1.0071567645889492`}, {
                   5.038656376791461, 0.731400880033424}}], 
                  
                  LineBox[{{4.967386072244623, 0.42740656480729855`}, {
                   4.986313723610319, 0.3200625197289677}}], 
                  
                  LineBox[{{4.796441713716967, 0.6886918998101803}, {
                   4.6244779641131455`, 0.7512815860387776}}]}, {
                  RGBColor[0.602953, 0.646767, 0.0900267], 
                  
                  LineBox[{{1.0497436694180147`, 4.051003724963814}, {
                   0.7226426922062112, 4.325474034299966}}], 
                  
                  LineBox[{{0.47360508087609776`, 4.369386084388653}, {
                   0.3035207165138484, 4.3074804384467065`}}]}, {
                  RGBColor[0.275132, 0.621793, 0.110932], 
                  
                  LineBox[{{4.7153513101153655`, 1.3678177485955274`}, {
                   5.021769087362957, 1.1107027047209117`}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667], 
                  
                  LineBox[{{6.155905640650676, 2.944818926447746}, {
                   6.325990005012925, 3.006724572389692}}], 
                  
                  LineBox[{{8.744552371244385, 4.287492430356031}, {
                   8.88320641544892, 4.403836987709295}}], 
                  
                  LineBox[{{4.986313723610319, 0.3200625197289677}, {
                   5.0052413749760145`, 0.21271847465063687`}}], 
                  
                  LineBox[{{4.6244779641131455`, 0.7512815860387776}, {
                   4.452514214509325, 0.8138712722673749}}], 
                  
                  LineBox[{{0.3035207165138484, 4.3074804384467065`}, {
                   0.133436352151599, 4.245574792504761}}], 
                  
                  LineBox[{{4.930881710534704, 5.470568864343868}, {
                   4.865581710534705, 5.583671782078116}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.082581710534706, 3.4757659492667914`}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.848626153653684, 2.8329783395802517`}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], "2"],
                   Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.848626153653684, 4.11855355895333}, 0.2]}, 
                   "3"], Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.788318774439592, 3.7765334156276618`}, 0.2]}, 
                   "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{7.55436321755857, 4.419321025314201}, 0.2]}, 
                   "5"], Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.49405583834448, 4.077300881988532}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], "6"],
                   Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.582581710534705, 2.609740545482352}, 0.2]}, 
                   "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.522274331320614, 2.267720402156683}, 0.2]}, 
                   "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.695922508987544, 1.2829126491444747`}, 0.2]}, 
                   "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.635615129773452, 0.9408925058188058}, 0.2]}, 
                   "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"N\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FrontFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], BackFaceColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], GraphicsColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609], FontColor -> 
                    RGBColor[0.291989, 0.437977, 0.888609]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.929878065868566, 0.6401250394579354}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.5825817105347046`, 2.6097405454823526`}, 0.2]},
                    "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.082581710534705, 3.4757659492667914`}, 0.2]}, 
                   "13"], Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.316537267415727, 4.11855355895333}, 0.2]}, 
                   "14"], Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.3768446466298183`, 3.7765334156276618`}, 0.2]},
                    "15"], Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"S\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FrontFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], BackFaceColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], GraphicsColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267], FontColor -> 
                    RGBColor[0.602953, 0.646767, 0.0900267]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0.6108002035108404, 4.419321025314201}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "16"], Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.316537267415727, 2.8329783395802526`}, 0.2]}, 
                   "17"], Annotation[#, 17, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {3.5825817105347055`, 4.34179135305123}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "18"], Annotation[#, 18, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.582581710534706, 4.34179135305123}, 0.2]}, 
                   "19"], Annotation[#, 19, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"O\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FrontFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], BackFaceColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], GraphicsColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061], FontColor -> 
                    RGBColor[0.800498, 0.201504, 0.192061]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.082581710534705, 5.207816756835669}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "20"], Annotation[#, 20, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.408933532867774, 1.624932792470143}, 0.2]}, 
                   "21"], Annotation[#, 21, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"Cl\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FrontFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], BackFaceColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], GraphicsColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932], FontColor -> 
                    RGBColor[0.275132, 0.621793, 0.110932]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.174977975986752, 0.9821451827836039}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "22"], Annotation[#, 22, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {6.459426357164524, 3.055291432741937}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "23"], Annotation[#, 23, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {8.991984726371815, 4.495112828284784}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "28"], Annotation[#, 28, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {5.042749381352071, 0.}, Center, {
                    0.5999999999999999, 0.36999999999999994`}], "35"], 
                  Annotation[#, 35, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.319077862357726, 0.8624381326196198}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "36"], Annotation[#, 36, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {0., 4.197007932152516}, Center, {
                    0.5999999999999999, 0.36999999999999994`}], "43"], 
                  Annotation[#, 43, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    "\"H\"", StripOnInput -> False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], StripOnInput -> 
                    False, LineColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FrontFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], BackFaceColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], GraphicsColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667], FontColor -> 
                    RGBColor[0.433333, 0.466667, 0.466667]], Alignment -> 
                    Center, ImageSize -> Full, ImageSizeAction -> 
                    "ResizeToFit"], {4.757581710534705, 5.770733269295555}, 
                    Center, {0.5999999999999999, 0.36999999999999994`}], 
                   "48"], Annotation[#, 48, "Tooltip"]& ]}}, AspectRatio -> 
               0.613839365900257, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.04910714927202056}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "15"], 
                    SubscriptBox["\"H\"", "28"], "\"Cl\"", "\"N\"", 
                    SubscriptBox["\"O\"", "4"], "\"S\""}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["50", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "22"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "28"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 22}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 28}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["50", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "22"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "28"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 22}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 28}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"C1(O)(CC=CO)C(CC(C)N)(CCl)CC(CCS)(C)OC1O\"", 
                    BaselinePosition -> Baseline, ContentPadding -> False, 
                    FrameMargins -> 0, ImageSize -> {{1, 300}, Automatic}, 
                    StripOnInput -> True], "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"IHJFIWNMDVCVRC-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
               AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{
     "C", "O", "C", "C", "C", "O", "C", "C", "C", "C", "N", "C", "C", "C", 
      "C", "S", "C", "O", "C", "O", "C", "Cl"}, {
      Bond[{1, 2}, "Single"], 
      Bond[{1, 3}, "Single"], 
      Bond[{3, 4}, "Single"], 
      Bond[{4, 5}, "Double"], 
      Bond[{5, 6}, "Single"], 
      Bond[{1, 7}, "Single"], 
      Bond[{7, 8}, "Single"], 
      Bond[{8, 9}, "Single"], 
      Bond[{9, 10}, "Single"], 
      Bond[{9, 11}, "Single"], 
      Bond[{7, 12}, "Single"], 
      Bond[{12, 13}, "Single"], 
      Bond[{13, 14}, "Single"], 
      Bond[{14, 15}, "Single"], 
      Bond[{15, 16}, "Single"], 
      Bond[{13, 17}, "Single"], 
      Bond[{13, 18}, "Single"], 
      Bond[{18, 19}, "Single"], 
      Bond[{19, 20}, "Single"], 
      Bond[{7, 21}, "Single"], 
      Bond[{21, 22}, "Single"], 
      Bond[{19, 1}, "Single"]}, {}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
                 ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.3], {
                  RGBColor[0.275132, 0.621793, 0.110932], 
                  
                  LineBox[{{3.2653134944340225`, 1.0352296250000008`}, {
                   3.0099591202625176`, 0.8878007083333339}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609], 
                  
                  LineBox[{{3.0099591202625176`, 0.8878007083333339}, {
                   2.754604746091012, 0.7403717916666669}}], 
                  
                  LineBox[{{2.4415476766156194`, 0.7403717916666668}, {
                   2.0867992420922485`, 0.9451858958333333}}], 
                  
                  LineBox[{{1.7320508075688772`, 1.5453916666666667`}, {
                   1.7320508075688772`, 1.9407833333333337`}}], 
                  
                  LineBox[{{1.5755222728311808`, 2.240371791666667}, {
                   1.2207738383078097`, 2.4451858958333337`}}], 
                  
                  LineBox[{{1.8885793423065735`, 2.240371791666667}, {
                   2.2433277768299447`, 2.4451858958333337`}}], 
                  
                  LineBox[{{2.598076211353316, 0.44078333333333347`}, {
                   2.598076211353316, 0.32500000000000007`}}]}, {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{2.0867992420922485`, 0.9451858958333333}, {
                   1.7320508075688772`, 1.15}}], 
                  
                  LineBox[{{1.7320508075688772`, 1.15}, {1.7320508075688772`, 
                   1.5453916666666667`}}], 
                  
                  LineBox[{{1.2207738383078097`, 2.4451858958333337`}, {
                   0.8660254037844388, 2.6500000000000004`}}], 
                  
                  LineBox[{{0.8660254037844388, 2.6500000000000004`}, {0., 
                   2.150000000000001}}], 
                  
                  LineBox[{{2.2433277768299447`, 2.4451858958333337`}, {
                   2.598076211353316, 2.6500000000000004`}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667], 
                  
                  LineBox[{{2.598076211353316, 0.32500000000000007`}, {
                   2.598076211353316, 0.20921666666666666`}}]}}, {
                 TagBox[
                  TooltipBox[{{
                    RGBColor[0.275, 0.622, 0.111], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/A7Ds74fh9ucPlrUENIIDDBFVidbp+PGAdyZGkFDVSawqGQ
uCUxhDPylCPy8kc1nVBgMw93ZyOzZHAmP7KjwQoihSEQA3cPBjSe554nDjjk
YmPr2frj/cfrj/d/73fY/iO7cxUymUy+FFiKz1LMNaVWzRoGs5T3lVHtPLzH
ng/1ZDP4x08zH+q/5EFd8XCq+XUGvVu1x9gIHs4ONG3WJTA4TF2XHZ0cjFzb
/7QtgMGC78prlWYO4kqoL2Upzr0d8IX2VQ7+vr/SXv0DxRbz+6fYjRxc2dtL
swySIx6W0JBtkp+Kj12YCKSYZdJ9pdRyUHW2gXRNEjznMZzQFnNQrOv1sTkI
djQUnDFZOFgHZZ58K0HD7xnn9FMcrCD+lF4k2PDOtko2mYfChJd8bScJDj8v
uHOv8DAW7KWeYwQTn2vrvurn+s9DaTaVpVCysajfGznqgoXBn+WTpwhWvEA7
lEkC3Hh8Q9FVTdDttT6TXC2APrTWz/YtwfR0trViWoBHFx/NdXYTLFUHLSZt
EqFJyc3EzBLcfccRYtojAl2VTk6voxidb3jZ8ZEIE5suEU8axVWYkcLWivBW
ZpO79Ljk1hkllH0vOcXRmG8fo1je7t0+bhThr9RdYVueYDBusPK2M1WEqu6J
/uaNDPKHikSnWoS+KbvPYDKDNKZnZdRdARx56vbqdAbzr27eV79PgNUv2q/N
qxgszFAFj28VoH8k263xYXBk0djpNAugEZzO5mmKp79enRrZIcCO6943yvop
7u3NGbBMCrAzJm9M00IxTnbzYFSgCJ+tT1TYL1NUDdX36MNFCKqrUXjKJL97
C4h9l2TZuFpeEEvxg6HGzCiVCK/1HF0kaoq6vKMNFqcAtU33PNZ/CK51xfpG
/igs90cJlmhPbHCYBGisdC9o+ggezsmPqEwU4ORsgNLeSXAnM52tXXRB9Ogh
7/xdgjHbD65hGyXL/ft0+iOSw5+M/pUNci3vrYugN27isLaVh1/ShkjBAMH6
DMXnplJ+eV/jBNMw+xNHPA8dNzfMaxYIqs+Umy0yHvyr5H6etRRnMOd85J8c
dN0pmWtOoPhASLlgsXPwW1+Y7+CbFLu+2WPUWzlQfwqzmcWSi1qOPw6ukxx0
3a2qaaNYFx/wMdvGwQHNvdsPhimmJBZeYjkOWhQHUkPmKU4Hqg1sKA/h65Ne
2bL0xx3P3jJacnn4/7//Bfli2VA=
                    "]]}, {
                    RGBColor[0.275, 0.622, 0.111], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    3.585684031804422, 1.0157838333333342`}, {
                    3.585684031804422, 1.2842171666666675`}, {
                    3.6186423651377555`, 1.2842171666666675`}, {
                    3.6186423651377555`, 1.0157838333333342`}}}]}}, "1"], 
                  Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.292, 0.438, 0.889], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{2.492332628019983, 0.5157833333333335}, {
                    2.492332628019983, 0.7842166666666668}, {
                    2.528770628019983, 0.7842166666666668}, {
                    2.669761461353316, 0.5734615000000002}, {
                    2.669761461353316, 0.7842166666666668}, {
                    2.7038197946866496`, 0.7842166666666668}, {
                    2.7038197946866496`, 0.5157833333333335}, {
                    2.667381461353316, 0.5157833333333335}, {
                    2.5263901280199828`, 0.7267200000000001}, {
                    2.5263901280199828`, 0.5157833333333335}}}]}, "2"], 
                  Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688772`, 1.15}, 0.2]}, "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.292, 0.438, 0.889], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{1.6263072242355439`, 2.0157833333333337`}, {
                    1.6263072242355439`, 2.284216666666667}, {
                    1.6627452242355438`, 2.284216666666667}, {
                    1.8037360575688772`, 2.0734615000000005`}, {
                    1.8037360575688772`, 2.284216666666667}, {
                    1.8377943909022105`, 2.284216666666667}, {
                    1.8377943909022105`, 2.0157833333333337`}, {
                    1.8013560575688772`, 2.0157833333333337`}, {
                    1.660364724235544, 2.2267200000000003`}, {
                    1.660364724235544, 2.0157833333333337`}}}]}, "4"], 
                  Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844388, 2.6500000000000004`}, 0.2]}, 
                   "5"], Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 2.150000000000001}, 0.2]}, "6"], 
                  Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.598076211353316, 2.6500000000000004`}, 0.2]}, 
                   "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    2.4927908780199823`, -0.13421666666666665`}, {
                    2.4927908780199823`, 0.13421666666666668`}, {
                    2.5283133780199827`, 0.13421666666666668`}, {
                    2.5283133780199827`, 0.023986666666666656`}, {
                    2.6678398780199823`, 0.023986666666666656`}, {
                    2.6678398780199823`, 0.13421666666666668`}, {
                    2.7033615446866492`, 0.13421666666666668`}, {
                    2.7033615446866492`, -0.13421666666666665`}, {
                    2.6678398780199823`, -0.13421666666666665`}, {
                    2.6678398780199823`, -0.007690000000000002}, {
                    2.5283133780199827`, -0.007690000000000002}, {
                    2.5283133780199827`, -0.13421666666666665`}}}]}, "8"], 
                  Annotation[#, 8, "Tooltip"]& ]}}, AspectRatio -> 
               0.7814862931158554, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.06251890344926843}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "4"], 
                    SubscriptBox["\"H\"", "11"], "\"Cl\"", 
                    SubscriptBox["\"N\"", "2"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["18", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "7"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "11"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 7}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 11}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["17", 
                    TagBox[
                    GridBox[{{
                    StyleBox["\"Explicit: \"", "SummaryItemAnnotation", 
                    StripOnInput -> False], "6"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "11"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 6}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 11}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
          GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 Appearance -> None, BaseStyle -> {}, 
                ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
                Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.3], {
                  RGBColor[0.275132, 0.621793, 0.110932], 
                  
                  LineBox[{{3.2653134944340225`, 1.0352296250000008`}, {
                   3.0099591202625176`, 0.8878007083333339}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609], 
                  LineBox[{{3.0099591202625176`, 0.8878007083333339}, {
                   2.754604746091012, 0.7403717916666669}}], 
                  
                  LineBox[{{2.4415476766156194`, 0.7403717916666668}, {
                   2.0867992420922485`, 0.9451858958333333}}], 
                  
                  LineBox[{{1.7320508075688772`, 1.5453916666666667`}, {
                   1.7320508075688772`, 1.9407833333333337`}}], 
                  
                  LineBox[{{1.5755222728311808`, 2.240371791666667}, {
                   1.2207738383078097`, 2.4451858958333337`}}], 
                  
                  LineBox[{{1.8885793423065735`, 2.240371791666667}, {
                   2.2433277768299447`, 2.4451858958333337`}}], 
                  
                  LineBox[{{2.598076211353316, 0.44078333333333347`}, {
                   2.598076211353316, 0.32500000000000007`}}]}, {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{2.0867992420922485`, 0.9451858958333333}, {
                   1.7320508075688772`, 1.15}}], 
                  
                  LineBox[{{1.7320508075688772`, 1.15}, {1.7320508075688772`, 
                   1.5453916666666667`}}], 
                  
                  LineBox[{{1.2207738383078097`, 2.4451858958333337`}, {
                   0.8660254037844388, 2.6500000000000004`}}], 
                  
                  LineBox[{{0.8660254037844388, 2.6500000000000004`}, {0., 
                   2.150000000000001}}], 
                  
                  LineBox[{{2.2433277768299447`, 2.4451858958333337`}, {
                   2.598076211353316, 2.6500000000000004`}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667], 
                  
                  LineBox[{{2.598076211353316, 0.32500000000000007`}, {
                   2.598076211353316, 0.20921666666666666`}}]}}, {
                 TagBox[
                  TooltipBox[{{
                    RGBColor[0.275, 0.622, 0.111], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/A7Ds74fh9ucPlrUENIIDDBFVidbp+PGAdyZGkFDVSawqGQ
uCUxhDPylCPy8kc1nVBgMw93ZyOzZHAmP7KjwQoihSEQA3cPBjSe554nDjjk
YmPr2frj/cfrj/d/73fY/iO7cxUymUy+FFiKz1LMNaVWzRoGs5T3lVHtPLzH
ng/1ZDP4x08zH+q/5EFd8XCq+XUGvVu1x9gIHs4ONG3WJTA4TF2XHZ0cjFzb
/7QtgMGC78prlWYO4kqoL2Upzr0d8IX2VQ7+vr/SXv0DxRbz+6fYjRxc2dtL
swySIx6W0JBtkp+Kj12YCKSYZdJ9pdRyUHW2gXRNEjznMZzQFnNQrOv1sTkI
djQUnDFZOFgHZZ58K0HD7xnn9FMcrCD+lF4k2PDOtko2mYfChJd8bScJDj8v
uHOv8DAW7KWeYwQTn2vrvurn+s9DaTaVpVCysajfGznqgoXBn+WTpwhWvEA7
lEkC3Hh8Q9FVTdDttT6TXC2APrTWz/YtwfR0trViWoBHFx/NdXYTLFUHLSZt
EqFJyc3EzBLcfccRYtojAl2VTk6voxidb3jZ8ZEIE5suEU8axVWYkcLWivBW
ZpO79Ljk1hkllH0vOcXRmG8fo1je7t0+bhThr9RdYVueYDBusPK2M1WEqu6J
/uaNDPKHikSnWoS+KbvPYDKDNKZnZdRdARx56vbqdAbzr27eV79PgNUv2q/N
qxgszFAFj28VoH8k263xYXBk0djpNAugEZzO5mmKp79enRrZIcCO6943yvop
7u3NGbBMCrAzJm9M00IxTnbzYFSgCJ+tT1TYL1NUDdX36MNFCKqrUXjKJL97
C4h9l2TZuFpeEEvxg6HGzCiVCK/1HF0kaoq6vKMNFqcAtU33PNZ/CK51xfpG
/igs90cJlmhPbHCYBGisdC9o+ggezsmPqEwU4ORsgNLeSXAnM52tXXRB9Ogh
7/xdgjHbD65hGyXL/ft0+iOSw5+M/pUNci3vrYugN27isLaVh1/ShkjBAMH6
DMXnplJ+eV/jBNMw+xNHPA8dNzfMaxYIqs+Umy0yHvyr5H6etRRnMOd85J8c
dN0pmWtOoPhASLlgsXPwW1+Y7+CbFLu+2WPUWzlQfwqzmcWSi1qOPw6ukxx0
3a2qaaNYFx/wMdvGwQHNvdsPhimmJBZeYjkOWhQHUkPmKU4Hqg1sKA/h65Ne
2bL0xx3P3jJacnn4/7//Bfli2VA=
                    "]]}, {
                    RGBColor[0.275, 0.622, 0.111], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    3.585684031804422, 1.0157838333333342`}, {
                    3.585684031804422, 1.2842171666666675`}, {
                    3.6186423651377555`, 1.2842171666666675`}, {
                    3.6186423651377555`, 1.0157838333333342`}}}]}}, "1"], 
                  Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.292, 0.438, 0.889], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{2.492332628019983, 0.5157833333333335}, {
                    2.492332628019983, 0.7842166666666668}, {
                    2.528770628019983, 0.7842166666666668}, {
                    2.669761461353316, 0.5734615000000002}, {
                    2.669761461353316, 0.7842166666666668}, {
                    2.7038197946866496`, 0.7842166666666668}, {
                    2.7038197946866496`, 0.5157833333333335}, {
                    2.667381461353316, 0.5157833333333335}, {
                    2.5263901280199828`, 0.7267200000000001}, {
                    2.5263901280199828`, 0.5157833333333335}}}]}, "2"], 
                  Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688772`, 1.15}, 0.2]}, "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.292, 0.438, 0.889], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{1.6263072242355439`, 2.0157833333333337`}, {
                    1.6263072242355439`, 2.284216666666667}, {
                    1.6627452242355438`, 2.284216666666667}, {
                    1.8037360575688772`, 2.0734615000000005`}, {
                    1.8037360575688772`, 2.284216666666667}, {
                    1.8377943909022105`, 2.284216666666667}, {
                    1.8377943909022105`, 2.0157833333333337`}, {
                    1.8013560575688772`, 2.0157833333333337`}, {
                    1.660364724235544, 2.2267200000000003`}, {
                    1.660364724235544, 2.0157833333333337`}}}]}, "4"], 
                  Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844388, 2.6500000000000004`}, 0.2]}, 
                   "5"], Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 2.150000000000001}, 0.2]}, "6"], 
                  Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.598076211353316, 2.6500000000000004`}, 0.2]}, 
                   "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    2.4927908780199823`, -0.13421666666666665`}, {
                    2.4927908780199823`, 0.13421666666666668`}, {
                    2.5283133780199827`, 0.13421666666666668`}, {
                    2.5283133780199827`, 0.023986666666666656`}, {
                    2.6678398780199823`, 0.023986666666666656`}, {
                    2.6678398780199823`, 0.13421666666666668`}, {
                    2.7033615446866492`, 0.13421666666666668`}, {
                    2.7033615446866492`, -0.13421666666666665`}, {
                    2.6678398780199823`, -0.13421666666666665`}, {
                    2.6678398780199823`, -0.007690000000000002}, {
                    2.5283133780199827`, -0.007690000000000002}, {
                    2.5283133780199827`, -0.13421666666666665`}}}]}, "8"], 
                  Annotation[#, 8, "Tooltip"]& ]}}, AspectRatio -> 
               0.7814862931158554, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.06251890344926843}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "4"], 
                    SubscriptBox["\"H\"", "11"], "\"Cl\"", 
                    SubscriptBox["\"N\"", "2"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["18", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "7"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "11"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 7}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 11}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["17", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "6"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "11"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 6}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 11}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"ClNCN(CC)C\"", BaselinePosition -> Baseline, 
                    ContentPadding -> False, FrameMargins -> 0, 
                    ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True],
                     "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"NGVSLSODYIMNGU-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
               AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{"Cl", "N", "C", "N", "C", "C", "C"}, {
      Bond[{1, 2}, "Single"], 
      Bond[{2, 3}, "Single"], 
      Bond[{3, 4}, "Single"], 
      Bond[{4, 5}, "Single"], 
      Bond[{5, 6}, "Single"], 
      Bond[{4, 7}, "Single"]}, {}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
                 ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{4.027018127597639, 0.9999999999999991}, {
                   4.893043531382078, 1.4999999999999991`}}], 
                  
                  LineBox[{{4.893043531382078, 1.4999999999999991`}, {
                   5.759068935166516, 0.9999999999999988}}], 
                  
                  LineBox[{{5.759068935166516, 0.9999999999999988}, {
                   6.625094338950955, 1.4999999999999987`}}], 
                  
                  LineBox[{{6.625094338950955, 1.4999999999999987`}, {
                   6.970050840740086, 1.300839270833332}}], 
                  
                  LineBox[{{4.027018127597639, 0.9999999999999991}, {
                   3.6820616258085077`, 1.199160729166666}}], 
                  
                  LineBox[{{2.6399238218178933`, 1.1991607291666666`}, {
                   2.294967320028762, 1.}}], 
                  
                  LineBox[{{2.294967320028762, 1.}, {2.294967320028762, 
                   0.6068969166666667}}], 
                  
                  LineBox[{{2.294967320028762, 1.}, {1.4289419162443235`, 
                   1.5000000000000004`}}], 
                  
                  LineBox[{{1.4289419162443235`, 1.5000000000000004`}, {
                   1.0839854144551921`, 1.3008392708333338`}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061], 
                  
                  LineBox[{{6.970050840740086, 1.300839270833332}, {
                   7.315007342529218, 1.1016785416666652`}}], 
                  
                  LineBox[{{7.667232142941569, 1.101678541666665}, {
                   7.933924377361853, 1.2556533749999983`}}], 
                  
                  LineBox[{{3.6820616258085077`, 1.199160729166666}, {
                   3.3371051240193763`, 1.3983214583333328`}}], 
                  
                  LineBox[{{2.9848803236070247`, 1.398321458333333}, {
                   2.6399238218178933`, 1.1991607291666666`}}], 
                  LineBox[{{1.0839854144551921`, 1.3008392708333338`}, {
                   0.7390289126660605, 1.1016785416666672`}}], 
                  
                  LineBox[{{0.38680411225370903`, 1.1016785416666675`}, {
                   0.27146789542506056`, 1.168267937500001}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609], 
                  
                  LineBox[{{7.933924377361853, 1.2556533749999983`}, {
                   8.200616611782136, 1.4096282083333316`}}], 
                  
                  LineBox[{{8.513673681257528, 1.4096282083333314`}, {
                   8.638801830820416, 1.3373854374999983`}}], 
                  
                  LineBox[{{8.357145146519832, 1.7092166666666648`}, {
                   8.357145146519832, 1.8249999999999982`}}]}, {
                  RGBColor[0.275132, 0.621793, 0.110932], 
                  
                  LineBox[{{2.294967320028762, 0.6068969166666667}, {
                   2.294967320028762, 0.21379383333333338`}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667], 
                  
                  LineBox[{{8.638801830820416, 1.3373854374999983`}, {
                   8.763929980383304, 1.265142666666665}}], 
                  
                  LineBox[{{8.357145146519832, 1.8249999999999982`}, {
                   8.357145146519832, 1.9407833333333315`}}], 
                  
                  LineBox[{{0.27146789542506056`, 1.168267937500001}, {
                   0.15613167859641205`, 1.2348573333333341`}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.027018127597639, 0.9999999999999991}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.893043531382078, 1.4999999999999991`}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.759068935166516, 0.9999999999999988}, 0.2]}, 
                   "3"], Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.625094338950955, 1.4999999999999987`}, 0.2]}, 
                   "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQzRX3k7eiWNZh24q6HfsevbeH8ZMOJ2Y+WP7BfoGU
IteOelmHDceqag+YfbTveTyf12KGrINrXNeM/3M/2m+Pec+6Y4Osw5vsf0UO
rJ/sn799zhFxAWieeRvDA4tP9pHuUdwS3xF8Z/O3BhUCcnD++dWSvBHqcg5H
P8zPW6DwyX6f8Znr263lHM6/yeuW//DR3vBmuJBEgJzDm7hF6Qv2f7SfpSz7
Zn68nMO8UscshpqP9nUGX6/4Z8k5PDLwmWyv+tH+WdQyXYZSOQerpN3VDec+
2EckCilFVMk55C2tyJfPQfDdzs68Zf/nPZwvHz/9ob0skB+yTWxHiZzD6XLX
D/tD39lHWv37X54p5+AjvoTtwNK39lEKbi/N4+Qczm5jkj3w9Y19V8pyYQ8/
OYcH7DYGDQVv7JNeevCvsJRzaOy5+uy/6Bt767xXXByqcg6q/S+/1e9+bV+m
qyZ+gk/OoWLC53/2fa/tBV7Ysb/4Jgvng9XfRfB/LC3gfnFU1mG5yIRv9gde
27v3X+To2CjrwC578qm9yhv7aRVGbBpzZR2yFtfoOXS8sd/gFsq+o1fWYcpd
vl/7Bd7aT/lpyWPRLOvQc7zk9/69byHxVSHr0LLx1p/9We/g8f3r+PSAg4qI
+IelBwAxrfsV
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQrXdwHfuPGbIODDruJxzuvbeH8fPd+DMdr76zb/zN
xv5goazDvgIxzgaWd/aaBdtZN2yWdRCZrqrOkPPWfqLJdP6Go7IOqfa7Xtdf
fmN/+wwD943bsg4TLh38Zd/+xr7jRhDfjm8I/qM/QQoSQnJwvqkLu/YCDTmH
zt9PNByuvLGvM/h6xd9KzqHq/AZth7y39t5We97995ZzyFpco+fA8c7eaP/8
39dD5By2rajbse8Rgt/v+j7kwN/3cL5roF5vfMQH+y3hgjYCgXIOeTNkUuqX
fbBf7+t0t95TzsGlwmm9/csP9nqJPu/eO8o5SEZk/Pqv/dHe4tu9Z/fN5By8
n6fsORD/0T5I67JZANB9x9dfNm1o+Wj/3OGd2AFJqP6VH+3ftHTyZnDKOXSL
r/FesPuj/cJlpfwe32XhfHXzTL6Ouwh+2rrX3AnHZR0+MMtJOMz4aB/D85f9
whZZh113GDfWB360F95ly++wSNaheetTz/1cH+HxsVBqr9SCKR/s0eMLAI1Q
0P8=
                    "]}]}, "5"], Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.292, 0.438, 0.889], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{8.2514015631865, 1.3657833333333316`}, {
                    8.2514015631865, 1.6342166666666649`}, {8.287839563186498,
                     1.6342166666666649`}, {8.428830396519832, 
                    1.4234614999999984`}, {8.428830396519832, 
                    1.6342166666666649`}, {8.462888729853166, 
                    1.6342166666666649`}, {8.462888729853166, 
                    1.3657833333333316`}, {8.426450396519833, 
                    1.3657833333333316`}, {8.285459063186499, 
                    1.5767199999999983`}, {8.285459063186499, 
                    1.3657833333333316`}}}]}, "6"], 
                  Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQ7RDTUnnNicMhIcQ+Jv7jd3sYP/1wYuaD5T/ss69e
LgyL5nDYeqyq9oDZT3uX9IsVYT0cDl5xXTP+z/1pPzuyIDNsL4fDx+x/RQ6s
v+x/VifmT/vD4bDbvI3hgcUv+3t6biViXpxw/ma+nP3XahD8U9+PlE9bxelw
6sP8vAUKv+yXs2vxhl3mdLjyJq9b/sNP+74gxyaxP5wOn+IWpS/Y/9M+4flp
UzVpLodFpY5ZDDU/7dUZa9jbDLgcXhj4TLZX/Wn/I/TejmeuXA72SburG879
sL+TtG3htAAuh+KlFfnyOQj+imc+b+X/fYfzp6w//WF+H5Dv8a8rDKj/9W6l
H/e1vtvfE+mLvabH5bCaO4j5waVv9g8fyBqESXA55EQ38j2o+mZvn/mgpewH
p8NXZjkJB4tv9h+LlGvMznM6uB7L+vyf65v9opq04m9LOR1mHC/5vf/uV3vx
33e7yyo5HRxPVP6XP/7V3qeAP2ebJ4IPVi+K4Mu8KSrZ9pzDIZLL47f8g6/2
u/aZ5H/bx+HQ0ffkk7zQN/uIid8yzaZxOOwKtBNXcPlm361rkxNWzuFwPo/9
b3zHN/uQyaxlYUkcDqeTd/29f+8bJL58ORyOR+T+izdFxDfTE+8VDyYg+LD0
AACjjAPa
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3a70PudaL4cD6zTlFIX33+1hfJvF7VsWZH23158+
P3vZfA6HFItuFgem7/a1DQyZboc5HPpPTxJm2PbN3pfzQM2zZxwO2+Xvft2f
+c3+oeXk4mnCnA6+LxP+znf+Zm8TaF4V5ongv59pPk+sAcGfprFgs9paTodT
tUUiClnf7NUZa9jbLnA6HEq/Iaqw/Zv9YREu62efOR12BdqJK7B8t58gdzFk
GiuXQ0KIfUx8IYJ/dlG51oN/CL5XoF5vfMQP+yn+W66y/eN0KJ4hk1K/7Id9
p7WYxLN3nA6eFU7r7V/+sO9I0rI6dp/TQS4i49d/7Z/2c3r8tZed5HQIeJ6y
50D8T/sLX8xPt63hdDiz/rJpQ8tP+1+Ked1p/VD9K3/as65aUrEtj9Nhgvga
7wW7f9rnv62pKfNC8Kv5Uqq+iSH43/9klC57xeHwlVlOwmHGT/snO7pz245y
OOy/w7ixPvCnfaAIb03aAg6Hjq1PPfdz/YTHxzKpvVILpvywR48vALapzcA=

                    "]}]}, "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.294967320028762, 1.}, 0.2]}, "8"], 
                  Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{{
                    RGBColor[0.275, 0.622, 0.111], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/B9PgtmQNpxu4aUTUJJqZDqEI88Pw8hrojDxSlfb+TFPGud
FElH7i6TdSoM+6GSwuaB+AsbMFfEkMEgPkPPHFwkKjlMTncLxsQ5lGOb4L5f
2sU57vrj+eP1x+eeez7v54nb9nnuR3wej4eCRYKFg5VR01hl68LgQq9O3lPX
00SnJUIbxofh3ClDQNxI+/ZHDzE+DC3V+BonaKUbbrriXH9j6G3IZAIdHbS6
oXLBO0YM90hhaeDsb9SpTJvQfYehvNCay1kttP6vjJ9S8zHk9Zcvmr3YQ2Vb
kd8fN+9hh85ncqKQr7+5dUzdhqCEZ1vB4R4Kh257FZUI6gzVORyi9LX3kEfy
KYLVO/Qqlu2ktnVNToEUwWjO3QL2hIl2P73Gp1uLoClfOsmO/UqXpygmJCsR
HC3++M9nChrosdgkv0aMIObbnMblydqQLSN/HJCqCsgTLy3P+CChuY4Yb025
1YkItp85Jowa1JNPWLtHAQiuad8djFxnJEvE/Q8keQgucJzOW9lOTmpEo4ov
EUT0NH01fbyL7AwXOy4fR1BaGpb3WE7JBWGZ9+XfEUwvadZy0T3kVLLVq5lE
wMzNT6JkLocoHoes9KUkxsjmPXvJuXlLBQaDvc8dPmIhJ7O+iRoyYMjJFm3z
SrpJ+pXFF5nrGHatsdsfXTaTH9zj95X3McSm1Tojhs+TPYp0Q2oAg9AumHlx
wS+kf/X4EU0rhpKlXMlzA03k4J2DDpsOg0zdm+5TtJCHk8KrTBWGhQ7+W1xk
G+GdSyIxezC8QZ2rBJvaSVhidb9te7B/be+yZ2vNJGtZsYfZgCFLJqoPt3QS
a12fRxM37/i2Ii/jRyGbnOluwWDQclHmoq/NJHzg9F2dCUH0woHDT02ZyOYO
/pikBsFtc8XwdOH5ufdqBOO8n98PhLWQInWCy7Y7mI9FZRft15O0R2sfMjuD
eXcJX599fJrY7dpxzQ4EK5KV4P7waMi8pMw7fbPykF1XN210iqvm9q0YwZb/
/rueqrIjfQIVgoIhefbMbsPcfn2P4Ib8i8PsYiMtNcpGbacQlJd9Vsfmt1FL
RfIDTTeC9cxLUnZfO93brRthbgX7rbQhVm+mZTekE8oZBJ4DNcDRTtpbWfSP
/3kc8iv0nMu0ft5WfcJMqgJD4wtHLrESM41N4zco92EQv733SoAx0V38H1Pa
TwTvk8k8yyla6c34klVDLU/yaqb/v+9/AXVh8w0=
                    "]]}, {
                    RGBColor[0.275, 0.622, 0.111], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    2.416549736695429, -0.1342161666666667}, {
                    2.416549736695429, 0.1342171666666667}, {
                    2.449508070028762, 0.1342171666666667}, {
                    2.449508070028762, -0.1342161666666667}}}]}}, "9"], 
                  Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.4289419162443235`, 1.5000000000000004`}, 0.2]},
                    "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQzSgmGHXp/G37Uyvqdux79N4exs85nJj5YPkH+/j7
PTKXJt+x33WsqvaA2Ud7xbzKkEvS9+z947pm/J/70f4OQ+HNi4vv23/L/lfk
wPrJ/jlnLcvLcw/sD5i3MTyw+GRfcZVf4iXLIzj/bMhyl1fnEXzNn1xqL9se
25//MD9vgcIn+3kW86ufaz6xv/kmr1v+w0d7q5Q//i/PPLH/FrcofcH+j/Yt
29XkNDyf2q8odcxiqPlov0DuecryeU/t3xj4TLZX/Wj/qLBAS+vLU3uXpN3V
Dec+2BcsvXD2pdwz+4qlFfnyOQh+1NmZt+z/vIfzjeOnP7SXfW9fYvuh6OXH
p/b3y10/7A99Z1+Tq7/3xfSn9gniS9gOLH1r3zo3j/2F7VP7h9uYZA98fWP/
f19FVOa+J/Zf2G0MGgre2B992mKeKfnEfmrP1Wf/Rd/Y9/BMFMkseWxv2f/y
W/3u1/YJbPllmYce2fdM+PzPvu+1vdFtk+8ZzAg+WL3JQzi/5NQhiczqB/a7
RSZ8sz/w2v6a5hT2Sxvu20vLnnxqr/LG/si+RXcvZt2zr1tco+fQ8cY+dsH5
9xeL79qvuMv3a7/AW/sF56TsLp2+Y7/geMnv/XvfQuJL+Y79jI23/uzPegeP
b74T0wMOKiLiH5YeABP4Jfg=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQbeuR/vWi+j17ER33Ew733tvD+M1u/JmOV9/ZV7x9
9Spw2z37SwVinA0s7+w/mH+6Gnj5vr3GdFV1hpy39ub23y01Kx7YV9rvel1/
+Y19B6OL6Euth/ZLLh38Zd/+xv5j3BX9l4yP4Pz9jVf3v7yD4EfuKRfVmvjY
fu7vJxoOV97YL5B7nrJc7ol93/kN2g55b+15cuWNNdY8sa9bXKPnwPHO3mmK
9awXn57Yn1pRt2PfIwR/sev7kAN/38P5/oF6vfERH+yDI07MXXXliX3FDJmU
+mUf7NU4Aparz3hi71fhtN7+5Qd7hSUL9FdEP7FXjsj49V/7o32Rj+kXdeYn
9qHPU/YciP9o7/j2WvGqvsf2F9dfNm1o+Wj/auH6Ek2pxxD9Kz/aix7q1Myc
/sh+qvga7wW7P9rvPf/KIpMNwX8b3G6QafEQzr/HO1tGs/2B/S9mOQmHGR/t
FX97/wp8et/+yB3GjfWBH+37roXlBe25Z9+79annfq6P8PhYLbVXasGUD/bo
8QUAY1/pGg==
                    "]}]}, "11"], 
                  Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.814776325646383, 
                    1.0407833333333314`}, {8.814776325646383, 
                    1.3092166666666647`}, {8.850298825646382, 
                    1.3092166666666647`}, {8.850298825646382, 
                    1.1989866666666646`}, {8.989825325646382, 
                    1.1989866666666646`}, {8.989825325646382, 
                    1.3092166666666647`}, {9.025346992313048, 
                    1.3092166666666647`}, {9.025346992313048, 
                    1.0407833333333314`}, {8.989825325646382, 
                    1.0407833333333314`}, {8.989825325646382, 
                    1.167309999999998}, {8.850298825646382, 
                    1.167309999999998}, {8.850298825646382, 
                    1.0407833333333314`}}}]}, "20"], 
                  Annotation[#, 20, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.251859813186499, 
                    2.0157833333333315`}, {8.251859813186499, 
                    2.284216666666665}, {8.287382313186498, 
                    2.284216666666665}, {8.287382313186498, 
                    2.1739866666666647`}, {8.426908813186499, 
                    2.1739866666666647`}, {8.426908813186499, 
                    2.284216666666665}, {8.462430479853165, 
                    2.284216666666665}, {8.462430479853165, 
                    2.0157833333333315`}, {8.426908813186499, 
                    2.0157833333333315`}, {8.426908813186499, 
                    2.1423099999999984`}, {8.287382313186498, 
                    2.1423099999999984`}, {8.287382313186498, 
                    2.0157833333333315`}}}]}, "21"], 
                  Annotation[#, 21, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{-0.10528533333333337`, 
                    1.1907833333333344`}, {-0.10528533333333337`, 
                    1.4592166666666677`}, {-0.06976283333333336, 
                    1.4592166666666677`}, {-0.06976283333333336, 
                    1.3489866666666679`}, {0.06976366666666667, 
                    1.3489866666666679`}, {0.06976366666666667, 
                    1.4592166666666677`}, {0.10528533333333337`, 
                    1.4592166666666677`}, {0.10528533333333337`, 
                    1.1907833333333344`}, {0.06976366666666667, 
                    1.1907833333333344`}, {0.06976366666666667, 
                    1.317310000000001}, {-0.06976283333333336, 
                    1.317310000000001}, {-0.06976283333333336, 
                    1.1907833333333344`}}}]}, "25"], 
                  Annotation[#, 25, "Tooltip"]& ]}}, AspectRatio -> 
               0.2653715989849002, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.021229727918792015`}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "6"], 
                    SubscriptBox["\"H\"", "14"], "\"Cl\"", "\"N\"", 
                    SubscriptBox["\"O\"", "3"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["25", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "11"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 11}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["24", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 10}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
          GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 Appearance -> None, BaseStyle -> {}, 
                ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
                Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{4.027018127597639, 0.9999999999999991}, {
                   4.893043531382078, 1.4999999999999991`}}], 
                  
                  LineBox[{{4.893043531382078, 1.4999999999999991`}, {
                   5.759068935166516, 0.9999999999999988}}], 
                  
                  LineBox[{{5.759068935166516, 0.9999999999999988}, {
                   6.625094338950955, 1.4999999999999987`}}], 
                  
                  LineBox[{{6.625094338950955, 1.4999999999999987`}, {
                   6.970050840740086, 1.300839270833332}}], 
                  
                  LineBox[{{4.027018127597639, 0.9999999999999991}, {
                   3.6820616258085077`, 1.199160729166666}}], 
                  
                  LineBox[{{2.6399238218178933`, 1.1991607291666666`}, {
                   2.294967320028762, 1.}}], 
                  
                  LineBox[{{2.294967320028762, 1.}, {2.294967320028762, 
                   0.6068969166666667}}], 
                  
                  LineBox[{{2.294967320028762, 1.}, {1.4289419162443235`, 
                   1.5000000000000004`}}], 
                  
                  LineBox[{{1.4289419162443235`, 1.5000000000000004`}, {
                   1.0839854144551921`, 1.3008392708333338`}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061], 
                  
                  LineBox[{{6.970050840740086, 1.300839270833332}, {
                   7.315007342529218, 1.1016785416666652`}}], 
                  
                  LineBox[{{7.667232142941569, 1.101678541666665}, {
                   7.933924377361853, 1.2556533749999983`}}], 
                  
                  LineBox[{{3.6820616258085077`, 1.199160729166666}, {
                   3.3371051240193763`, 1.3983214583333328`}}], 
                  
                  LineBox[{{2.9848803236070247`, 1.398321458333333}, {
                   2.6399238218178933`, 1.1991607291666666`}}], 
                  
                  LineBox[{{1.0839854144551921`, 1.3008392708333338`}, {
                   0.7390289126660605, 1.1016785416666672`}}], 
                  
                  LineBox[{{0.38680411225370903`, 1.1016785416666675`}, {
                   0.27146789542506056`, 1.168267937500001}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609], 
                  
                  LineBox[{{7.933924377361853, 1.2556533749999983`}, {
                   8.200616611782136, 1.4096282083333316`}}], 
                  
                  LineBox[{{8.513673681257528, 1.4096282083333314`}, {
                   8.638801830820416, 1.3373854374999983`}}], 
                  LineBox[{{8.357145146519832, 1.7092166666666648`}, {
                   8.357145146519832, 1.8249999999999982`}}]}, {
                  RGBColor[0.275132, 0.621793, 0.110932], 
                  
                  LineBox[{{2.294967320028762, 0.6068969166666667}, {
                   2.294967320028762, 0.21379383333333338`}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667], 
                  
                  LineBox[{{8.638801830820416, 1.3373854374999983`}, {
                   8.763929980383304, 1.265142666666665}}], 
                  
                  LineBox[{{8.357145146519832, 1.8249999999999982`}, {
                   8.357145146519832, 1.9407833333333315`}}], 
                  
                  LineBox[{{0.27146789542506056`, 1.168267937500001}, {
                   0.15613167859641205`, 1.2348573333333341`}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.027018127597639, 0.9999999999999991}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.893043531382078, 1.4999999999999991`}, 0.2]}, 
                   "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.759068935166516, 0.9999999999999988}, 0.2]}, 
                   "3"], Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{6.625094338950955, 1.4999999999999987`}, 0.2]}, 
                   "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQzRX3k7eiWNZh24q6HfsevbeH8ZMOJ2Y+WP7BfoGU
IteOelmHDceqag+YfbTveTyf12KGrINrXNeM/3M/2m+Pec+6Y4Osw5vsf0UO
rJ/sn799zhFxAWieeRvDA4tP9pHuUdwS3xF8Z/O3BhUCcnD++dWSvBHqcg5H
P8zPW6DwyX6f8Znr263lHM6/yeuW//DR3vBmuJBEgJzDm7hF6Qv2f7SfpSz7
Zn68nMO8UscshpqP9nUGX6/4Z8k5PDLwmWyv+tH+WdQyXYZSOQerpN3VDec+
2EckCilFVMk55C2tyJfPQfDdzs68Zf/nPZwvHz/9ob0skB+yTWxHiZzD6XLX
D/tD39lHWv37X54p5+AjvoTtwNK39lEKbi/N4+Qczm5jkj3w9Y19V8pyYQ8/
OYcH7DYGDQVv7JNeevCvsJRzaOy5+uy/6Bt767xXXByqcg6q/S+/1e9+bV+m
qyZ+gk/OoWLC53/2fa/tBV7Ysb/4Jgvng9XfRfB/LC3gfnFU1mG5yIRv9gde
27v3X+To2CjrwC578qm9yhv7aRVGbBpzZR2yFtfoOXS8sd/gFsq+o1fWYcpd
vl/7Bd7aT/lpyWPRLOvQc7zk9/69byHxVSHr0LLx1p/9We/g8f3r+PSAg4qI
+IelBwAxrfsV
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQrXdwHfuPGbIODDruJxzuvbeH8fPd+DMdr76zb/zN
xv5goazDvgIxzgaWd/aaBdtZN2yWdRCZrqrOkPPWfqLJdP6Go7IOqfa7Xtdf
fmN/+wwD943bsg4TLh38Zd/+xr7jRhDfjm8I/qM/QQoSQnJwvqkLu/YCDTmH
zt9PNByuvLGvM/h6xd9KzqHq/AZth7y39t5We97995ZzyFpco+fA8c7eaP/8
39dD5By2rajbse8Rgt/v+j7kwN/3cL5roF5vfMQH+y3hgjYCgXIOeTNkUuqX
fbBf7+t0t95TzsGlwmm9/csP9nqJPu/eO8o5SEZk/Pqv/dHe4tu9Z/fN5By8
n6fsORD/0T5I67JZANB9x9dfNm1o+Wj/3OGd2AFJqP6VH+3ftHTyZnDKOXSL
r/FesPuj/cJlpfwe32XhfHXzTL6Ouwh+2rrX3AnHZR0+MMtJOMz4aB/D85f9
whZZh113GDfWB360F95ly++wSNaheetTz/1cH+HxsVBqr9SCKR/s0eMLAI1Q
0P8=
                    "]}]}, "5"], Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.292, 0.438, 0.889], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{8.2514015631865, 1.3657833333333316`}, {
                    8.2514015631865, 1.6342166666666649`}, {8.287839563186498,
                     1.6342166666666649`}, {8.428830396519832, 
                    1.4234614999999984`}, {8.428830396519832, 
                    1.6342166666666649`}, {8.462888729853166, 
                    1.6342166666666649`}, {8.462888729853166, 
                    1.3657833333333316`}, {8.426450396519833, 
                    1.3657833333333316`}, {8.285459063186499, 
                    1.5767199999999983`}, {8.285459063186499, 
                    1.3657833333333316`}}}]}, "6"], 
                  Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQ7RDTUnnNicMhIcQ+Jv7jd3sYP/1wYuaD5T/ss69e
LgyL5nDYeqyq9oDZT3uX9IsVYT0cDl5xXTP+z/1pPzuyIDNsL4fDx+x/RQ6s
v+x/VifmT/vD4bDbvI3hgcUv+3t6biViXpxw/ma+nP3XahD8U9+PlE9bxelw
6sP8vAUKv+yXs2vxhl3mdLjyJq9b/sNP+74gxyaxP5wOn+IWpS/Y/9M+4flp
UzVpLodFpY5ZDDU/7dUZa9jbDLgcXhj4TLZX/Wn/I/TejmeuXA72SburG879
sL+TtG3htAAuh+KlFfnyOQj+imc+b+X/fYfzp6w//WF+H5Dv8a8rDKj/9W6l
H/e1vtvfE+mLvabH5bCaO4j5waVv9g8fyBqESXA55EQ38j2o+mZvn/mgpewH
p8NXZjkJB4tv9h+LlGvMznM6uB7L+vyf65v9opq04m9LOR1mHC/5vf/uV3vx
33e7yyo5HRxPVP6XP/7V3qeAP2ebJ4IPVi+K4Mu8KSrZ9pzDIZLL47f8g6/2
u/aZ5H/bx+HQ0ffkk7zQN/uIid8yzaZxOOwKtBNXcPlm361rkxNWzuFwPo/9
b3zHN/uQyaxlYUkcDqeTd/29f+8bJL58ORyOR+T+izdFxDfTE+8VDyYg+LD0
AACjjAPa
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3a70PudaL4cD6zTlFIX33+1hfJvF7VsWZH23158+
P3vZfA6HFItuFgem7/a1DQyZboc5HPpPTxJm2PbN3pfzQM2zZxwO2+Xvft2f
+c3+oeXk4mnCnA6+LxP+znf+Zm8TaF4V5ongv59pPk+sAcGfprFgs9paTodT
tUUiClnf7NUZa9jbLnA6HEq/Iaqw/Zv9YREu62efOR12BdqJK7B8t58gdzFk
GiuXQ0KIfUx8IYJ/dlG51oN/CL5XoF5vfMQP+yn+W66y/eN0KJ4hk1K/7Id9
p7WYxLN3nA6eFU7r7V/+sO9I0rI6dp/TQS4i49d/7Z/2c3r8tZed5HQIeJ6y
50D8T/sLX8xPt63hdDiz/rJpQ8tP+1+Ked1p/VD9K3/as65aUrEtj9Nhgvga
7wW7f9rnv62pKfNC8Kv5Uqq+iSH43/9klC57xeHwlVlOwmHGT/snO7pz245y
OOy/w7ixPvCnfaAIb03aAg6Hjq1PPfdz/YTHxzKpvVILpvywR48vALapzcA=

                    "]}]}, "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.294967320028762, 1.}, 0.2]}, "8"], 
                  Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{{
                    RGBColor[0.275, 0.622, 0.111], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/B9PgtmQNpxu4aUTUJJqZDqEI88Pw8hrojDxSlfb+TFPGud
FElH7i6TdSoM+6GSwuaB+AsbMFfEkMEgPkPPHFwkKjlMTncLxsQ5lGOb4L5f
2sU57vrj+eP1x+eeez7v54nb9nnuR3wej4eCRYKFg5VR01hl68LgQq9O3lPX
00SnJUIbxofh3ClDQNxI+/ZHDzE+DC3V+BonaKUbbrriXH9j6G3IZAIdHbS6
oXLBO0YM90hhaeDsb9SpTJvQfYehvNCay1kttP6vjJ9S8zHk9Zcvmr3YQ2Vb
kd8fN+9hh85ncqKQr7+5dUzdhqCEZ1vB4R4Kh257FZUI6gzVORyi9LX3kEfy
KYLVO/Qqlu2ktnVNToEUwWjO3QL2hIl2P73Gp1uLoClfOsmO/UqXpygmJCsR
HC3++M9nChrosdgkv0aMIObbnMblydqQLSN/HJCqCsgTLy3P+CChuY4Yb025
1YkItp85Jowa1JNPWLtHAQiuad8djFxnJEvE/Q8keQgucJzOW9lOTmpEo4ov
EUT0NH01fbyL7AwXOy4fR1BaGpb3WE7JBWGZ9+XfEUwvadZy0T3kVLLVq5lE
wMzNT6JkLocoHoes9KUkxsjmPXvJuXlLBQaDvc8dPmIhJ7O+iRoyYMjJFm3z
SrpJ+pXFF5nrGHatsdsfXTaTH9zj95X3McSm1Tojhs+TPYp0Q2oAg9AumHlx
wS+kf/X4EU0rhpKlXMlzA03k4J2DDpsOg0zdm+5TtJCHk8KrTBWGhQ7+W1xk
G+GdSyIxezC8QZ2rBJvaSVhidb9te7B/be+yZ2vNJGtZsYfZgCFLJqoPt3QS
a12fRxM37/i2Ii/jRyGbnOluwWDQclHmoq/NJHzg9F2dCUH0woHDT02ZyOYO
/pikBsFtc8XwdOH5ufdqBOO8n98PhLWQInWCy7Y7mI9FZRft15O0R2sfMjuD
eXcJX599fJrY7dpxzQ4EK5KV4P7waMi8pMw7fbPykF1XN210iqvm9q0YwZb/
/rueqrIjfQIVgoIhefbMbsPcfn2P4Ib8i8PsYiMtNcpGbacQlJd9Vsfmt1FL
RfIDTTeC9cxLUnZfO93brRthbgX7rbQhVm+mZTekE8oZBJ4DNcDRTtpbWfSP
/3kc8iv0nMu0ft5WfcJMqgJD4wtHLrESM41N4zco92EQv733SoAx0V38H1Pa
TwTvk8k8yyla6c34klVDLU/yaqb/v+9/AXVh8w0=
                    "]]}, {
                    RGBColor[0.275, 0.622, 0.111], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    2.416549736695429, -0.1342161666666667}, {
                    2.416549736695429, 0.1342171666666667}, {
                    2.449508070028762, 0.1342171666666667}, {
                    2.449508070028762, -0.1342161666666667}}}]}}, "9"], 
                  Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.4289419162443235`, 1.5000000000000004`}, 0.2]},
                    "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQzSgmGHXp/G37Uyvqdux79N4exs85nJj5YPkH+/j7
PTKXJt+x33WsqvaA2Ud7xbzKkEvS9+z947pm/J/70f4OQ+HNi4vv23/L/lfk
wPrJ/jlnLcvLcw/sD5i3MTyw+GRfcZVf4iXLIzj/bMhyl1fnEXzNn1xqL9se
25//MD9vgcIn+3kW86ufaz6xv/kmr1v+w0d7q5Q//i/PPLH/FrcofcH+j/Yt
29XkNDyf2q8odcxiqPlov0DuecryeU/t3xj4TLZX/Wj/qLBAS+vLU3uXpN3V
Dec+2BcsvXD2pdwz+4qlFfnyOQh+1NmZt+z/vIfzjeOnP7SXfW9fYvuh6OXH
p/b3y10/7A99Z1+Tq7/3xfSn9gniS9gOLH1r3zo3j/2F7VP7h9uYZA98fWP/
f19FVOa+J/Zf2G0MGgre2B992mKeKfnEfmrP1Wf/Rd/Y9/BMFMkseWxv2f/y
W/3u1/YJbPllmYce2fdM+PzPvu+1vdFtk+8ZzAg+WL3JQzi/5NQhiczqB/a7
RSZ8sz/w2v6a5hT2Sxvu20vLnnxqr/LG/si+RXcvZt2zr1tco+fQ8cY+dsH5
9xeL79qvuMv3a7/AW/sF56TsLp2+Y7/geMnv/XvfQuJL+Y79jI23/uzPegeP
b74T0wMOKiLiH5YeABP4Jfg=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQbeuR/vWi+j17ER33Ew733tvD+M1u/JmOV9/ZV7x9
9Spw2z37SwVinA0s7+w/mH+6Gnj5vr3GdFV1hpy39ub23y01Kx7YV9rvel1/
+Y19B6OL6Euth/ZLLh38Zd/+xv5j3BX9l4yP4Pz9jVf3v7yD4EfuKRfVmvjY
fu7vJxoOV97YL5B7nrJc7ol93/kN2g55b+15cuWNNdY8sa9bXKPnwPHO3mmK
9awXn57Yn1pRt2PfIwR/sev7kAN/38P5/oF6vfERH+yDI07MXXXliX3FDJmU
+mUf7NU4Aparz3hi71fhtN7+5Qd7hSUL9FdEP7FXjsj49V/7o32Rj+kXdeYn
9qHPU/YciP9o7/j2WvGqvsf2F9dfNm1o+Wj/auH6Ek2pxxD9Kz/aix7q1Myc
/sh+qvga7wW7P9rvPf/KIpMNwX8b3G6QafEQzr/HO1tGs/2B/S9mOQmHGR/t
FX97/wp8et/+yB3GjfWBH+37roXlBe25Z9+79annfq6P8PhYLbVXasGUD/bo
8QUAY1/pGg==
                    "]}]}, "11"], 
                  Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.814776325646383, 
                    1.0407833333333314`}, {8.814776325646383, 
                    1.3092166666666647`}, {8.850298825646382, 
                    1.3092166666666647`}, {8.850298825646382, 
                    1.1989866666666646`}, {8.989825325646382, 
                    1.1989866666666646`}, {8.989825325646382, 
                    1.3092166666666647`}, {9.025346992313048, 
                    1.3092166666666647`}, {9.025346992313048, 
                    1.0407833333333314`}, {8.989825325646382, 
                    1.0407833333333314`}, {8.989825325646382, 
                    1.167309999999998}, {8.850298825646382, 
                    1.167309999999998}, {8.850298825646382, 
                    1.0407833333333314`}}}]}, "20"], 
                  Annotation[#, 20, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.251859813186499, 
                    2.0157833333333315`}, {8.251859813186499, 
                    2.284216666666665}, {8.287382313186498, 
                    2.284216666666665}, {8.287382313186498, 
                    2.1739866666666647`}, {8.426908813186499, 
                    2.1739866666666647`}, {8.426908813186499, 
                    2.284216666666665}, {8.462430479853165, 
                    2.284216666666665}, {8.462430479853165, 
                    2.0157833333333315`}, {8.426908813186499, 
                    2.0157833333333315`}, {8.426908813186499, 
                    2.1423099999999984`}, {8.287382313186498, 
                    2.1423099999999984`}, {8.287382313186498, 
                    2.0157833333333315`}}}]}, "21"], 
                  Annotation[#, 21, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{-0.10528533333333337`, 
                    1.1907833333333344`}, {-0.10528533333333337`, 
                    1.4592166666666677`}, {-0.06976283333333336, 
                    1.4592166666666677`}, {-0.06976283333333336, 
                    1.3489866666666679`}, {0.06976366666666667, 
                    1.3489866666666679`}, {0.06976366666666667, 
                    1.4592166666666677`}, {0.10528533333333337`, 
                    1.4592166666666677`}, {0.10528533333333337`, 
                    1.1907833333333344`}, {0.06976366666666667, 
                    1.1907833333333344`}, {0.06976366666666667, 
                    1.317310000000001}, {-0.06976283333333336, 
                    1.317310000000001}, {-0.06976283333333336, 
                    1.1907833333333344`}}}]}, "25"], 
                  Annotation[#, 25, "Tooltip"]& ]}}, AspectRatio -> 
               0.2653715989849002, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.021229727918792015`}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "6"], 
                    SubscriptBox["\"H\"", "14"], "\"Cl\"", "\"N\"", 
                    SubscriptBox["\"O\"", "3"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["25", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "11"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 11}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["24", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "10"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 10}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"C(CCCON)OC(Cl)CO\"", BaselinePosition -> Baseline, 
                    ContentPadding -> False, FrameMargins -> 0, 
                    ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True],
                     "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"PTASOEBRRVLSBK-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
               AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{"C", "C", "C", "C", "O", "N", "O", "C", "Cl", "C", "O"}, {
      Bond[{1, 2}, "Single"], 
      Bond[{2, 3}, "Single"], 
      Bond[{3, 4}, "Single"], 
      Bond[{4, 5}, "Single"], 
      Bond[{5, 6}, "Single"], 
      Bond[{1, 7}, "Single"], 
      Bond[{7, 8}, "Single"], 
      Bond[{8, 9}, "Single"], 
      Bond[{8, 10}, "Single"], 
      Bond[{10, 11}, "Single"]}, {}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
                 ImageSizeCache -> {13., {0., 13.}}], Appearance -> None, 
                BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{{2.3660254037844384`, 1.9589745962155622`}, {
                   2.8660254037844384`, 1.0929491924311234`}}, {{
                   2.3121023553303055`, 1.8123720558371184`}, {
                   2.712102355330306, 1.1195517328095672`}}}], 
                  
                  LineBox[{{2.3660254037844384`, 1.9589745962155622`}, {
                   1.9677039454511052`, 1.9589745962155622`}}], 
                  
                  LineBox[{{1.0625540287844388`, 2.48460243635835}, {
                   0.8660254037844388, 2.825000000000001}}], 
                  
                  LineBox[{{0.8660254037844388, 2.825000000000001}, {
                   0.6694738621177722, 3.165437256472659}}], 
                  
                  LineBox[{{0.8660254037844388, 2.825000000000001}, {
                   1.7320508075688774`, 3.325000000000001}}], 
                  
                  LineBox[{{1.7320508075688774`, 3.325000000000001}, {
                   1.7320508075688776`, 4.325000000000001}}], 
                  
                  LineBox[{{1.7320508075688776`, 4.325000000000001}, {
                   1.3870943057797467`, 4.524160729166668}}], 
                  
                  LineBox[{{1.7320508075688776`, 4.325000000000001}, {
                   2.0867992420922485`, 4.529814104166668}}], 
                  
                  LineBox[{{0.8660254037844388, 2.825000000000001}, {0., 
                   2.325000000000001}}], 
                  LineBox[{{2.3660254037844384`, 1.9589745962155622`}, {
                   2.5625540287844384`, 2.299372159857213}}], 
                  
                  LineBox[{{3.467703945451105, 2.825}, {3.8660254037844384`, 
                   2.825}}], 
                  
                  LineBox[{{3.8660254037844384`, 2.825}, {3.866025403784438, 
                   1.8250000000000002`}}], 
                  
                  LineBox[{{3.866025403784438, 1.8250000000000002`}, {
                   4.732050807568877, 1.325}}], 
                  
                  LineBox[{{4.732050807568877, 1.325}, {4.732050807568877, 
                   0.93194275}}], 
                  
                  LineBox[{{3.8660254037844384`, 2.825}, {3.866025403784439, 
                   3.825}}], 
                  
                  LineBox[{{3.8660254037844384`, 2.825}, {4.866025403784438, 
                   2.8249999999999997`}}], 
                  
                  LineBox[{{4.866025403784438, 2.8249999999999997`}, {
                   5.366025403784438, 3.691025403784438}}], 
                  
                  LineBox[{{5.366025403784438, 3.691025403784438}, {
                   5.764346862117772, 3.6910254037844377`}}], 
                  
                  LineBox[{{2.8660254037844384`, 1.0929491924311234`}, {
                   3.1008827371177716`, 1.0929491924311234`}}], 
                  
                  LineBox[{{2.8660254037844384`, 1.0929491924311234`}, {
                   2.7558295704511053`, 0.9020844103153982}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061], 
                  
                  LineBox[{{1.9677039454511052`, 1.9589745962155622`}, {
                   1.569382487117772, 1.9589745962155622`}}], 
                  
                  LineBox[{{1.2590826537844386`, 2.1442048727166987`}, {
                   1.0625540287844388`, 2.48460243635835}}], 
                  
                  LineBox[{{1.3870943057797467`, 4.524160729166668}, {
                   1.0421378039906157`, 4.723321458333334}}], 
                  
                  LineBox[{{2.5625540287844384`, 2.299372159857213}, {
                   2.7590826537844384`, 2.639769723498864}}], 
                  
                  LineBox[{{3.0693824871177715`, 2.8250000000000006`}, {
                   3.467703945451105, 2.825}}], 
                  
                  LineBox[{{4.732050807568877, 0.93194275}, {
                   4.732050807568877, 0.5388855000000001}}], 
                  LineBox[{{5.764346862117772, 3.6910254037844377`}, {
                   6.162668320451105, 3.6910254037844377`}}], 
                  
                  LineBox[{{0.8660254037844403, 5.038885500000001}, {
                   0.8660254037844404, 5.152334416666668}}], 
                  
                  LineBox[{{4.908163207775052, 0.22332145833333356`}, {
                   5.023499424603701, 0.1567320625000001}}], 
                  
                  LineBox[{{6.472968153784438, 3.876255680285574}, {
                   6.529692612117772, 3.9745053241507313`}}]}, {
                  RGBColor[0.275132, 0.621793, 0.110932], 
                  
                  LineBox[{{0.6694738621177722, 3.165437256472659}, {
                   0.4729223204511055, 3.5058745129453164`}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609], 
                  
                  LineBox[{{2.0867992420922485`, 4.529814104166668}, {
                   2.4415476766156194`, 4.734628208333334}}], 
                  
                  LineBox[{{2.598076211353316, 5.0342166666666675`}, {
                   2.598076211353316, 5.150000000000001}}], 
                  
                  LineBox[{{2.7546047460910126`, 4.734628208333334}, {
                   2.879732895653901, 4.662385437500001}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667], 
                  
                  LineBox[{{3.1008827371177716`, 1.0929491924311234`}, {
                   3.335740070451105, 1.0929491924311234`}}], 
                  
                  LineBox[{{2.7558295704511053`, 0.9020844103153982}, {
                   2.645633737117772, 0.711219628199673}}], 
                  
                  LineBox[{{0.8660254037844404, 5.152334416666668}, {
                   0.8660254037844405, 5.265783333333335}}], 
                  
                  LineBox[{{2.598076211353316, 5.150000000000001}, {
                   2.5980762113533165`, 5.265783333333335}}], 
                  
                  LineBox[{{2.879732895653901, 4.662385437500001}, {
                   3.0048610452167894`, 4.590142666666669}}], 
                  
                  LineBox[{{5.023499424603701, 0.1567320625000001}, {
                   5.13883564143235, 0.09014266666666665}}], 
                  
                  LineBox[{{6.529692612117772, 3.9745053241507313`}, {
                   6.586417070451105, 4.0727549680158885`}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.3660254037844384`, 1.9589745962155622`}, 0.2]},
                    "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.8660254037844384`, 1.0929491924311234`}, 0.2]},
                    "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQvVP+l3ft2c/2Lolu0qGe/+1hfO8LGRrX/v+3FxSa
aVP777P9mZcOctHuDA4HTad41SZ8sZ++9cTqX1UMDgVSl7RrD32xz9rDJDl7
HYODTvwW878OX+39Fx27n3WCweHrkVrHv7cR/PktJ6/XOn6D88+GVXv8nfPN
/nrdZTHvPQwOHWWuxTXvvtnf+WO1lGsJg0MYT0nsX/vv9q+2hgif7mZw+GXa
eUSm7ru9s+MSkd+ZQPWZL9PvrPhu/2ye5spZdgwOWsLrTs29/N1+knmirLUw
g8MHnbg5f198tw/fVK8neuS/PYzf8zl4jWgYgl+x59L6qc/+2X/+8Tav9tJ3
+3MnNLdfbfpn/30Cr0jt0u/2/RKRh65q/bP/raG7s6biu71/RsfZq5f+2u+w
3JS01+K7/U0B1eumE/7aS/taBNo++2aveblw09ekv/b1Cfvs907+Zl9zpXrX
VtO/9pmxawv2Wn2zV73asE9U/q/9JXcBQ1tg+MD4YPXFCH6x/XVHW/Gv9rbi
/rtELf7ar3sSZb736Bf7nNmvN4pm/bV/1XlPx7bki/28ONdronP+2gccyjSs
Nftiv7mab0/og7/2D3v/uNTyfLFfX3Bwz1Wzf/bg+Hr02X51asne0N5/8Ph+
9iEo/doLBB+WHgA1VRv7
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQ7bHmvFFt8hf7l4u0lMXc/9vD+Aob+oqnHfpnP32q
gYFs+xd7D9dJh02j/tmbZnzSij33xb74xsxLX3n/2V+pLAyaK/rVfrbOky1b
D/61/3tL3OFv3ld7w2/pe6bO/mu/kTPBt/YWgi8xO2HqX/dvcH7qDsMDsou+
2a/rqrwseuivfUfmy/Q7L77ZLyu5f0WU/5/9/gms5+fof7efF+d6TTTmn33U
kslMf4O+27skukmHnkTwN6yve3k17D+crxdn6hO64b99ElsUyz3n7/bhS5WV
S//9t/e5J9s5R/W7/bRDKttnKTA4eOq4nY1h/27fuGn7nV+ODA5FDRPWy9z+
Zi/1a6vt7WgGh5sBie/vLvhmHxGX+8sqj8FBb/XZ/Llp3yD6GxgcnHdbedmq
frO3mhTJerqTwUHC6XXg3jtf4Xz9lp2+e0sRfI3Ew86ysl/tczomvZaqYHBg
vMlhcvfSF/uLJSw7doUwONzp5w6c2/HF3iyxrCXKkMEBFh9d6kduTn2DiB9Y
fAEAC/Xdmw==
                    "]}]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
                 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844388, 2.825000000000001}, 0.2]}, 
                   "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{{
                    RGBColor[0.275, 0.622, 0.111], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011MUwcUwPEKEZvl3jvBZFSDYzQDugUZQ1cJ0Z0ThqSMOUU3BxtYYdLW
8jUcXkqDKJ9+oBtmDJsSjRsaGCoiE8ENOplOFkvLpR9wgSZT6thQ6qbQ21tH
xngwJdnD/+H3cHJezgnLLtyR4y8QCJYtBov5LbZz5a37s/vHwTA/1Sx6i8Tj
yoPHPT0O0E549vSIF53xgtv9tgNW6kIz+SkCCwR972g+nYBDh9yfqW4Q+Fjr
X1oSMQ53dvQWCvUE5ruT2+lpFsiIqoJWLYFZzgbFXM4o/A3d2byaQCKsYoZr
svscsrVrmuu3+my1yQtptIBhk7hIWEIgdqiddPAwpHvisyRfEvhu6LJkl2MI
ilM7lbIWAn9Pr7fOiMywLbtVFXeXwD3C/EHX5CD8+dravbyHQKNBLnddMsJC
EB3SE06i8CXzhCvQCJ0vZgrZXUteCLVEptUt2bJedU53m8S2yPg4100j7Fzl
V32UI/GfhPldrpdNcMKb2ikJo/C93YYDrjIz9J7/S/BrCoXxs7GZ9EYGzH41
oZI8Cvv3FWyhtcPwAyuPllVSuN1x9h7dZ4EL7fGbVToKE3/snuResUHT6tZE
TTOFZwJupHDn7T5z0+G1fMaozxsUl5xeMwvMx2U/a76mcFOdRud5NgYS5c1/
S0opTOhI3OqOmIBj7dfXaDIpbNWbmjnPBDR+8aBNJKXw1f0VZ+fyHZA0eHoo
zZ/Cb2cGrLMx4yC7UHVZ85TEy7EuGXd3DATevuWaNRQOmNb2uaVjMGI8skW3
cXFf46N13mIWfpqMPskmU6iojfzG3TkKrV67TZRB4am0hRbOMAI6JXM0LofC
yihjG6ez+/zBH49+45JsPs/l1jTSUVZglKxJ9AmFeddPVNDJFpCuk2rYJAqd
goY8WjEMZ55+JdbFPp+/w4ApZLNUFUzhlaK2A5yagYGLb34vc5MYxGcaOIqB
noXPt0usJB7WaoNc/UMQ0RQTxV9ZcmC5Mqmnbsli/8AjfAb5/N4YqD9V9JFk
A4lxeuYBXc3A3vBytSyQxJhq6RT9hIHu1VFK1WMCoy0pck4/DHrsVaTZCEwo
e9bFHbYAoY/eJ7pF4PuvX0vnFFYonz2Xy14lUP1wvp2T24Bm2rLiviOw9vbD
bVyu3efTbzhKuasjPh9suLjc88so3FtVlcNfIzBwRX3xXAsLXfr1+ZpBAp+k
Btznj42BsLJmN+8kcMWHwR28eBy6To5msQEk/v+//wN5x+fZ
                    "]]}, {
                    RGBColor[0.275, 0.622, 0.111], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    0.4876078204511055, 3.556809237117773}, {
                    0.4876078204511055, 3.825242570451106}, {
                    0.5205661537844388, 3.825242570451106}, {
                    0.5205661537844388, 3.556809237117773}}}]}}, "5"], 
                  Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688774`, 3.325000000000001}, 0.2]}, 
                   "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688776`, 4.325000000000001}, 0.2]}, 
                   "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQ3WD/ZfqvWc/tny+8s1jFU9gBxl9pq/r8SJmwg76K
UeWvP8/ta+q039TMEnaYkK0x9deBF/aJKe83+WwRdnhnsiT8V8tL+9PpPS9l
zgk7pO/LyP/V+Mp+X9S7Myy3hR1+dP5u+rX9NZzvwzl5/e+mN3D+irXfJvyy
fGvPeLLkxZcrwg5yb7ue/bjz1p6lY8X6KyeEHXZJvNj1q/6dfXfK1mdb9gg7
MOcIdVr+eWdvoRX7/MxqYQf5y5fO7wh8b895c/5GmWnCDolqMVOtl7+3j1+6
+3VOg7DD+8g9Fr8vvrfX+bZqxZV0BL+STeFEiA+Cv2XH/xMlBsIOXz7evvtr
yXv7U9VXT7WICzv8UZTW+OX13n6X/8KzLYzCDixBUUU/P7yzX6Wce6HltZBD
XXHK0arCd/ZnfK9cunNLyMF1VsGiqjNv7RPqlp/sOS/kwHOwpr5K/a391n8r
T9scEXJ4sCvqYVXpG/v7dqvPTNkn5LCpXyGpattrOJ8bpP75Kzj/S9265iq9
V/ap5+edvgLUn31ya15V90v7wg+tJ0MuCjk8Et4bWfXihb1t4pxLV+4KOaxr
uZz0K+eFffMKvjNP3gk5XJD+2flL4oX9oVTrMy0s0Pg68tyeUTnjjIoUIr7P
H73/jcUQwYelBwBZGiOq
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQPS9ifuqvYy/sAzZdfTrFQ9gBxp+39d3PEnVhBxvt
xAQrvpf2L2a9PxvDK+xQceFJ6K45L+0312+86PNLyGH750dLrLRf2e8VcTll
81zIgX2bfsOvu6/sldhVz2y5K+RQIHxg1q8tr+F8O7ODWr/738D5NwqSG6xd
3to75ry8GALUL3/50vkdF9/a73/mdGkK0PweRe55lvHv7G0T51y6ArT/kIc6
66+l7+yfL7yzWEUTwW/amnW9xQfBV0yU2PAkSdjhEs8Wjj3t7+zffLq8NKdM
2GHZHmshS+939g+z5u6QaRd2WBDRM2sn3zv7a4/STp+ZLuzwkUEx3nLbW/vF
bM9+71ki7HBg4aF7ux3f2h/a4XjrzVphh6yw2fetzr6B6N8u7DClrHRKldcb
+82Xtt/fslvYwbbl2uKqna/h/ByO4tlVr1/B+XGH2tqtrF7Zn/G9cunOJmEH
gU2CGbuWvrT/78y7U2ehsMNxefFFVoIv7Q2t3ObX9CPio0K45vKXQgQfFl8A
7wPjXw==
                    "]}]}, "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.292, 0.438, 0.889], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{2.492332628019983, 4.690783333333335}, {
                    2.492332628019983, 4.959216666666668}, {2.528770628019983,
                     4.959216666666668}, {2.669761461353316, 
                    4.748461500000001}, {2.669761461353316, 
                    4.959216666666668}, {2.7038197946866496`, 
                    4.959216666666668}, {2.7038197946866496`, 
                    4.690783333333335}, {2.667381461353316, 
                    4.690783333333335}, {2.5263901280199828`, 
                    4.901720000000001}, {2.5263901280199828`, 
                    4.690783333333335}}}]}, "9"], 
                  Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 2.325000000000001}, 0.2]}, "10"], 
                  Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfZf/79J9z1gdzjjvdPecxOYA4wdUe53rfMvmwNHp
M8/uP6vDtz9hN36asDs8lPJaamfA5nDwxL3UmRnsDha8L6faJbI5TDkvcdly
DrvDNP1bs+sWsDlUbr0zk3Mbu0PVo30L/r1F8AMOPXm9T4Edzk9fbbukzo/d
gXHSywsvV7I7uOxeZGlXzu7AJhAYv3Iiu4M22651/+azO4iczDqbWcnu8HeW
SxLffnaH3JBd52aGszsc2fLFOO8Ku4PAJvtkSx12h6mc4U/PvWR32ONVfv0m
A7tDhZj+ubov7A6hb0IDV55ng/M/8DhMWDkDwU8r/D/xZQLQnX/KttsB9U/8
vmoqpz6bQ/UJtq59l9gdCuc7zeZkZnOomzItxm4Pu0OQ+60FnNdZHe7IRG6M
A/l79oqlO7eyOvSpzVkhV8zusP+P32TJ+awO9gb359/zZHfI+Bs8vbKD1WHL
urAdcbJA99WGzdSsZXV4qdwxYx4wfGB8sPqdCP7O+a8XzOtmczgxz3b6yk5W
h/CitbPvJbE5PHjAPXnlIlaHry750+SsgO4+ZLF05W5WB42HW2bYSbM5MAfK
zjh5l9Xhg1vdIjs2NofG02UzODnZIPH1kdXhv+uFGZ4miPie273/LWcSgg9L
DwCeSe4f
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQrXItfeY+QzaHeSmrT2tOZHOA8a2y735+6cfmcMZL
YkafM5vDOdP7s3dKsTlImVRO1Utnc0j+n7R45hdWh1d7LFae62JzqNDsmFJ5
jtWh7i33grrtbA5OfF4zMnezOtxk2bDM7i2C3+O74dQ/ZXY43/iOxAO+QHaH
xhuXFq8E6j+y5YtxXgm7Q+3Z1iWaX1kd4k80pZ+bzu5Qechi6UppNgfdS56N
dSvZHc4473T3DELwmbKvruOcieA7HjJIOHmUzcGQWZfp/UJ2h2tPl3vffMPm
oPa+z+XcJHaHA1etCi352B1UxBanrWtmd1h99Oy0mfrsDpYOJ8L7ctkdXHjP
fK/0ZHfIXbHhe14Au0NTYfOWm9HsDtOvPtvuZwzVn8fusChWduk8IXaHlKX5
+zPL2R14Fn5dEfeODc6XOHRn2b1dCP6UDQ8X9vWxOUybvWLpzlSgv3NYZuVl
sjn8bpcqinRid3h3vHWFnwubQ0JJj91POXZ4fLxX+7Hs5WNE/MDiCwBUXL9O

                    "]}]}, "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.8660254037844384`, 2.825}, 0.2]}, "12"], 
                  Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.866025403784438, 1.8250000000000002`}, 0.2]}, 
                   "13"], Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.732050807568877, 1.325}, 0.2]}, "14"], 
                  Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQ3TyRc4NelpBDhNwpW69JV+xh/NJbwUV+OdftJf0M
1+SVCTmsfb790LnlN+1ZxTesf9cn5PDf9ZveaZfb9gYT/i/PWy7kMKfm2Ixz
D+/YJyj+WMV3XMjhyOqn53w23LW/VJW19txbBH9P1t9LeuzCcL7Hfc31fHLC
Dv/7fdr9/O/am6XfqcwzEnbQaOj45dV7x34VT8aWc27CDnM9wrL9Tt+2Fw7X
7QsLE3ZIWnyp9NyeW/bfk1nL2RKFHUon/JU8nXjTPr5v2/lt2cIOV0N37T7H
dsP+4hSlI3yFwg5LktZ3edVeg/Mr0hmafI5egfO1un/3+7Bftr/YfmxHHlB/
057wtT4VF+0v5fIt0ksQdmj5LXLLR+KC/eXgsO53IcIOvKVLeGcVnLVnnrF9
6z8XYYeInZ1Rs6JP29+WidwYZyDscOf0e5OZH0/ab1n4a80+aWGHvGv2pTPb
T9i/TzDbWccq7LDjdvrUmZeO23dK+6+cBwwfGB+s/jKCX3izYe28PUIOZW9u
Fs+cdcL+wKGHq+xWCDl84d1nMFPrlD3/GqcV9yYLOTSo9wTP2nXaXrMqdWVe
i5CDmsDVxpl3ztrz6nqte1cp5MASs+2wj8cFSHzlA/XrNx3zWXQRHt8PYv7k
+gtctkdPDwDAbQUO
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQvfzLvpXr+oUc3qpEx/p1XrGH8U9Fvp7nX37J/pee
+MppM4QcMtb9vHfm6gX7RYuPL09bJeSg/k3fbJbneXuujOUbzfYIOeRMb/KY
+fyMfQiD4Nq+S0IO4k8WtMzcdtqekSd5Q95bBD/aIPnQOQ5hOH9dufjZMHlh
h3/turazXp2x/57MWs5mKOyw/3qMx6yg8/ZHcs9M2OYk7HBA+Jim790L9qs/
rZ/b5y3sECF3ytZr0iU4nytidZnviStwPoNQG6O33jV73W7Fe8fchR2W6tnH
nkq7bq/eGFRv5iDs8Gvttc7ThTfsl0+JmbDMQtjBXzdv25mam/YbNd93TNMF
ui8rYd9571v2p2Mf32ADuo+zR3rJ2Xu37BNK/u0oE4Dpv22fumPmejkGYQcJ
7drfvrtv20vdat34D+hfGH9BVuUGuysI/r2Hv9eK7RNyWHPHRfes7m37q/a8
q9pWCzlcsr8y4bTQLfuet74bvwHD++ei5C8nv9+Ax0eB+UFzX/nr9ujxBQB9
BtoW
                    "]}]}, "15"], Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.866025403784439, 3.825}, 0.2]}, "16"], 
                  Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.866025403784438, 2.8249999999999997`}, 0.2]}, 
                   "17"], Annotation[#, 17, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.366025403784438, 3.691025403784438}, 0.2]}, 
                   "18"], Annotation[#, 18, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQ/a79X1D8ZwmHz2HnGV/U8zrA+GV9CR0at3kdWlzU
/Of/l3CQE8idNEOJz6GAd2mQvISkw4vbX+QtwvgcZrd98ZpvIOmw+5Fe741O
PofT4m997QMkHRac+BS8YjGfg21hfMD/MgRfPfFTafwEBH/zVbkg++WSDhpL
/3d1TOdzWBR7UWb+bkkHXeV0SY96PgdR5tjw/+clHWzuNLRzpPM51PkqGbbf
l3SYkn6hw8KVzyEp6pek+StJB7OjobI3JPkcTrWsLnr+RdLhUWzvxIp3vA42
3eLp9r8kHWr+Z3N77EXwxRXCvDzaEPzeFlGfDj8gv2539Hyg/h1cB/1XyPA6
2KYwu8a/lHSYsSkidMUHHgc7L289+XuSDpVRH6JWHOFxyOtbE6F/TtJh77p9
8RGLeRzchP1C+ndKOjzjT/Xd0cPjID/jvf/7JZIO/QJZgRJlPA5R4dox6/sk
HR5PyAk+kcXj8EXQxed8GYIPVh+D4N85Xxpw3lXS4f3G4ECPch4H7Z3XfPMN
JR3Yvyj6ekzgcahaZO7NLwsMz6t+8R4reRymFET5zOeVdNBKMQ7KOM3jUKFs
HyjPLOmw4l5P0IpvPJD4+iHhoBb5LOiFIiK+j8y7unyFP4IPSw8AKHPiVQ==

                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQLfR6s899CUmHY+UHW0/U8TrA+Il1n9d22PA6pKry
+BxXlHT46vE1NIKD14F31h6v6caSDl1ClbEWj3gcSuPmhKS7SjrMt5nnJ7GH
x2H/N9aA/dGSDpmKCUEcK3kccpgigueXIfjH1CJS/09E8CXzeAraV0g6rHj9
ItYDqD8p6pek+S5JhyUPZsedAJqvn3LQ+PlpSYcFV/3iPTh5HcReLnHYf0XS
4XPYecYX9gi+Zt3rjBVtCH7GVTepjM28DjMaxRq/X5B0+PNjL2vFLV6HSeXu
SuknJR2evwjQvvEb6N/uQOPrByUdLt14HGAhy+cgo/BE+/g2SYdshUcbJcz5
HMxCblSbA923smVmXoUnn8PprM/Ry2dC9UfzOVxY1xfk3ynp0L2jtZIjlc+h
9UJViH45gs+dmBecH4vge974EODuLumwd92++IhgPgcHMybf7SaSDkqzDXR+
6PM5fH/sFKKuJOnQ3r7ox3QePnh8iFnxJXZcRMQPLL4ATWS2SA==
                    
                    "]}]}, "19"], Annotation[#, 19, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{3.410740070451105, 
                    0.9587325257644568}, {3.410740070451105, 
                    1.22716585909779}, {3.446262570451105, 
                    1.22716585909779}, {3.446262570451105, 
                    1.11693585909779}, {3.5857890704511046`, 
                    1.11693585909779}, {3.5857890704511046`, 
                    1.22716585909779}, {3.6213107371177715`, 
                    1.22716585909779}, {3.6213107371177715`, 
                    0.9587325257644568}, {3.5857890704511046`, 
                    0.9587325257644568}, {3.5857890704511046`, 
                    1.0852591924311235`}, {3.446262570451105, 
                    1.0852591924311235`}, {3.446262570451105, 
                    0.9587325257644568}}}]}, "20"], 
                  Annotation[#, 20, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{2.4357400704511045`, 
                    0.39581601330457206`}, {2.4357400704511045`, 
                    0.6642493466379054}, {2.471262570451105, 
                    0.6642493466379054}, {2.471262570451105, 
                    0.5540193466379054}, {2.6107890704511045`, 
                    0.5540193466379054}, {2.6107890704511045`, 
                    0.6642493466379054}, {2.6463107371177714`, 
                    0.6642493466379054}, {2.6463107371177714`, 
                    0.39581601330457206`}, {2.6107890704511045`, 
                    0.39581601330457206`}, {2.6107890704511045`, 
                    0.5223426799712387}, {2.471262570451105, 
                    0.5223426799712387}, {2.471262570451105, 
                    0.39581601330457206`}}}]}, "21"], 
                  Annotation[#, 21, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{0.7607400704511073, 
                    5.340783333333335}, {0.7607400704511073, 
                    5.6092166666666685`}, {0.7962625704511073, 
                    5.6092166666666685`}, {0.7962625704511073, 
                    5.498986666666668}, {0.9357890704511073, 
                    5.498986666666668}, {0.9357890704511073, 
                    5.6092166666666685`}, {0.9713107371177739, 
                    5.6092166666666685`}, {0.9713107371177739, 
                    5.340783333333335}, {0.9357890704511073, 
                    5.340783333333335}, {0.9357890704511073, 
                    5.467310000000001}, {0.7962625704511073, 
                    5.467310000000001}, {0.7962625704511073, 
                    5.340783333333335}}}]}, "25"], 
                  Annotation[#, 25, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{2.4927908780199832`, 
                    5.340783333333335}, {2.4927908780199832`, 
                    5.6092166666666685`}, {2.528313378019983, 
                    5.6092166666666685`}, {2.528313378019983, 
                    5.498986666666668}, {2.667839878019983, 
                    5.498986666666668}, {2.667839878019983, 
                    5.6092166666666685`}, {2.7033615446866497`, 
                    5.6092166666666685`}, {2.7033615446866497`, 
                    5.340783333333335}, {2.667839878019983, 
                    5.340783333333335}, {2.667839878019983, 
                    5.467310000000001}, {2.528313378019983, 
                    5.467310000000001}, {2.528313378019983, 
                    5.340783333333335}}}]}, "26"], 
                  Annotation[#, 26, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{3.055707390479868, 
                    4.365783333333336}, {3.055707390479868, 
                    4.634216666666669}, {3.0912298904798683`, 
                    4.634216666666669}, {3.0912298904798683`, 
                    4.523986666666668}, {3.230756390479868, 
                    4.523986666666668}, {3.230756390479868, 
                    4.634216666666669}, {3.266278057146535, 
                    4.634216666666669}, {3.266278057146535, 
                    4.365783333333336}, {3.230756390479868, 
                    4.365783333333336}, {3.230756390479868, 
                    4.492310000000002}, {3.0912298904798683`, 
                    4.492310000000002}, {3.0912298904798683`, 
                    4.365783333333336}}}]}, "27"], 
                  Annotation[#, 27, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    5.189681986695429, -0.13421666666666665`}, {
                    5.189681986695429, 0.13421666666666668`}, {
                    5.225204486695429, 0.13421666666666668`}, {
                    5.225204486695429, 0.023986666666666656`}, {
                    5.364730986695429, 0.023986666666666656`}, {
                    5.364730986695429, 0.13421666666666668`}, {
                    5.400252653362095, 0.13421666666666668`}, {
                    5.400252653362095, -0.13421666666666665`}, {
                    5.364730986695429, -0.13421666666666665`}, {
                    5.364730986695429, -0.007690000000000002}, {
                    5.225204486695429, -0.007690000000000002}, {
                    5.225204486695429, -0.13421666666666665`}}}]}, "35"], 
                  Annotation[#, 35, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{6.585740070451105, 
                    4.119725249577656}, {6.585740070451105, 
                    4.3881585829109895`}, {6.621262570451105, 
                    4.3881585829109895`}, {6.621262570451105, 
                    4.277928582910989}, {6.760789070451105, 
                    4.277928582910989}, {6.760789070451105, 
                    4.3881585829109895`}, {6.796310737117771, 
                    4.3881585829109895`}, {6.796310737117771, 
                    4.119725249577656}, {6.760789070451105, 
                    4.119725249577656}, {6.760789070451105, 
                    4.246251916244322}, {6.621262570451105, 
                    4.246251916244322}, {6.621262570451105, 
                    4.119725249577656}}}]}, "43"], 
                  Annotation[#, 43, "Tooltip"]& ]}}, AspectRatio -> 
               0.8209231335112802, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.06567385068090242}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "12"], 
                    SubscriptBox["\"H\"", "24"], "\"Cl\"", "\"N\"", 
                    SubscriptBox["\"O\"", "5"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["43", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "19"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "24"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 19}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 24}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["42", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "18"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "24"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 18}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 24}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
          GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 Appearance -> None, BaseStyle -> {}, 
                ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
                Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  RGBColor[0.4, 0.4, 0.4], 
                  
                  LineBox[{{{2.3660254037844384`, 1.9589745962155622`}, {
                   2.8660254037844384`, 1.0929491924311234`}}, {{
                   2.3121023553303055`, 1.8123720558371184`}, {
                   2.712102355330306, 1.1195517328095672`}}}], 
                  
                  LineBox[{{2.3660254037844384`, 1.9589745962155622`}, {
                   1.9677039454511052`, 1.9589745962155622`}}], 
                  
                  LineBox[{{1.0625540287844388`, 2.48460243635835}, {
                   0.8660254037844388, 2.825000000000001}}], 
                  
                  LineBox[{{0.8660254037844388, 2.825000000000001}, {
                   0.6694738621177722, 3.165437256472659}}], 
                  
                  LineBox[{{0.8660254037844388, 2.825000000000001}, {
                   1.7320508075688774`, 3.325000000000001}}], 
                  LineBox[{{1.7320508075688774`, 3.325000000000001}, {
                   1.7320508075688776`, 4.325000000000001}}], 
                  
                  LineBox[{{1.7320508075688776`, 4.325000000000001}, {
                   1.3870943057797467`, 4.524160729166668}}], 
                  
                  LineBox[{{1.7320508075688776`, 4.325000000000001}, {
                   2.0867992420922485`, 4.529814104166668}}], 
                  
                  LineBox[{{0.8660254037844388, 2.825000000000001}, {0., 
                   2.325000000000001}}], 
                  
                  LineBox[{{2.3660254037844384`, 1.9589745962155622`}, {
                   2.5625540287844384`, 2.299372159857213}}], 
                  
                  LineBox[{{3.467703945451105, 2.825}, {3.8660254037844384`, 
                   2.825}}], 
                  
                  LineBox[{{3.8660254037844384`, 2.825}, {3.866025403784438, 
                   1.8250000000000002`}}], 
                  
                  LineBox[{{3.866025403784438, 1.8250000000000002`}, {
                   4.732050807568877, 1.325}}], 
                  
                  LineBox[{{4.732050807568877, 1.325}, {4.732050807568877, 
                   0.93194275}}], 
                  
                  LineBox[{{3.8660254037844384`, 2.825}, {3.866025403784439, 
                   3.825}}], 
                  
                  LineBox[{{3.8660254037844384`, 2.825}, {4.866025403784438, 
                   2.8249999999999997`}}], 
                  
                  LineBox[{{4.866025403784438, 2.8249999999999997`}, {
                   5.366025403784438, 3.691025403784438}}], 
                  
                  LineBox[{{5.366025403784438, 3.691025403784438}, {
                   5.764346862117772, 3.6910254037844377`}}], 
                  
                  LineBox[{{2.8660254037844384`, 1.0929491924311234`}, {
                   3.1008827371177716`, 1.0929491924311234`}}], 
                  
                  LineBox[{{2.8660254037844384`, 1.0929491924311234`}, {
                   2.7558295704511053`, 0.9020844103153982}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061], 
                  
                  LineBox[{{1.9677039454511052`, 1.9589745962155622`}, {
                   1.569382487117772, 1.9589745962155622`}}], 
                  
                  LineBox[{{1.2590826537844386`, 2.1442048727166987`}, {
                   1.0625540287844388`, 2.48460243635835}}], 
                  LineBox[{{1.3870943057797467`, 4.524160729166668}, {
                   1.0421378039906157`, 4.723321458333334}}], 
                  
                  LineBox[{{2.5625540287844384`, 2.299372159857213}, {
                   2.7590826537844384`, 2.639769723498864}}], 
                  
                  LineBox[{{3.0693824871177715`, 2.8250000000000006`}, {
                   3.467703945451105, 2.825}}], 
                  
                  LineBox[{{4.732050807568877, 0.93194275}, {
                   4.732050807568877, 0.5388855000000001}}], 
                  
                  LineBox[{{5.764346862117772, 3.6910254037844377`}, {
                   6.162668320451105, 3.6910254037844377`}}], 
                  
                  LineBox[{{0.8660254037844403, 5.038885500000001}, {
                   0.8660254037844404, 5.152334416666668}}], 
                  
                  LineBox[{{4.908163207775052, 0.22332145833333356`}, {
                   5.023499424603701, 0.1567320625000001}}], 
                  
                  LineBox[{{6.472968153784438, 3.876255680285574}, {
                   6.529692612117772, 3.9745053241507313`}}]}, {
                  RGBColor[0.275132, 0.621793, 0.110932], 
                  
                  LineBox[{{0.6694738621177722, 3.165437256472659}, {
                   0.4729223204511055, 3.5058745129453164`}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609], 
                  
                  LineBox[{{2.0867992420922485`, 4.529814104166668}, {
                   2.4415476766156194`, 4.734628208333334}}], 
                  
                  LineBox[{{2.598076211353316, 5.0342166666666675`}, {
                   2.598076211353316, 5.150000000000001}}], 
                  
                  LineBox[{{2.7546047460910126`, 4.734628208333334}, {
                   2.879732895653901, 4.662385437500001}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667], 
                  
                  LineBox[{{3.1008827371177716`, 1.0929491924311234`}, {
                   3.335740070451105, 1.0929491924311234`}}], 
                  
                  LineBox[{{2.7558295704511053`, 0.9020844103153982}, {
                   2.645633737117772, 0.711219628199673}}], 
                  
                  LineBox[{{0.8660254037844404, 5.152334416666668}, {
                   0.8660254037844405, 5.265783333333335}}], 
                  LineBox[{{2.598076211353316, 5.150000000000001}, {
                   2.5980762113533165`, 5.265783333333335}}], 
                  
                  LineBox[{{2.879732895653901, 4.662385437500001}, {
                   3.0048610452167894`, 4.590142666666669}}], 
                  
                  LineBox[{{5.023499424603701, 0.1567320625000001}, {
                   5.13883564143235, 0.09014266666666665}}], 
                  
                  LineBox[{{6.529692612117772, 3.9745053241507313`}, {
                   6.586417070451105, 4.0727549680158885`}}]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.3660254037844384`, 1.9589745962155622`}, 0.2]},
                    "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.8660254037844384`, 1.0929491924311234`}, 0.2]},
                    "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQvVP+l3ft2c/2Lolu0qGe/+1hfO8LGRrX/v+3FxSa
aVP777P9mZcOctHuDA4HTad41SZ8sZ++9cTqX1UMDgVSl7RrD32xz9rDJDl7
HYODTvwW878OX+39Fx27n3WCweHrkVrHv7cR/PktJ6/XOn6D88+GVXv8nfPN
/nrdZTHvPQwOHWWuxTXvvtnf+WO1lGsJg0MYT0nsX/vv9q+2hgif7mZw+GXa
eUSm7ru9s+MSkd+ZQPWZL9PvrPhu/2ye5spZdgwOWsLrTs29/N1+knmirLUw
g8MHnbg5f198tw/fVK8neuS/PYzf8zl4jWgYgl+x59L6qc/+2X/+8Tav9tJ3
+3MnNLdfbfpn/30Cr0jt0u/2/RKRh65q/bP/raG7s6biu71/RsfZq5f+2u+w
3JS01+K7/U0B1eumE/7aS/taBNo++2aveblw09ekv/b1Cfvs907+Zl9zpXrX
VtO/9pmxawv2Wn2zV73asE9U/q/9JXcBQ1tg+MD4YPXFCH6x/XVHW/Gv9rbi
/rtELf7ar3sSZb736Bf7nNmvN4pm/bV/1XlPx7bki/28ONdronP+2gccyjSs
Nftiv7mab0/og7/2D3v/uNTyfLFfX3Bwz1Wzf/bg+Hr02X51asne0N5/8Ph+
9iEo/doLBB+WHgA1VRv7
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQ7bHmvFFt8hf7l4u0lMXc/9vD+Aob+oqnHfpnP32q
gYFs+xd7D9dJh02j/tmbZnzSij33xb74xsxLX3n/2V+pLAyaK/rVfrbOky1b
D/61/3tL3OFv3ld7w2/pe6bO/mu/kTPBt/YWgi8xO2HqX/dvcH7qDsMDsou+
2a/rqrwseuivfUfmy/Q7L77ZLyu5f0WU/5/9/gms5+fof7efF+d6TTTmn33U
kslMf4O+27skukmHnkTwN6yve3k17D+crxdn6hO64b99ElsUyz3n7/bhS5WV
S//9t/e5J9s5R/W7/bRDKttnKTA4eOq4nY1h/27fuGn7nV+ODA5FDRPWy9z+
Zi/1a6vt7WgGh5sBie/vLvhmHxGX+8sqj8FBb/XZ/Llp3yD6GxgcnHdbedmq
frO3mhTJerqTwUHC6XXg3jtf4Xz9lp2+e0sRfI3Ew86ysl/tczomvZaqYHBg
vMlhcvfSF/uLJSw7doUwONzp5w6c2/HF3iyxrCXKkMEBFh9d6kduTn2DiB9Y
fAEAC/Xdmw==
                    "]}]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
                 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.8660254037844388, 2.825000000000001}, 0.2]}, 
                   "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{{
                    RGBColor[0.275, 0.622, 0.111], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011MUwcUwPEKEZvl3jvBZFSDYzQDugUZQ1cJ0Z0ThqSMOUU3BxtYYdLW
8jUcXkqDKJ9+oBtmDJsSjRsaGCoiE8ENOplOFkvLpR9wgSZT6thQ6qbQ21tH
xngwJdnD/+H3cHJezgnLLtyR4y8QCJYtBov5LbZz5a37s/vHwTA/1Sx6i8Tj
yoPHPT0O0E549vSIF53xgtv9tgNW6kIz+SkCCwR972g+nYBDh9yfqW4Q+Fjr
X1oSMQ53dvQWCvUE5ruT2+lpFsiIqoJWLYFZzgbFXM4o/A3d2byaQCKsYoZr
svscsrVrmuu3+my1yQtptIBhk7hIWEIgdqiddPAwpHvisyRfEvhu6LJkl2MI
ilM7lbIWAn9Pr7fOiMywLbtVFXeXwD3C/EHX5CD8+dravbyHQKNBLnddMsJC
EB3SE06i8CXzhCvQCJ0vZgrZXUteCLVEptUt2bJedU53m8S2yPg4100j7Fzl
V32UI/GfhPldrpdNcMKb2ikJo/C93YYDrjIz9J7/S/BrCoXxs7GZ9EYGzH41
oZI8Cvv3FWyhtcPwAyuPllVSuN1x9h7dZ4EL7fGbVToKE3/snuResUHT6tZE
TTOFZwJupHDn7T5z0+G1fMaozxsUl5xeMwvMx2U/a76mcFOdRud5NgYS5c1/
S0opTOhI3OqOmIBj7dfXaDIpbNWbmjnPBDR+8aBNJKXw1f0VZ+fyHZA0eHoo
zZ/Cb2cGrLMx4yC7UHVZ85TEy7EuGXd3DATevuWaNRQOmNb2uaVjMGI8skW3
cXFf46N13mIWfpqMPskmU6iojfzG3TkKrV67TZRB4am0hRbOMAI6JXM0LofC
yihjG6ez+/zBH49+45JsPs/l1jTSUVZglKxJ9AmFeddPVNDJFpCuk2rYJAqd
goY8WjEMZ55+JdbFPp+/w4ApZLNUFUzhlaK2A5yagYGLb34vc5MYxGcaOIqB
noXPt0usJB7WaoNc/UMQ0RQTxV9ZcmC5Mqmnbsli/8AjfAb5/N4YqD9V9JFk
A4lxeuYBXc3A3vBytSyQxJhq6RT9hIHu1VFK1WMCoy0pck4/DHrsVaTZCEwo
e9bFHbYAoY/eJ7pF4PuvX0vnFFYonz2Xy14lUP1wvp2T24Bm2rLiviOw9vbD
bVyu3efTbzhKuasjPh9suLjc88so3FtVlcNfIzBwRX3xXAsLXfr1+ZpBAp+k
Btznj42BsLJmN+8kcMWHwR28eBy6To5msQEk/v+//wN5x+fZ
                    "]]}, {
                    RGBColor[0.275, 0.622, 0.111], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    0.4876078204511055, 3.556809237117773}, {
                    0.4876078204511055, 3.825242570451106}, {
                    0.5205661537844388, 3.825242570451106}, {
                    0.5205661537844388, 3.556809237117773}}}]}}, "5"], 
                  Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688774`, 3.325000000000001}, 0.2]}, 
                   "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7320508075688776`, 4.325000000000001}, 0.2]}, 
                   "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQ3WD/ZfqvWc/tny+8s1jFU9gBxl9pq/r8SJmwg76K
UeWvP8/ta+q039TMEnaYkK0x9deBF/aJKe83+WwRdnhnsiT8V8tL+9PpPS9l
zgk7pO/LyP/V+Mp+X9S7Myy3hR1+dP5u+rX9NZzvwzl5/e+mN3D+irXfJvyy
fGvPeLLkxZcrwg5yb7ue/bjz1p6lY8X6KyeEHXZJvNj1q/6dfXfK1mdb9gg7
MOcIdVr+eWdvoRX7/MxqYQf5y5fO7wh8b895c/5GmWnCDolqMVOtl7+3j1+6
+3VOg7DD+8g9Fr8vvrfX+bZqxZV0BL+STeFEiA+Cv2XH/xMlBsIOXz7evvtr
yXv7U9VXT7WICzv8UZTW+OX13n6X/8KzLYzCDixBUUU/P7yzX6Wce6HltZBD
XXHK0arCd/ZnfK9cunNLyMF1VsGiqjNv7RPqlp/sOS/kwHOwpr5K/a391n8r
T9scEXJ4sCvqYVXpG/v7dqvPTNkn5LCpXyGpattrOJ8bpP75Kzj/S9265iq9
V/ap5+edvgLUn31ya15V90v7wg+tJ0MuCjk8Et4bWfXihb1t4pxLV+4KOaxr
uZz0K+eFffMKvjNP3gk5XJD+2flL4oX9oVTrMy0s0Pg68tyeUTnjjIoUIr7P
H73/jcUQwYelBwBZGiOq
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQPS9ifuqvYy/sAzZdfTrFQ9gBxp+39d3PEnVhBxvt
xAQrvpf2L2a9PxvDK+xQceFJ6K45L+0312+86PNLyGH750dLrLRf2e8VcTll
81zIgX2bfsOvu6/sldhVz2y5K+RQIHxg1q8tr+F8O7ODWr/738D5NwqSG6xd
3to75ry8GALUL3/50vkdF9/a73/mdGkK0PweRe55lvHv7G0T51y6ArT/kIc6
66+l7+yfL7yzWEUTwW/amnW9xQfBV0yU2PAkSdjhEs8Wjj3t7+zffLq8NKdM
2GHZHmshS+939g+z5u6QaRd2WBDRM2sn3zv7a4/STp+ZLuzwkUEx3nLbW/vF
bM9+71ki7HBg4aF7ux3f2h/a4XjrzVphh6yw2fetzr6B6N8u7DClrHRKldcb
+82Xtt/fslvYwbbl2uKqna/h/ByO4tlVr1/B+XGH2tqtrF7Zn/G9cunOJmEH
gU2CGbuWvrT/78y7U2ehsMNxefFFVoIv7Q2t3ObX9CPio0K45vKXQgQfFl8A
7wPjXw==
                    "]}]}, "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.292, 0.438, 0.889], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{2.492332628019983, 4.690783333333335}, {
                    2.492332628019983, 4.959216666666668}, {2.528770628019983,
                     4.959216666666668}, {2.669761461353316, 
                    4.748461500000001}, {2.669761461353316, 
                    4.959216666666668}, {2.7038197946866496`, 
                    4.959216666666668}, {2.7038197946866496`, 
                    4.690783333333335}, {2.667381461353316, 
                    4.690783333333335}, {2.5263901280199828`, 
                    4.901720000000001}, {2.5263901280199828`, 
                    4.690783333333335}}}]}, "9"], 
                  Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 2.325000000000001}, 0.2]}, "10"], 
                  Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfZf/79J9z1gdzjjvdPecxOYA4wdUe53rfMvmwNHp
M8/uP6vDtz9hN36asDs8lPJaamfA5nDwxL3UmRnsDha8L6faJbI5TDkvcdly
DrvDNP1bs+sWsDlUbr0zk3Mbu0PVo30L/r1F8AMOPXm9T4Edzk9fbbukzo/d
gXHSywsvV7I7uOxeZGlXzu7AJhAYv3Iiu4M22651/+azO4iczDqbWcnu8HeW
SxLffnaH3JBd52aGszsc2fLFOO8Ku4PAJvtkSx12h6mc4U/PvWR32ONVfv0m
A7tDhZj+ubov7A6hb0IDV55ng/M/8DhMWDkDwU8r/D/xZQLQnX/KttsB9U/8
vmoqpz6bQ/UJtq59l9gdCuc7zeZkZnOomzItxm4Pu0OQ+60FnNdZHe7IRG6M
A/l79oqlO7eyOvSpzVkhV8zusP+P32TJ+awO9gb359/zZHfI+Bs8vbKD1WHL
urAdcbJA99WGzdSsZXV4qdwxYx4wfGB8sPqdCP7O+a8XzOtmczgxz3b6yk5W
h/CitbPvJbE5PHjAPXnlIlaHry750+SsgO4+ZLF05W5WB42HW2bYSbM5MAfK
zjh5l9Xhg1vdIjs2NofG02UzODnZIPH1kdXhv+uFGZ4miPie273/LWcSgg9L
DwCeSe4f
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQrXItfeY+QzaHeSmrT2tOZHOA8a2y735+6cfmcMZL
YkafM5vDOdP7s3dKsTlImVRO1Utnc0j+n7R45hdWh1d7LFae62JzqNDsmFJ5
jtWh7i33grrtbA5OfF4zMnezOtxk2bDM7i2C3+O74dQ/ZXY43/iOxAO+QHaH
xhuXFq8E6j+y5YtxXgm7Q+3Z1iWaX1kd4k80pZ+bzu5Qechi6UppNgfdS56N
dSvZHc4473T3DELwmbKvruOcieA7HjJIOHmUzcGQWZfp/UJ2h2tPl3vffMPm
oPa+z+XcJHaHA1etCi352B1UxBanrWtmd1h99Oy0mfrsDpYOJ8L7ctkdXHjP
fK/0ZHfIXbHhe14Au0NTYfOWm9HsDtOvPtvuZwzVn8fusChWduk8IXaHlKX5
+zPL2R14Fn5dEfeODc6XOHRn2b1dCP6UDQ8X9vWxOUybvWLpzlSgv3NYZuVl
sjn8bpcqinRid3h3vHWFnwubQ0JJj91POXZ4fLxX+7Hs5WNE/MDiCwBUXL9O

                    "]}]}, "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.8660254037844384`, 2.825}, 0.2]}, "12"], 
                  Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.866025403784438, 1.8250000000000002`}, 0.2]}, 
                   "13"], Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.732050807568877, 1.325}, 0.2]}, "14"], 
                  Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQ3TyRc4NelpBDhNwpW69JV+xh/NJbwUV+OdftJf0M
1+SVCTmsfb790LnlN+1ZxTesf9cn5PDf9ZveaZfb9gYT/i/PWy7kMKfm2Ixz
D+/YJyj+WMV3XMjhyOqn53w23LW/VJW19txbBH9P1t9LeuzCcL7Hfc31fHLC
Dv/7fdr9/O/am6XfqcwzEnbQaOj45dV7x34VT8aWc27CDnM9wrL9Tt+2Fw7X
7QsLE3ZIWnyp9NyeW/bfk1nL2RKFHUon/JU8nXjTPr5v2/lt2cIOV0N37T7H
dsP+4hSlI3yFwg5LktZ3edVeg/Mr0hmafI5egfO1un/3+7Bftr/YfmxHHlB/
057wtT4VF+0v5fIt0ksQdmj5LXLLR+KC/eXgsO53IcIOvKVLeGcVnLVnnrF9
6z8XYYeInZ1Rs6JP29+WidwYZyDscOf0e5OZH0/ab1n4a80+aWGHvGv2pTPb
T9i/TzDbWccq7LDjdvrUmZeO23dK+6+cBwwfGB+s/jKCX3izYe28PUIOZW9u
Fs+cdcL+wKGHq+xWCDl84d1nMFPrlD3/GqcV9yYLOTSo9wTP2nXaXrMqdWVe
i5CDmsDVxpl3ztrz6nqte1cp5MASs+2wj8cFSHzlA/XrNx3zWXQRHt8PYv7k
+gtctkdPDwDAbQUO
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQvfzLvpXr+oUc3qpEx/p1XrGH8U9Fvp7nX37J/pee
+MppM4QcMtb9vHfm6gX7RYuPL09bJeSg/k3fbJbneXuujOUbzfYIOeRMb/KY
+fyMfQiD4Nq+S0IO4k8WtMzcdtqekSd5Q95bBD/aIPnQOQ5hOH9dufjZMHlh
h3/turazXp2x/57MWs5mKOyw/3qMx6yg8/ZHcs9M2OYk7HBA+Jim790L9qs/
rZ/b5y3sECF3ytZr0iU4nytidZnviStwPoNQG6O33jV73W7Fe8fchR2W6tnH
nkq7bq/eGFRv5iDs8Gvttc7ThTfsl0+JmbDMQtjBXzdv25mam/YbNd93TNMF
ui8rYd9571v2p2Mf32ADuo+zR3rJ2Xu37BNK/u0oE4Dpv22fumPmejkGYQcJ
7drfvrtv20vdat34D+hfGH9BVuUGuysI/r2Hv9eK7RNyWHPHRfes7m37q/a8
q9pWCzlcsr8y4bTQLfuet74bvwHD++ei5C8nv9+Ax0eB+UFzX/nr9ujxBQB9
BtoW
                    "]}]}, "15"], Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.866025403784439, 3.825}, 0.2]}, "16"], 
                  Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.866025403784438, 2.8249999999999997`}, 0.2]}, 
                   "17"], Annotation[#, 17, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{5.366025403784438, 3.691025403784438}, 0.2]}, 
                   "18"], Annotation[#, 18, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.801, 0.202, 0.192], 
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQ/a79X1D8ZwmHz2HnGV/U8zrA+GV9CR0at3kdWlzU
/Of/l3CQE8idNEOJz6GAd2mQvISkw4vbX+QtwvgcZrd98ZpvIOmw+5Fe741O
PofT4m997QMkHRac+BS8YjGfg21hfMD/MgRfPfFTafwEBH/zVbkg++WSDhpL
/3d1TOdzWBR7UWb+bkkHXeV0SY96PgdR5tjw/+clHWzuNLRzpPM51PkqGbbf
l3SYkn6hw8KVzyEp6pek+StJB7OjobI3JPkcTrWsLnr+RdLhUWzvxIp3vA42
3eLp9r8kHWr+Z3N77EXwxRXCvDzaEPzeFlGfDj8gv2539Hyg/h1cB/1XyPA6
2KYwu8a/lHSYsSkidMUHHgc7L289+XuSDpVRH6JWHOFxyOtbE6F/TtJh77p9
8RGLeRzchP1C+ndKOjzjT/Xd0cPjID/jvf/7JZIO/QJZgRJlPA5R4dox6/sk
HR5PyAk+kcXj8EXQxed8GYIPVh+D4N85Xxpw3lXS4f3G4ECPch4H7Z3XfPMN
JR3Yvyj6ekzgcahaZO7NLwsMz6t+8R4reRymFET5zOeVdNBKMQ7KOM3jUKFs
HyjPLOmw4l5P0IpvPJD4+iHhoBb5LOiFIiK+j8y7unyFP4IPSw8AKHPiVQ==

                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQLfR6s899CUmHY+UHW0/U8TrA+Il1n9d22PA6pKry
+BxXlHT46vE1NIKD14F31h6v6caSDl1ClbEWj3gcSuPmhKS7SjrMt5nnJ7GH
x2H/N9aA/dGSDpmKCUEcK3kccpgigueXIfjH1CJS/09E8CXzeAraV0g6rHj9
ItYDqD8p6pek+S5JhyUPZsedAJqvn3LQ+PlpSYcFV/3iPTh5HcReLnHYf0XS
4XPYecYX9gi+Zt3rjBVtCH7GVTepjM28DjMaxRq/X5B0+PNjL2vFLV6HSeXu
SuknJR2evwjQvvEb6N/uQOPrByUdLt14HGAhy+cgo/BE+/g2SYdshUcbJcz5
HMxCblSbA923smVmXoUnn8PprM/Ry2dC9UfzOVxY1xfk3ynp0L2jtZIjlc+h
9UJViH45gs+dmBecH4vge974EODuLumwd92++IhgPgcHMybf7SaSDkqzDXR+
6PM5fH/sFKKuJOnQ3r7ox3QePnh8iFnxJXZcRMQPLL4ATWS2SA==
                    
                    "]}]}, "19"], Annotation[#, 19, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{3.410740070451105, 
                    0.9587325257644568}, {3.410740070451105, 
                    1.22716585909779}, {3.446262570451105, 
                    1.22716585909779}, {3.446262570451105, 
                    1.11693585909779}, {3.5857890704511046`, 
                    1.11693585909779}, {3.5857890704511046`, 
                    1.22716585909779}, {3.6213107371177715`, 
                    1.22716585909779}, {3.6213107371177715`, 
                    0.9587325257644568}, {3.5857890704511046`, 
                    0.9587325257644568}, {3.5857890704511046`, 
                    1.0852591924311235`}, {3.446262570451105, 
                    1.0852591924311235`}, {3.446262570451105, 
                    0.9587325257644568}}}]}, "20"], 
                  Annotation[#, 20, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{2.4357400704511045`, 
                    0.39581601330457206`}, {2.4357400704511045`, 
                    0.6642493466379054}, {2.471262570451105, 
                    0.6642493466379054}, {2.471262570451105, 
                    0.5540193466379054}, {2.6107890704511045`, 
                    0.5540193466379054}, {2.6107890704511045`, 
                    0.6642493466379054}, {2.6463107371177714`, 
                    0.6642493466379054}, {2.6463107371177714`, 
                    0.39581601330457206`}, {2.6107890704511045`, 
                    0.39581601330457206`}, {2.6107890704511045`, 
                    0.5223426799712387}, {2.471262570451105, 
                    0.5223426799712387}, {2.471262570451105, 
                    0.39581601330457206`}}}]}, "21"], 
                  Annotation[#, 21, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{0.7607400704511073, 
                    5.340783333333335}, {0.7607400704511073, 
                    5.6092166666666685`}, {0.7962625704511073, 
                    5.6092166666666685`}, {0.7962625704511073, 
                    5.498986666666668}, {0.9357890704511073, 
                    5.498986666666668}, {0.9357890704511073, 
                    5.6092166666666685`}, {0.9713107371177739, 
                    5.6092166666666685`}, {0.9713107371177739, 
                    5.340783333333335}, {0.9357890704511073, 
                    5.340783333333335}, {0.9357890704511073, 
                    5.467310000000001}, {0.7962625704511073, 
                    5.467310000000001}, {0.7962625704511073, 
                    5.340783333333335}}}]}, "25"], 
                  Annotation[#, 25, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{2.4927908780199832`, 
                    5.340783333333335}, {2.4927908780199832`, 
                    5.6092166666666685`}, {2.528313378019983, 
                    5.6092166666666685`}, {2.528313378019983, 
                    5.498986666666668}, {2.667839878019983, 
                    5.498986666666668}, {2.667839878019983, 
                    5.6092166666666685`}, {2.7033615446866497`, 
                    5.6092166666666685`}, {2.7033615446866497`, 
                    5.340783333333335}, {2.667839878019983, 
                    5.340783333333335}, {2.667839878019983, 
                    5.467310000000001}, {2.528313378019983, 
                    5.467310000000001}, {2.528313378019983, 
                    5.340783333333335}}}]}, "26"], 
                  Annotation[#, 26, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{3.055707390479868, 
                    4.365783333333336}, {3.055707390479868, 
                    4.634216666666669}, {3.0912298904798683`, 
                    4.634216666666669}, {3.0912298904798683`, 
                    4.523986666666668}, {3.230756390479868, 
                    4.523986666666668}, {3.230756390479868, 
                    4.634216666666669}, {3.266278057146535, 
                    4.634216666666669}, {3.266278057146535, 
                    4.365783333333336}, {3.230756390479868, 
                    4.365783333333336}, {3.230756390479868, 
                    4.492310000000002}, {3.0912298904798683`, 
                    4.492310000000002}, {3.0912298904798683`, 
                    4.365783333333336}}}]}, "27"], 
                  Annotation[#, 27, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    5.189681986695429, -0.13421666666666665`}, {
                    5.189681986695429, 0.13421666666666668`}, {
                    5.225204486695429, 0.13421666666666668`}, {
                    5.225204486695429, 0.023986666666666656`}, {
                    5.364730986695429, 0.023986666666666656`}, {
                    5.364730986695429, 0.13421666666666668`}, {
                    5.400252653362095, 0.13421666666666668`}, {
                    5.400252653362095, -0.13421666666666665`}, {
                    5.364730986695429, -0.13421666666666665`}, {
                    5.364730986695429, -0.007690000000000002}, {
                    5.225204486695429, -0.007690000000000002}, {
                    5.225204486695429, -0.13421666666666665`}}}]}, "35"], 
                  Annotation[#, 35, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{6.585740070451105, 
                    4.119725249577656}, {6.585740070451105, 
                    4.3881585829109895`}, {6.621262570451105, 
                    4.3881585829109895`}, {6.621262570451105, 
                    4.277928582910989}, {6.760789070451105, 
                    4.277928582910989}, {6.760789070451105, 
                    4.3881585829109895`}, {6.796310737117771, 
                    4.3881585829109895`}, {6.796310737117771, 
                    4.119725249577656}, {6.760789070451105, 
                    4.119725249577656}, {6.760789070451105, 
                    4.246251916244322}, {6.621262570451105, 
                    4.246251916244322}, {6.621262570451105, 
                    4.119725249577656}}}]}, "43"], 
                  Annotation[#, 43, "Tooltip"]& ]}}, AspectRatio -> 
               0.8209231335112802, Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                  UpTo[
                  8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                  UpTo[
                  4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], 
               PlotRangePadding -> {0.08, 0.06567385068090242}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "12"], 
                    SubscriptBox["\"H\"", "24"], "\"Cl\"", "\"N\"", 
                    SubscriptBox["\"O\"", "5"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["43", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "19"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "24"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 19}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 24}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["42", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "18"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "24"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 18}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 24}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"C(=C)(OC(Cl)(CC(O)N)C)OC(CCO)(C)CCO\"", 
                    BaselinePosition -> Baseline, ContentPadding -> False, 
                    FrameMargins -> 0, ImageSize -> {{1, 300}, Automatic}, 
                    StripOnInput -> True], "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"ALTIFWJUKAQUKH-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
               AutoDelete -> False, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
            False, BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{
     "C", "C", "O", "C", "Cl", "C", "C", "O", "N", "C", "O", "C", "C", "C", 
      "O", "C", "C", "C", "O"}, {
      Bond[{1, 2}, "Double"], 
      Bond[{1, 3}, "Single"], 
      Bond[{3, 4}, "Single"], 
      Bond[{4, 5}, "Single"], 
      Bond[{4, 6}, "Single"], 
      Bond[{6, 7}, "Single"], 
      Bond[{7, 8}, "Single"], 
      Bond[{7, 9}, "Single"], 
      Bond[{4, 10}, "Single"], 
      Bond[{1, 11}, "Single"], 
      Bond[{11, 12}, "Single"], 
      Bond[{12, 13}, "Single"], 
      Bond[{13, 14}, "Single"], 
      Bond[{14, 15}, "Single"], 
      Bond[{12, 16}, "Single"], 
      Bond[{12, 17}, "Single"], 
      Bond[{17, 18}, "Single"], 
      Bond[{18, 19}, "Single"]}, {}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], "}"}]], "Output",
 CellChangeTimes->{3.8432018789845867`*^9},
 CellLabel->
  "Out[165]=",ExpressionUUID->"f4d07a76-d0ce-4b66-b0f4-85b7f545191b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"MoleculePlot3D", "[", 
       RowBox[{"#", ",", 
        RowBox[{"IncludeHydrogens", "\[Rule]", "False"}], ",", 
        RowBox[{"ImageSize", "->", "Medium"}]}], "]"}], "&"}], "/@", "mols"}],
     "//", 
    RowBox[{
     RowBox[{"Partition", "[", 
      RowBox[{"#", ",", 
       RowBox[{"UpTo", "[", "3", "]"}]}], "]"}], "&"}]}], "//", 
   RowBox[{
    RowBox[{"Grid", "[", 
     RowBox[{"#", ",", 
      RowBox[{"Frame", "->", "All"}]}], "]"}], "&"}]}], "//", 
  "Rasterize"}]], "Input",
 CellLabel->
  "In[166]:=",ExpressionUUID->"28071abd-22c9-4943-82eb-4043e73f73b4"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3XdQlefa+Ps95/xz5kyQ3nsXFRv2Fo0m1iT2jiIWFEUBQbFgw4aCvffe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    "], {{0, 2268.}, {1389., 0}}, {0,
     255},
    ColorFunction->RGBColor,
    ImageResolution->144.],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{1389., 2268.},
  PlotRange->{{0, 1389.}, {0, 2268.}}]], "Output",
 CellChangeTimes->{3.8432018867137747`*^9},
 CellLabel->"Out[166]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"47b92483-1d81-419c-a127-b53a4c0c0b4a"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{},
   "CombinatorS"]],ExpressionUUID->"3edd112f-5f72-4577-9da1-9118a4d6af91"],
 ",",
 Cell[BoxData[
  TemplateBox[{},
   "CombinatorK"]],ExpressionUUID->"1379dc38-7715-4f65-b19a-f2541772e7e9"],
 " combinator mapping"
}], "Subsection",ExpressionUUID->"0cd701dc-b707-4f0e-89bf-65c1352c188c"],

Cell[BoxData[
 RowBox[{"defineFeatureToCombinatorMapping", "[", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"\"\<C\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], ",", 
       TemplateBox[{},
        "CombinatorK"], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], ",", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"\"\<N\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"\"\<O\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"\"\<S\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "}"}]}], ",", 
    RowBox[{"\"\<Cl\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], "]"}], "}"}]}], ",", 
    RowBox[{"\"\<double\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"\"\<triple\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "}"}]}], ",", 
    RowBox[{"\"\<ring\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "]"}]}], "}"}]}]}], "\[RightAssociation]"}], 
  "]"}]], "Input",
 CellLabel->
  "In[167]:=",ExpressionUUID->"3dbf64d4-6afc-4c06-b646-81aa7c8f3133"],

Cell[BoxData[{
 RowBox[{"mappingTableau", "[", "]"}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[110]:=",ExpressionUUID->"73d91afb-b3a3-48b2-9acb-60260c975565"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"combinators", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"randomCombinator", "[", 
      RowBox[{"64", ",", 
       RowBox[{"{", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], ",", 
         TemplateBox[{},
          "CombinatorK"]}], "}"}]}], "]"}], ",", "12"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"First", "@", "%"}]}], "Input",
 CellLabel->
  "In[112]:=",ExpressionUUID->"c2408663-0517-428f-a197-93a336460c39"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
       "ResourceFunction", "[", "\"\<CombinatorExpressionGraph\>\"", "]"}], 
       "[", 
       RowBox[{"#", ",", 
        RowBox[{"ImageSize", "->", "Medium"}]}], "]"}], "&"}], "/@", 
     "combinators"}], "//", 
    RowBox[{
     RowBox[{"Partition", "[", 
      RowBox[{"#", ",", 
       RowBox[{"UpTo", "[", "3", "]"}]}], "]"}], "&"}]}], "//", 
   RowBox[{
    RowBox[{"Grid", "[", 
     RowBox[{"#", ",", 
      RowBox[{"Frame", "->", "All"}]}], "]"}], "&"}]}], "//", 
  "Rasterize"}]], "Input",
 CellLabel->
  "In[114]:=",ExpressionUUID->"49aa61b8-4372-4387-a856-21f01ae4acc1"],

Cell[BoxData[
 RowBox[{"smiles", "=", 
  RowBox[{"toSMILES", "/@", 
   RowBox[{"atomRootedMolecule", "/@", "combinators"}]}]}]], "Input",
 CellLabel->
  "In[115]:=",ExpressionUUID->"167cec93-1940-4532-a225-70a5ab841f9b"],

Cell[BoxData[
 RowBox[{"mols", "=", 
  RowBox[{"Molecule", "/@", "smiles"}]}]], "Input",
 CellLabel->
  "In[116]:=",ExpressionUUID->"bfccfeac-5e5f-4d84-9c59-3b6dc2b8ca1f"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"MoleculePlot3D", "[", 
       RowBox[{"#", ",", 
        RowBox[{"IncludeHydrogens", "\[Rule]", "False"}], ",", 
        RowBox[{"ImageSize", "->", "Medium"}]}], "]"}], "&"}], "/@", "mols"}],
     "//", 
    RowBox[{
     RowBox[{"Partition", "[", 
      RowBox[{"#", ",", 
       RowBox[{"UpTo", "[", "3", "]"}]}], "]"}], "&"}]}], "//", 
   RowBox[{
    RowBox[{"Grid", "[", 
     RowBox[{"#", ",", 
      RowBox[{"Frame", "->", "All"}]}], "]"}], "&"}]}], "//", 
  "Rasterize"}]], "Input",
 CellLabel->
  "In[117]:=",ExpressionUUID->"7e73223e-7bce-4fb5-b7ea-d4618592feb1"],

Cell["", "EndOfSlide",ExpressionUUID->"07f9f360-221b-44f9-a540-a22ac6d467ae"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"cd9ceeef-6566-45b0-b866-8ee31abdbdc1"],

Cell[CellGroupData[{

Cell["\<\
Characteristics of Atom-Rooted Molecules Generated from Random Combinators\
\>", "Section",ExpressionUUID->"65df3640-f9ff-4ff8-ba22-c594ef5a86ee"],

Cell[CellGroupData[{

Cell["\<\
Let\[CloseCurlyQuote]s get some data on known molecules, so we can compare \
the corresponding data on generated molecules to them\
\>", "Item",ExpressionUUID->"80b27e94-b2b7-44f4-8952-6713c345b72d"],

Cell["\<\
We\[CloseCurlyQuote]ll use the hydrocarbons from the Wolfram Language \
KnowledgeBase\
\>", "Subitem",ExpressionUUID->"29893e8f-936d-4f26-bd33-5e4d37709341"]
}, Open  ]],

Cell[CellGroupData[{

Cell["WL KnowledgeBase Hydrocarbons", "Subsection",ExpressionUUID->"5c407594-5a81-4a7b-8aba-92256240438b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"wlkbHydrocarbons", "=", 
   RowBox[{"Molecule", "/@", 
    RowBox[{"EntityValue", "[", 
     RowBox[{
      RowBox[{"Select", "[", 
       RowBox[{
        RowBox[{"EntityList", "[", 
         TemplateBox[{"\"hydrocarbons\"", 
           RowBox[{"EntityClass", "[", 
             RowBox[{"\"Chemical\"", ",", "\"Hydrocarbons\""}], "]"}], 
           "\"EntityClass[\\\"Chemical\\\", \\\"Hydrocarbons\\\"]\"", 
           "\"chemicals\""},
          "EntityClass"], "]"}], ",", 
        RowBox[{
         RowBox[{"!", 
          RowBox[{"MissingQ", "[", 
           RowBox[{"EntityValue", "[", 
            RowBox[{"#", ",", 
             TemplateBox[{"\"SMILES identifier\"", 
               RowBox[{"EntityProperty", "[", 
                 RowBox[{"\"Chemical\"", ",", "\"SMILES\""}], "]"}], 
               "\"EntityProperty[\\\"Chemical\\\", \\\"SMILES\\\"]\""},
              "EntityProperty"]}], "]"}], "]"}]}], "&"}]}], "]"}], ",", 
      TemplateBox[{"\"SMILES identifier\"", 
        RowBox[{"EntityProperty", "[", 
          RowBox[{"\"Chemical\"", ",", "\"SMILES\""}], "]"}], 
        "\"EntityProperty[\\\"Chemical\\\", \\\"SMILES\\\"]\""},
       "EntityProperty"]}], "]"}]}]}], ";"}], "\n", 
 RowBox[{"Length", "[", "%", "]"}]}], "Input",
 CellLabel->
  "In[168]:=",ExpressionUUID->"5c8eadb6-ac65-43cd-b1a3-92766ba55ac8"],

Cell[BoxData["1485"], "Output",
 CellChangeTimes->{3.843201967636594*^9},
 CellLabel->
  "Out[169]=",ExpressionUUID->"d68b3cce-bde7-4bd8-8d24-ffb20d7fa06c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"nonhydrogenAtomCountsWLKB", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Total", "@", 
      RowBox[{"Counts", "@", 
       RowBox[{"AtomList", "[", 
        RowBox[{"#", ",", 
         RowBox[{"IncludeHydrogens", "->", "False"}]}], "]"}]}]}], "&"}], "/@",
     "wlkbHydrocarbons"}]}], ";"}]], "Input",
 CellLabel->
  "In[170]:=",ExpressionUUID->"6a93f068-54ba-4225-88ec-e95c69ecf42f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MinMax", "@", "nonhydrogenAtomCountsWLKB"}]], "Input",
 CellLabel->
  "In[171]:=",ExpressionUUID->"035a86db-0cbe-4a96-9cc4-0427162217a5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "67"}], "}"}]], "Output",
 CellChangeTimes->{3.843201988136875*^9},
 CellLabel->
  "Out[171]=",ExpressionUUID->"4f4d11f1-1643-4793-93d7-7fa9c1580c03"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Histogram", "[", 
  RowBox[{"nonhydrogenAtomCountsWLKB", ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<non-hydrogen atom count\>\"", ",", "\"\<count\>\""}], 
     "}"}]}], ",", 
   RowBox[{"PlotRange", "->", "All"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[172]:=",ExpressionUUID->"5cb81260-021c-44f9-ac71-628396d3c907"],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
    Opacity[0.23099999999999998`], Thickness[Small]}], {}, 
    {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
     Opacity[0.23099999999999998`], Thickness[Small]}], 
     RectangleBox[{1., 0}, {2., 8.},
      RoundingRadius->0], RectangleBox[{2., 0}, {3., 12.},
      RoundingRadius->0], RectangleBox[{3., 0}, {4., 13.},
      RoundingRadius->0], RectangleBox[{4., 0}, {5., 26.},
      RoundingRadius->0], RectangleBox[{5., 0}, {6., 46.},
      RoundingRadius->0], RectangleBox[{6., 0}, {7., 110.},
      RoundingRadius->0], RectangleBox[{7., 0}, {8., 125.},
      RoundingRadius->0], RectangleBox[{8., 0}, {9., 200.},
      RoundingRadius->0], RectangleBox[{9., 0}, {10., 140.},
      RoundingRadius->0], RectangleBox[{10., 0}, {11., 239.},
      RoundingRadius->0], RectangleBox[{11., 0}, {12., 53.},
      RoundingRadius->0], RectangleBox[{12., 0}, {13., 92.},
      RoundingRadius->0], RectangleBox[{13., 0}, {14., 25.},
      RoundingRadius->0], RectangleBox[{14., 0}, {15., 54.},
      RoundingRadius->0], RectangleBox[{15., 0}, {16., 43.},
      RoundingRadius->0], RectangleBox[{16., 0}, {17., 39.},
      RoundingRadius->0], RectangleBox[{17., 0}, {18., 18.},
      RoundingRadius->0], RectangleBox[{18., 0}, {19., 38.},
      RoundingRadius->0], RectangleBox[{19., 0}, {20., 27.},
      RoundingRadius->0], RectangleBox[{20., 0}, {21., 30.},
      RoundingRadius->0], RectangleBox[{21., 0}, {22., 9.},
      RoundingRadius->0], RectangleBox[{22., 0}, {23., 18.},
      RoundingRadius->0], RectangleBox[{23., 0}, {24., 5.},
      RoundingRadius->0], RectangleBox[{24., 0}, {25., 17.},
      RoundingRadius->0], RectangleBox[{25., 0}, {26., 7.},
      RoundingRadius->0], RectangleBox[{26., 0}, {27., 20.},
      RoundingRadius->0], RectangleBox[{27., 0}, {28., 5.},
      RoundingRadius->0], RectangleBox[{28., 0}, {29., 13.},
      RoundingRadius->0], RectangleBox[{29., 0}, {30., 5.},
      RoundingRadius->0], RectangleBox[{30., 0}, {31., 9.},
      RoundingRadius->0], RectangleBox[{31., 0}, {32., 2.},
      RoundingRadius->0], RectangleBox[{32., 0}, {33., 3.},
      RoundingRadius->0], RectangleBox[{33., 0},
      RoundingRadius->0], RectangleBox[{34., 0}, {35., 3.},
      RoundingRadius->0], RectangleBox[{35., 0}, {36., 4.},
      RoundingRadius->0], RectangleBox[{36., 0}, {37., 6.},
      RoundingRadius->0], RectangleBox[{37., 0}, {38., 2.},
      RoundingRadius->0], RectangleBox[{38., 0}, {39., 2.},
      RoundingRadius->0], RectangleBox[{39., 0}, {40., 2.},
      RoundingRadius->0], RectangleBox[{40., 0}, {41., 6.},
      RoundingRadius->0], RectangleBox[{42., 0}, {43., 3.},
      RoundingRadius->0], RectangleBox[{43., 0},
      RoundingRadius->0], RectangleBox[{44., 0},
      RoundingRadius->0], RectangleBox[{50., 0},
      RoundingRadius->0], RectangleBox[{60., 0},
      RoundingRadius->0], RectangleBox[{67., 0},
      RoundingRadius->
       0]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3400000000000001, 0},
  Frame->True,
  FrameLabel->{{
     FormBox["\"count\"", TraditionalForm], None}, {
     FormBox["\"non-hydrogen atom count\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  PlotRange->{{1., 68.}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {None, 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.843201996353908*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[172]=",ExpressionUUID->"9b38947c-bcb5-439e-8d75-5a8907da9c35"]
}, {2}]],

Cell[BoxData[
 RowBox[{
  RowBox[{"bondTypeCountsWLKB", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"BondList", "[", 
         RowBox[{"#", ",", 
          RowBox[{"IncludeHydrogens", "->", "False"}]}], "]"}], "//", 
        RowBox[{"Map", "[", "Last", "]"}]}], "//", "Counts"}], ")"}], "&"}], "/@",
     "wlkbHydrocarbons"}]}], ";"}]], "Input",
 CellLabel->
  "In[174]:=",ExpressionUUID->"3e084abf-74fd-4c70-a227-77a39ad0387c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Function", "[", 
     RowBox[{"bondType", ",", 
      RowBox[{"Histogram", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Lookup", "[", 
           RowBox[{"#", ",", "bondType"}], "]"}], "&"}], "/@", 
         RowBox[{"Take", "[", 
          RowBox[{"bondTypeCountsWLKB", ",", "All"}], "]"}]}], ",", 
        RowBox[{"{", "1", "}"}], ",", 
        RowBox[{"PlotLabel", "->", "bondType"}], ",", 
        RowBox[{"FrameLabel", "->", 
         RowBox[{"{", 
          RowBox[{"\"\<bond count\>\"", ",", "\"\<molecule count\>\""}], 
          "}"}]}], ",", 
        RowBox[{"PlotRange", "->", "All"}], ",", 
        RowBox[{"ImageSize", "->", "300"}]}], "]"}]}], "]"}], "/@", 
    RowBox[{"{", 
     RowBox[{"\"\<Single\>\"", ",", "\"\<Double\>\"", ",", "\"\<Triple\>\""}],
      "}"}]}], "//", 
   RowBox[{
    RowBox[{"Row", "[", 
     RowBox[{"#", ",", 
      RowBox[{"Spacer", "[", "36", "]"}]}], "]"}], "&"}]}], "//", 
  "Rasterize"}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[175]:=",ExpressionUUID->"8b5446d0-8890-4bed-beef-00afedd2d4fb"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3dt3VOXiLujf6L7pvuvR/0H/F33bl7vveu/eu0cfbn77kCMBwmFhMJKI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    "], {{0, 265.}, {1231., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->144.],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{1231., 265.},
  PlotRange->{{0, 1231.}, {0, 265.}}]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.8432020144191093`*^9},
 TextAlignment->Center,
 CellLabel->"Out[175]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"8fb5b50c-8033-411b-ace2-54f3f7c0e59b"]
}, {2}]],

Cell[BoxData[
 RowBox[{
  RowBox[{"atomValenceCountsWLKB", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"KeyMap", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Replace", "[", 
            RowBox[{"#", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"1", "->", "\"\<Primary\>\""}], ",", 
               RowBox[{"2", "->", "\"\<Secondary\>\""}], ",", 
               RowBox[{"3", "->", "\"\<Tertiary\>\""}], ",", 
               RowBox[{"4", "->", "\"\<Quaternary\>\""}], ",", 
               RowBox[{"_", "->", "\"\<Undefined\>\""}]}], "}"}]}], "]"}], 
           "&"}], ",", "#"}], "]"}], "&"}], "@", 
       RowBox[{"Counts", "@", 
        RowBox[{"Normal", "@", 
         RowBox[{"Total", "@", 
          RowBox[{"MoleculeValue", "[", 
           RowBox[{"#", ",", "\"\<AdjacencyMatrix\>\"", ",", 
            RowBox[{"IncludeHydrogens", "\[Rule]", "False"}]}], "]"}]}]}]}]}],
       ")"}], "&"}], "/@", "wlkbHydrocarbons"}]}], ";"}]], "Input",
 CellLabel->
  "In[177]:=",ExpressionUUID->"1f3a4ba6-a637-49bc-9415-aad964294d68"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Function", "[", 
      RowBox[{"valenceType", ",", 
       RowBox[{"Histogram", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Lookup", "[", 
            RowBox[{"#", ",", "valenceType"}], "]"}], "&"}], "/@", 
          RowBox[{"Take", "[", 
           RowBox[{"atomValenceCountsWLKB", ",", "All"}], "]"}]}], ",", 
         RowBox[{"{", "1", "}"}], ",", 
         RowBox[{"PlotLabel", "->", "valenceType"}], ",", 
         RowBox[{"FrameLabel", "->", 
          RowBox[{"{", 
           RowBox[{"\"\<valence count\>\"", ",", "\"\<molecule count\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotRange", "->", "All"}], ",", 
         RowBox[{"ImageSize", "->", "Medium"}]}], "]"}]}], "]"}], "/@", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Primary\>\"", ",", "\"\<Secondary\>\"", ",", "\"\<Tertiary\>\"", 
       ",", "\"\<Quaternary\>\""}], "}"}]}], "//", 
    RowBox[{
     RowBox[{"Partition", "[", 
      RowBox[{"#", ",", 
       RowBox[{"UpTo", "[", "2", "]"}]}], "]"}], "&"}]}], "//", "Grid"}], "//",
   "Rasterize"}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[178]:=",ExpressionUUID->"b427bcde-b35b-4570-9f3e-2eb0568c5093"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3f1vVHfiL/ZVW6n9sX9Bpf7SX1qpalVVldr+ULXqVVXdqr1Xt/eX6lb3
ttePGGICyxoIOGRDILA8fxMekmCy4LAhEBJCSDYbloUQwhcwmw1PCRAHSMzy
6GBjAhgPPTfn7ul87fHMmDlzZj7D66WPIs85nzn+2OM477x95pz/+F/N+CdN
/84vfvGLZ/+D6B//5F/O+R9mzvyXXf/0P4we/LPpz7Y2T//X/+//Mn3Wv27+
1zP/m3/170Ybb/57v/jFf/Tv/+IX/+bjxwAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAP3vw4MHNmzeHhobGxsZqvRYAACjsjTfe
WDqJ5cuXr1mz5re//e2hQ4d+/PHHKR329u3b8UG2bt1apZUDANBg/vznP2/Y
sKGzs7Ppb5qbmxcuXLhjx46//vWvtV5dDVy5ciUO1e+9916t1wIAwHhRUm0q
Q3t7+/vvv5/L5co87NWrV+MnLlmypKrrBwCgAQwNDS1fvrxIHG1ra9u9e3f5
cbQxnDt3Lv7yN2zYUOu1AAAwXpnNamznzp1lHlazCgBAmR4+fLh48eL8v+k/
//zzq1evXrZs2a9+9av8OLpr165aLzZTmlUAgHqWNKtHjx69l2dkZGRoaGhg
YOCPf/zjrFmz4jktLS3ff/99OYe9e/fu2z/bv39/tb8EAACCFgXOpDt9//33
oySZv/ebb75Jetfm5uYrV67Uap3Z06wCANSzpFn985//PNmcgYGB9vb2eNqO
HTuyXB4AAA0vKU53795dcMLdu3fnzp0bz3nzzTczXl4NaVYBAOpZOc1qZMuW
LfG0ZcuWFZzw4MGDK1euTPVGV9GzBgYGvv/++59++mncrkePHt24cSM6ZjSn
5HGip1+7du277767evXquJMcinzqJ1gwAACpe+aZZ+Ko+cMPP0w2Z//+/fGc
559/frI5Dx8+jDLhpUuXbt68WeYVWaPMef369SgW3rt3r+Tk+/fvR2nz8uXL
t27dKv+Kr6Ojo9GniJ41ODhYcnIUZfPXX06zKgkDANRKmc3qH/7wh3jaggUL
4i0DAwPzf3bo0KHjx48neTg64JkzZ6K0Ge/dtGlTcpAoUsYb//SnP92+fTva
1dramrzza9WqVfEtX6Pw+e677+bfE/aFF164cOHCxFVFMXLfvn2LFi1qbm7O
vwDXc88999FHH0XROn9ykQVv3rw53jXZhWS///77eMKrr7461e8wAADFJcEv
ipGTzbl27dqyZcuiMPbWW29N3Hv+/Pk1a9a0tbUlgfDZZ5+NZt65c2eyA54+
fXrdunX5cXT27NkffvhhwT/rnzx58uWXX25pack//rZt26JMO25mkngPHDgQ
ffYoZ06bNi151ty5c6NcPTY2Nu5Zjx49+vTTT7u6upKZc+bMiWaePXt2smZV
EgYAqLkym9UdO3bE0xYvXhxvuXTpUrxl/fr1+SEzcuzYsYJ3sPrhhx+SZJhf
nOYH1CiL5t+/IBElxv7+/vwlRTOTN4UVtHLlyvz5RRa8e/fu+IMZM2aMjo4W
+fI/+OCDJ/5WAwBQ0PLly+OsNX/+/PhP7VPy/vvvj2sX8+Plt99+O27+2NhY
ku4mWrBgQf6Zn9Hk1157bbLJUXo8ffp0/sGTxBs9K7lbwTivv/56/lN++umn
FStWFJyZZPVxzaokDABQD8ppVh88eDBv3rx42ubNm+ONSTyLRWn2V7/6VVtb
2zPPPPPw4cPizWoS3t56661PPvnkjTfeSMJwfEHX1tbWKHD+/ve//93vfpf8
lf/ll19ODpXL5V588cV4e2dn5zvvvHP06NFjx459+OGHyVIjZ8+eTZ5SZMHR
F5icIdDX1zfuy4/i9OzZs+On3Lx5M5VvOwAAiRMnTuSHtFWrVh04cODatWvl
PPfTTz9Nnhvlwyhb/v3f//277777y1/+MsmK484s/fjjj5OnRGH1o48+imLk
zp07k9i5YsWKZPKbb76ZTF66dGk0+fPPP3/77bejKJvE18uXLyfzxyXeKNZG
WTf6jLt3747CZ7I9/7oH+c1t9PHBgwej+dHC8o+T36xKwgAAdaJks3rjxo2/
+7u/S2LYl19+GW/Pj2dRMPv++++jjSMjI19//XX0QclmNUp9t27dSnbt2bMn
2RVl2vzTU7/55pu4d21paUneOXX69Ol4cpQGx53Y8OjRo2XLlsV7t2zZkmwv
vuD3338/3jXxXU6nTp2Kd+VnbAAAUrR9+/amCWbPnr1x48Y//elP+bkx3507
d5Ibrb799ttRDszftXTp0nhXdJBk++DgYNKgvvPOO/lvzI8iaHK0KDpGW779
9ttkMe+9917+tVWvX7/+/PPPx7teeumlZPu4xDswMJDsipJnkr1/97vfxRuj
T5Fk3aNHjyaTo4Vt3bo1OVR+syoJAwDUiSTdrV279nd53nrrrSi/LVmyJP/a
U1FOS/Jkfjw7efLkuMOWbFbHFblR9E12RdFu3NGee+65eFeUYOMtu3fvjiPo
jh07Jn5RUSiN569bty7ZWHzBN27ciA/Y1tYWhcz8XclZBEeOHCn5/QQA4MlE
WevZZ59tKiTKaVGqnHgV1uSv8y+99NLEi5dGAS+Osi0tLckFV5M7YS1dunTi
XaiiDBzvjS86+vrrr8cP8988lejv70/eeHXx4sV4Y37iPXXq1LinHDp0KN61
Zs2acZ9x69at4yZHX9ELL7wQ781vViVhAIA6kTSrJT3//PP59w9N4lkUwCZe
5794s9re3j7xIk7jzhDIl1x667vvvks2Pnz4MDpgwfuffvnll/H8VatWlbng
/M9y8ODBZONPP/0Un9Uwffr0+/fvT/ZtBACgclHAO378+Ouvvz7ZFUp7enry
G9Tk/MxDhw4VPODKlSvjCdFh4y2rV6+Otxw+fHji/Bs3bhw7duzy5ctxXEwu
KTDZrbXWrVsXT9i7d2+8JUm8HR0dE8veixcvxnuj5BlvmT9/frwl6Wbz/fGP
f4z3jrvOqiQMAFAPSjarLS0tixYt+uSTT8ZlsCSedXd3Tzxs8Wb1ueeem/iU
5J5W4/5Q/jgvAOc3q4loYVeuXDlx4sRHH320efPmaD3JyQMF82TBBUc+//zz
eEIU0ZONUeROYnzBZwEAUA0DAwN/+tOf1q9fn9zIPtbb25vMSS52+sorr7xV
SBT84gl79uyJn5K8GSr/ffoF3b9/P/mkBTvMx3nvo09uRpAk3ihCT5yf7F26
dOnjn6+YGt9PqrW1teDdo5IEO65ZTUjCAAA1lDSrUSw88w9duHAhyn6T/Xk6
iWcF3xtVvFldvHjxxKckzerEXWvWrJnYrEZBtK+vL8p+425vmq9gniy44Mc/
h+fp06fHc5Lr8yd/vo8vQgUAQMZGR0ePHDkyZ86cOJVF2S++udXY2FjSIpaU
XNc0KWMnK0sTt27dimdGEXGyOUkhmbz1flx3Os7AwED+3qGhofhhlIQLHj+Z
MK5ZlYQBAOpByTtYTSaJZytXrpy4t3izWjDRTalZjcLk5s2bx6XHKFrPnTt3
48aNvb29RfJkwQXHtmzZEs/58MMPo4dRqozjenTYiZfhAgCgclFEPHny5MGD
B/MvPDXR4ODgzJkz46j2hz/84fHP74hPcuDs2bN/WdS7774bHye5fdXE90mN
c/v27XhmR0fHZHOSZjW591PxxDuuWU3uNdDa2lrw+AWbVUkYAKBOBNqsRnkv
iZHLly/fv3//hQsXfvrpp3jvV1999WR58vz58/Gc+N1bH330UfwwefsYAADp
Si6FWvDCp/l+97vfxTO3b98eb2lra4u3xGexliO5dGpya9TJjIyMJIEzyZnj
fPDBB/GE5P5TU2pWx8bGkpNOh4eHJ84veDUASRgAoE4E2qzOnj073tLb2zvx
b+gHDx6cuLZy8mR0qOQmAjdu3IjWmXxc9JsBAMATSs6xXL16dfGZO3bsiGe+
99578ZYkyv793/99wacMDAxcvHjxzp07SWJcunRp/JQTJ05MnB+F2BkzZkSH
/e1vfxs9JQmoBW8vFdm4ceO4+nFKzWqkq6sr3nL+/PmJ848fPz6xWZWEAQDq
RIjNav7dBKJjTpyf3PHqN7/5TZkLTiTnAOzcuTN+A1T+QQAASFeUQpNod/To
0cmmjYyMzJo1K5527NixeOPWrVvjLYsXL57YMY6OjiZnqCa3vN+1a9fErjLx
ySefxHt/+9vfRg9feeWV+GH0wcTJ165dS844vXDhQrxxqs1qUiwX/BTJlU6T
1UrCAAD1I8RmNYrNyQX2+/r6xk3ev39/kjZfeumlMhecuH37dpyQkxsilHxj
GgAAlUgSaRTDdu7cee/evXETLl++/Otf/zqeM3v27NHR0Xh7EvCafr4f67hy
9a233op3zZgxI3mzfBJTo7D3xRdf5M+PcmCSSE+dOhVt+ctf/jLZ5GiRv/nN
b+K9XV1dyaeearP67bffxrEz+ue402iPHDmSfHVJsyoJAwDUjxCb1ciqVavi
Lc8+++znn38+ODg4NDR05syZ9evXN+WZN29emQvOl/yhv+nnGxbcv3+/nG8I
AABP5vLly0lbGGlra4sC21tvvbV79+5t27a98MILya7m5uZxdWJy36Wmn68s
euzYsehoX3311dq1a5Pte/fuzX9KcqZr08/npkaTo5B54MCB5JzY6LOPjY09
/rnGzD/O5s2bo8zc399/8ODB5I3z0ZKiFJocfKrN6rgvYfv27WfPnj19+nRv
b29Sbzb9wzNsJWEAgDoRaLMahdLkvq4Tbdq0KcqZcdBNLgxVfp6MAnl+fi7v
+wEAwJP7+uuv58yZM1m6S4q+zz77bNwTHz58mF9+ThS/r3/cU5J4OdHcuXPz
byY1MjKSXJp1ora2tkOHDuUf/Ama1Z9++im5jdc4SX+b36xKwgAAdeL555+P
g9Nf/vKXKT3x8uXL8RML3mvg2rVrE0NjkiSXL18+8SlxAmxpaZl4jax169bF
T4wyYbLxu+++S66rH4vS4+LFi+OK+I033og3/v73vy9nwfmisJ2cNXHu3Lny
vh8AAFTkwYMHH3zwwaJFi/LP1Yx1dnZu2bLl5s2bBZ84NjZ24MCBuXPnjntW
FHSPHz8+MVvGT/nDH/6QXIU11tbWtnPnzuS6AYnR0dF9+/YlZ7TGWltbX331
1ShhjptcPPEmpx8sW7Ysf/ujR4/27t07c+bM/GS7YcOGKFTH341Nmzblz5eE
AQCo3O3bt7/++usoM585c2ZwcDCVY969ezfK1U0/n7GQygEBACjfnTt3Ll68
+OWXX37xxRdfffXVlStX4vfml3Tt2rVTp05FyfCbb76JkmHBTjVfNCE6+F/+
8pe+vr4ffvghuXxrkcnRqk6cOBEtL0qMU/iSyvPw4cNLly5Fx4++inKSrSQM
AEC9Sa78/8EHH9R6LQAAkB1JGACAJ3br1q34Gl9tbW0//vhjrZcDAAAZkYQB
AHgChw4d2rhx4/r165PLW/X09NR6UQAAUHWSMAAAlfjoo4/G3SXhzp07tV4U
AABUnSQMAEAljh49moTJefPmTbzNKwAANCRJGACASuRyuWvXrn311Vf9/f1l
3nwWAAAagCQMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABUqKur
6zdTMdX5U9XU1OT4NTx+tV/fah8/g08R+kvsR6jmn8KPaG2PH/rrm8GnCP0l
rrfjR69XrbNe4yvyL0XqPw/p/guY+vLSPWDqv228HJV42l6OOv9663x5v/Fy
VMbLUYk6X17qB6z/r7fyFUqzJb3//vtTmt/T01OllcSiV62qx6/2j0T0b0FV
j1/t9Vf79Z3qz9sT8CNa2+NX+/tT7df3cfV/Sqv9JfgtV1wD/Ij6LVdcvf2I
Vvv7yeOiv7dT/3lL978RqS8v3Z+31H/bpP6vZ7or9HJUKN0Vpv7LM93X18tR
oXRfjtTTu5ejEqm/HHX+y7nOX47Habwi0mxJmtV01dv/0E2VZrWk0H9E1VYl
aVaLC/23XAP8iPotV1y9/YjKohnQrCZUeZXwclToqeqOvBwVqvMqz8tRCc1q
heowukizJWlW01Vv/0M3VZrVkkL/EVVblaRZLS7033IN8CPqt1xx9fYjKotm
QLOaUOVVwstRoaeqO/JyVKjOqzwvRyU0qxWqw+gizZakWU1Xvf0P3VRpVksK
/UdUbVWSZrW40H/LNcCPqN9yxdXbj6gsmoHom/x+nvxddfi/J/nq/P8Wn7bu
yMtRoaeqO/JyVKjOqzwvRyU0qxWqk+iSn6xcZ7WkDJqup0q1/4eOkjKoNShC
h1Bz/sNXW34F1Vy9/YfYb8UMZHnOKpWot389n3Jejrri5agrXo664j/lNSfN
lqRZTZdfwjWn1qgtv3VrTvaoLb+Caq7e/kPst2IGNKuhqLd/PZ9yXo664uWo
K16OuuI/5TUnzZakWU2XX8I1p9aoLb91a072qC2/gmqu3v5D7LdiBjSroai3
fz2fcl6OuuLlqCtejrriP+U1J82WpFkFAKgSWTQD0iwAQJVIsyXJogAAVSKL
ZkCaBQCoEmm2JFkUAKBKZNEMSLMAAFUizZYkiwIAVIksmgFpFgCgSqTZkqJv
0ft5ar0cAICw5Scrt13IgAQLAFAlmtWSZFEAgCqRRTMgzQIAVIk0W5IsCgBQ
JbJoBqRZAIAqkWZLkkUBAKpEFs2ANAsAUCXSbEmyKABAlciiGZBmAQCqRJot
SRYFAKgSWTQD0iwAQJVIsyXJogAAVSKLZkCaBQCoEmm2JFkUAKBKZNEMSLMA
AFUizZYkiwIAVIksmgFpFgCgSqTZkmRRAIAqkUUzIM0CAFSJNFuSLAoAUCWy
aAakWQCAKpFmS5JFAQCqRBbNgDQLAFAl0mxJsigAQJXIohmQZgEAqkSaLelp
y6L/43//X256/p+GO/6n//Y/q/W3EAAolyyagSDS7DfffNO389lyxuf7d9d6
sQAA/5Y0W1IQWTRFs5v+8aO+BeGOaP21/hYCAOWSRTMQRJr95ptvygx7mlUA
oH5IsyUFkUVTpFkFADIji2agK0+t1zIpzSoAEIr8cNXU1FTr5dQ7zWpYQ7MK
AAHRrGYgiDSrWQUAQiTNlhREFk2RZhUAyIwsmoEg0qxmFQAIkTRbUhBZNEWa
VQAgM7JoBoJIs5pVACBE0mxJQWTRFGlWAYDMyKIZCCLNalYBgBBJsyUFkUVT
pFkFADIji2YgiDSrWQUAQiTNltTV1dWTp9bLqTrNKgBQVfnJqp7vVt8wNKsA
AFWiWS0piCyaIs0qAJAZWTQDQaRZzSoAECJptqQgsmiKNKsAQGZk0QwEkWY1
qwBAiKTZkoLIoinSrAIAmZFFMxBEmtWsAgAhkmZLCiKLpkizCgBkprGz6MjI
SH9//3fffXf//v3iM4eHhy9evBhNjp6S1sxEEGlWswoAhKix02wqgsiiKdKs
AgCZacgsmsvljh07Nn/+/Ka/aW5uXrRo0dmzZydOvnTp0rJly5KZra2tGzdu
HBoaqmTmOEGkWc0qABCihkyz6Qoii6ZIswoAZKYhs+iOHTuS/nP69OnTpk1L
Hu7fvz9/5uXLl6MJ8a729vaWlpb44/nz59+9e/fJZk4URJrVrAIAIWrINJuu
ILJoijSrAEBmGi+Lnj17Nu48n3/++f7+/sc/n8L65Zdfzpo1Ky5Fr169Gs+M
ti9cuDDeeOzYsUePHo2MjPT29sZPf/PNN5Njlj+zoCDSrGYVAAhR46XZ1AWR
RVOkWQUAMtN4WbSnpyeuQG/cuJG/PWlc9+3bF2/p6+uLtxw8eDB/5qZNm+I3
+yfv9C9/ZkFBpFnNKgAQosZLs6kLIoumSLMKAGSm8bLo3Llzm5qaVq5cOXHX
jBkzol0bN26MH27ZsiV62NHR8ejRo/xp/f39cY/62WefTXVmQUGkWc0qABCi
xkuzqQsii6ZIswoAZKbxsui5c+eOHj068WZVDx8+bG1tbWpq2rRpU7ylu7u7
YAc7NjbW0dER7dq2bdtUZxYURJrVrAIAIWq8NJu6ILJoijSrAEBmnp4seuDA
gfj80o8//jje0tbWFj3cunXrxMnxVVVXrFgx1ZkFBZFmNasAQIienjT7xILI
oinSrAIAmXlKsuitW7dmzpzZ1NQ0bdq0O3fuRFtGR0fjorVg1Fy+fHm068UX
X5zSzMkEkWY1qwBAiJ6SNFuJILJoijSrAEBmnoYsOjQ0FJ9ZGvn000/jjcPD
w+NuaJVv9erV0a7oWVOaOZkg0qxmFQAI0dOQZisURBZNkWYVAMhMw2fRmzdv
Pvfcc3E1mn811OJ96Zo1a6Jd3d3dU5o5mSDSrGYVAAhRw6fZygWRRVOkWQUA
MtPYWbS/v3/27NlxL7p169ZcLpfsevDgQbx9z549E58Yv8d/yZIlU5o5mSDS
rGYVAAhRY6fZVASRRVOkWQUAMtPAWfTkyZPTpk1rampqbm6eWIrmcrnW1tZo
7/bt2yc+t7u7O9q1atWqKc2cTFdX128KqeCLS59mFQCocwUDVZTEar2ueqdZ
DWtoVgEgIPXW76XlwIEDLS0tUdJua2s7fPhwwTnxxVfXrl07bnsul+vo6Ih2
9fb2TnVmQUGkWc0qABCiRk2zKQoii6ZIswoAZKYhs+ihQ4eam5ubmppmzJhx
9uzZyaa99tpr0ZzOzs6xsbH87ZcuXYrf/n/kyJGpziwoiDSrWQUAQtSQaTZd
QWTRFGlWAYDMNF4W7e/vj9+8P3PmzCtXrhSZefz48YK9aE9PT3yy6+Dg4FRn
FhREmtWsAgAharw0m7quPLVeSxY0qwBAVeWHq8a7MtWLL74Yt6Dr168/WMip
U6fimQ8fPpw7d240s729va+vL9oyOjq6a9eu+Ok9PT3JMcufWZBmFQCgSjSr
JQWRRVOkWQUAMtNgWfTKlStNpeTfberMmTNtbW3x9s7Ozvb29vjj+fPnDw8P
5x+5/JkTBZFmNasAQIgaLM1WQxBZNEWaVQAgMw2WRU+cODGlZjVy9uzZBQsW
JHubm5s3bNhw+/btiQcvf+Y4QaRZzSoAEKIGS7PVEEQWTZFmFQDIjCwaGxgY
OH369Pnz54eGhtKamQgizWpWAYAQSbMlBZFFU6RZBQAyI4tmIIg0q1kFAEIk
zZYURBZNkWYVAMiMLJqBINKsZhUACJE0W1IQWTRFmlUAIDOyaAaCSLOaVQAg
RNJsSUFk0RRpVgGAzMiiGQgizWpWAYAQSbMlBZFFU6RZBQAyI4tmIIg0q1kF
AEIkzZYURBZNkWYVAMiMLJqBINKsZhUACJE0W1IQWTRFmlUAIDOyaAaCSLOa
VQAgRNJsSUFk0RRpVgGAzMiiGQgizWpWAYAQSbMlBZFFU6RZBQAyI4tmIIg0
q1kFAEIkzZYURBZNkWYVAMiMLJqBINKsZhUACJE0W1IQWTRFmlUAIDOyaAaC
SLOaVQAgRNJsSUFk0RRpVgGAzMiiGQgizWpWAYAQSbMlBZFFU6RZBQAyI4tm
IIg0q1kFAEIkzZYURBZNkWYVAMiMLJqBINKsZhUACJE0W1IQWTRFmlUAIDOy
aAaCSLOaVQAgRNJsSUFk0RRpVgGAzMiiGYi+ye/nqfVyCtOsAgChyE9WXV1d
tV5OvWvKU+u1ZEGzCgBUVdM/VOvlNL66bVPzaVYBgBA5T6CkILJoijSrAEBm
ZNEMBJFmNasAQIik2ZKCyKIp0qwCAJmRRTMQRJrVrAIAIZJmSwoii6ZIswoA
ZEYWzUAQaVazCgCESJotKYgsmiLNKgCQGVk0A0GkWc0qABAiabakILJoijSr
AEBmZNEMBJFmNasAQIik2ZKCyKIp0qwCAJmRRTMQRJrVrAIAIZJmSwoii6ZI
swoAZEYWzUAQaVazCgCEKIg0e+PGjStXroyMjEw2YXh4+OLFi/39/UXmTHVm
IogsmiLNKgCQmSCyaOiCSLOaVQAgRPWfZr///vv29vampqb9+/dP3Hvp0qVl
y5Y1/U1ra+vGjRuHhoYqmTlOEFk0RZpVACAz9Z9FG0AQaVazCgCEqM7T7Ojo
6KJFi+IudGKzevny5enTp8d729vbW1pa4o/nz59/9+7dJ5s5URBZNEWaVQAg
M3WeRRtDEGlWswoAhKjO0+zbb7+dnGU6rlnN5XILFy6Mm9Jjx449evRoZGSk
t7c3nvzmm28+wcyCgsiiKdKsAgCZqfMs2hiCSLOaVQAgRPWcZs+ePdvc3DxZ
s9rX1xdvP3jwYP72TZs2xW/2T97pX/7MgoLIoinSrAIAmannLNowgkizmlUA
IER1m2bv3r07Z86cpqamV155pWCzumXLlmhjR0fHo0eP8rf39/fH8z/77LOp
ziwoiCyaIs0qAJCZus2ijSSINKtZBQBCVLdpdsOGDU1NTV1dXbdu3SrYrHZ3
d0cbV65cOe6JY2NjHR0d0a5t27ZNdWZBQWTRFGlWAYDM1G0WbSRBpFnNKgAQ
ovpMs0eOHGlqampubo4i1sjISMFmta2tLdq4devWiU+Pr6q6YsWKqc4sKIgs
miLNKgCQmfrMog0miDSrWQUAQlSHafbGjRvTp09vamp65513oocFm9XR0dF4
Y8GguHz58mjXiy++OKWZkwkii6ZIswoAZKYOs2jjCSLNalYBgBDVW5odGxt7
+eWXm5qaFi1aNDo6+niSZnV4eDjeuG/fvokHWb16dbRr4cKFU5o5mSCyaIo0
qwBAZuotizakINKsZhUACFG9pdm9e/c2NTW1tbV9//338ZYnaFbXrFkT7eru
7p7SzMkEkUVTpFkFADJTb1m0IQWRZjWrAECI6irNfvfdd62trU1NTR9//HGy
sWCz+uDBg3jjnj17Jh4nfo//kiVLpjRzMkFk0RRpVgGAzNRVFm1UQaRZzSoA
EKK6SrNLly6NW9CtW7du+5uenp54Y7Q3erh3795oZi6XizvY7du3TzxOd3d3
tGvVqlVTmjmZrkmk9EXXHc0qAFANBQNVlMRqva7Gp1kFAKiSumpW456zuOSa
qNEH0cO1a9eOO0gul+vo6Ih29fb2TnVmQUFk0RRpVgGAzNRVFm1UQZwboFkF
AEJRt+cJ9Pb2rplgxYoVcaf63HPPRQ+3bt0aT37ttdeijZ2dnWNjY/kHuXTp
Ujz/yJEjU51ZkGY1rKFZBYCAaFYzEESa1awCACGq/zRb8DqrkePHjxfsReOr
B7S1tQ0ODk51ZkFBZNEUaVYBgMzUfxZtAEGkWc0qABCi+k+zkzWrDx8+nDt3
brS9vb29r68v2jI6Orpr1654ck9PzxPMLCiILJoizSoAkJn6z6INIIg0q1kF
AEJU/2l2smY1cubMmba2tnhvZ2dne3t7/PH8+fOHh4efbOZEQWTRFGlWAYDM
1H8WbQBBpFnNKgAQovpPsz/99FNzc3NTU9OBAwcm7j179uyCBQuS+1tFMzds
2HD79u1KZo4TRBZNkWYVAMhM/WfRBhBEmtWsAgAhaow0OzAwcPr06fPnzw8N
DaU1MxFEFk2RZhUAyExjZNE6F0Sa1awCACGSZksKIoumSLMKAGRGFs1AEGlW
swoAhEiaLSmILJoizSoAkBlZNANBpFnNKgAQImm2pCCyaIo0qwBAZmTRDASR
ZjWrAECIpNmSgsiiKdKsAgCZkUUzEESa1awCACGSZksKIoumSLMKAGRGFs1A
EGlWswoAhEiaLSmILJoizSoAkBlZNANBpFnNKgAQImm2pCCyaIo0qwBAZmTR
DASRZjWrAECIpNmSgsiiKdKsAgCZkUUzEESa1awCACGSZksKIoumSLMKAGRG
Fs1AEGlWswoAhEiaLSmILJoizSoAkBlZNANBpFnNKgAQImm2pCCyaIo0qwBA
ZmTRDASRZjWrAECIpNmSgsiiKdKsAgCZkUUzEESa1awCACGSZkuKvkU9eWq9
nKrTrAIAVZWfrJqammq9nManWQUAqBLNaklBZNEUaVYBgMzIohkIIs1qVgGA
EEmzJQWRRVOkWQUAMiOLZiCINKtZBQBCJM2WFEQWTZFmFQDIjCyaga6urt/k
qfVyCtOsAgChyE9Wrm1VkmY1rKFZBYCA1G3R10iCSLOaVQAgRNJsSUFk0RRp
VgGAzMiiGQgizWpWAYAQSbMlBZFFU6RZBQAyI4tmIIg0q1kFAEIkzZYURBZN
kWYVAMiMLJqBINKsZhUACJE0W1IQWTRFmlUAIDOyaAaCSLOaVQAgRNJsSUFk
0RRpVgGAzMiiGQgizWpWAYAQSbMlBZFFU6RZBQAyI4tmIIg0q1kFAEIkzZYU
RBZNkWYVAMiMLJqBINKsZhUACJE0W1IQWTRFmlUAIDOyaAaCSLOaVQAgRNJs
SUFk0RRpVgGAzMiiGQgizWpWAYAQSbMlBZFFU6RZBQAyI4tmIIg0q1kFAEIk
zZYURBZNkWYVAMiMLJqBINKsZhUACJE0W1IQWTRFmlUAIDOyaAaCSLOaVQAg
RNJsSUFk0RRpVgGAzMiiGQgizWpWAYAQSbMlBZFFU6RZBQAyI4tmIIg0q1kF
AEIkzZYURBZNkWYVAMiMLJqBINKsZhUACJE0W1L0LXo/T62XU3WaVQCgqvKT
VVdXV62X0/iCSLCaVQAgRJrVkoLIoinSrAIAmZFFMxBEmtWsAgAhkmZLCiKL
pkizCgBkRhbNQBBpVrMKAIRImi0piCyaIs0qAJAZWTQDQaRZzSoAECJptqQg
smiKNKsAQGZk0QwEkWY1qwBAiKTZkoLIoinSrAIAmZFFMxBEmtWsAgAhkmZL
CiKLpkizCgBkRhbNQFdXV0+eWi+nMM0qABCK/GQVBa1aL6feaVbDGppVAAiI
ZjUDQaRZzSoAECJptqQgsmiKNKsAQGZk0QwEkWZTb1Y/3fPmH3q7S471i5ur
/aUBAA1Mmi0piCyaIs0qAJAZWTQDQaTZ9JvV3ZvKOVrfzmer/aUBAA1Mmi0p
iCyaIs0qAJAZWTQDQaRZzSoAECJptqQgsmiKNKsAQGZk0QwEkWY1qwBAiKTZ
koLIoinSrAIAmZFFM1DjNPtg8M/HD5ccu3du16wCAMGRZkvSrIY1NKsAEBBZ
NAO1TbNlNpyfbvy/NasAQHCk2ZI0q2ENzSoABEQWzYBmVbMKAFSJNFuSZjWs
oVkFgIDIohnQrGpWAYAqkWZL0qyGNTSrABCQpyGLDg0NnT17dnBwMJWjDQ8P
X7x4sb+/f2RkpMynaFY1qwBAlTwNabZCmtWwhmYVAALS8Fk0l8utWLGiqanp
448/nrh3ZGRkxuSuXLmSP/nSpUvLli1r+pvW1taNGzcODQ2VXINmVbMKAFRJ
w6fZymlWwxqaVQAISMNn0d7e3rgILdisnjt3rmly3333XTLz8uXL06dPj7e3
t7e3tLTEH8+fP//u3bvF16BZ1awCAFXS8Gm2cprVsIZmFQAC0sBZ9P79+6+/
/npSkxZsVj/55JNk7ycTJOej5nK5hQsXxp3qsWPHHj16NDIyknS2b775ZvGV
aFY1qwBAlTRwmk2LZjWsoVkFgIA0ahY9depU3IUWb1bfeOON+LzT4kfr6+uL
D3Lw4MH87Zs2bYovC1D8mgCaVc0qAFAljZpmU9TV1dWTp9bLqTrNKgBQVfnJ
KgpatV5O+j7//POkUE1OWy3YrC5atCja9dprrxU/4JYtW6JpHR0djx49yt/e
398fH/yzzz4r8nTNqmYVAKgSzWpJzlkNa2hWASAgDZlF9+/f39TUtGDBgi+/
/HJ0dHSyZjXa1dramuy6f//+tWvX7t27N/GA3d3d0bSVK1eO2z42NtbR0RHt
2rZtW5H1aFY1qwBAlTRkmk2XZjWsoVkFgIA0ZBb9+uuvjx07lsvlHv9cn07W
rF66dCne9cYbbyxYsKC5uTn6OPrnkiVLTp8+nT+zra0t2rV169aJnyu+5sCK
FSuKrEezqlkFAKqkIdNsujSrYQ3NKgAEpOGzaJFm9dChQ02TaG5u/vTTT8cd
oWAoXb58ebTrxRdfLLIGzapmFQCokoZPs5XTrIY1NKsAEJCGz6JFmtXt27fH
u+bMmXP06NHr169fuHCht7c33tjS0nLx4sVo2vDwcLxl3759E4+/evXqaNfC
hQuLrEGzqlkFAKqk4dNs5TSrYQ3NKgAEpOGzaJFm9cCBA+vWrYu+A7du3crf
/umnn8ZPeeWVVx6XalbXrFkT7eru7i6yBs2qZhUAqJKGT7OV06yGNTSrABCQ
hs+iRZrVyeRyublz50ZPmTFjRvTwwYMH8RH27NkzcXJ8NYAlS5YUOaBmVbMK
AFRJw6fZymlWwxqaVQAISMNn0SdoViPr16+PnxU9PZfLtba2Rh9v37594szu
7u5o16pVq4ocbbKruU75i3kimlUAoDHUNlOFS7Ma1tCsAkBAnuZmNdp169at
oaGhic+Km9Vp06blcrno4cKFC6OHa9euHTct2tvR0RHt6u3tLbIG56xqVgGA
Kmn4NFs5zWpYQ7MKAAFp+Cw6WbP68OHDlpaWaPurr7467im5XG7evHnRrl//
+tfxltdeey162NnZOTY2lj/z0qVL8cGPHDlSZA2aVc0qAFAlDZ9mK6dZDWto
VgEgIA2fRYucs/rSSy9F2zs6Om7evJm//ciRI/FTdu/+txXi8ePHCzaoPT09
0ca2trbBwcEia9CsalYBgCopJ81ev35927Zt+/fvn2zCjRs31qxZM3fu3Cg6
prq6uqBZDWtoVgEgINk0qzVMs0Wa1QMHDsS7XnjhhatXr0ZbxsbGDh8+HL/B
f+bMmffu3YtnPnz4ML6nVXt7e19fX3zYXbt2xU/v6ekpvgbNqmYVAKiSctLs
uXPnosxWZObFixfjXBel1lRXVxc0q2ENzSoABCSbZrWGabb4HaySO1U1Nzd3
dXVNmzYtftjW1vbVV1/lzzxz5ky0Md7b2dnZ3t4efzx//vzh4eHia9CsalYB
gCqZLGGePn368N/s2LEjim3PPffc4UIOHjy4YsUKzWrD0KwCAJmpXrNaJ2l2
dHS0ubk5OvLvf//7iXvHxsb279/f2dmZ3Fs2mrx06dL+/v6Jk8+ePbtgwYL8
mRs2bLh9+3bJNWhWNasAQJVMlmajjNc0Rb/85S/ju5c2GM1qWEOzCgABqV6z
GlCajT7pjRs3Tp8+fe7cueJXTI0MDAxEM8+fPz80NFTm8TWrmlUAoEomS7Nj
Y2MvvPBC+UG0q6vr22+/zXjx2dCshjU0qwAQkOo1q9JsQrOqWQUAqqRImr1/
//6dn8V3I12yZMmdQoaHhx88eJDlmjOmWQ1raFYBICBVvc6qNBvTrGpWAYAq
KSfN/vDDD2vXrt29u6wM03g0q2ENzSoABCSbO1hJszX87JpVAKCBZZNmg6ZZ
DWtoVgEgILJoBjSrmlUAoEqmlGavX7/+1Vdf9fX1nSgk2l69ddaQZjWsoVkF
gIBk3KxKs9nTrAIADazMNPvXv/51xYoVzc3Nxa/8X+3V1kRXnlqvJQuaVQCg
qvLDVWYB8mlOs5pVzSoAUCXlNKuPHj1asGBBOfdUzWDB2XPOalhDswoAAcnm
nFVptoafXbMKADSwctLsX/7ylzhqzp8//8SJE5cvXx4YGLg6wV//+tcMFpw9
zWpYQ7MKAAHJplmVZmv42TWrAEADKyfNfvDBB1EQbW9vHx4ezmBJ9UazGtbQ
rAJAQLJpVqXZGn52zSoA0MDKSbPvvvtulEWXLVuWwXrqkGY1rKFZBYCAZNOs
SrM1/OyaVQCggZWTZv/4xz9GWfSFF17IYD11SLMa1tCsAkBAsmlWpdkafnbN
KgDQwMpJs7du3WppaWlubv76668zWFK90ayGNTSrABCQbJpVabaGn12zCgA0
sDLTbHxxqhkzZnzyySdXr169f/9+tRdWPzSrYQ3NKgAEJJtm9bE0WzuaVQCg
gZWTZq9cufLyyy83/UPNE7S2tqa7tsHBwfPnz0ef/eHDh8VnDg8PX7x4sb+/
f2RkJK2ZCc1qWEOzCgAByaZZrVWarROaVc0qAFAl5aTZc+fONZUnlSXlcrmj
R492dXUlh+3o6Ni2bdu9e/cmTr506dKyZcuSmVEe3rhx49DQUCUzx9GshjU0
qwAQkGya1YzTbL2Jvsk9eTL+7JpVAKDB5CercgLk7du395Rh7969qSzvww8/
TMLtzJkz29ra4o8XLFgwrly9fPny9OnT473t7e0tLS3xx/Pnz7979+6TzZxI
sxrW0KwCQECyaVYzTrP1xjmrmlUAoEoyu7ZVmfr7+5ubm5uamrq7u3/44Ydo
y8OHD3/3u9/FRWj0QTIzl8stXLgwbkqPHTv26NGjkZGR3t7eeOabb775BDML
0qyGNTSrABCQesuiDUmzqlkFAKqk3tJsXHi2trb+9a9/TTbmcrnFixdH22fN
mpVs7Ovri6vRgwcP5h9h06ZN8RGSd/qXP7MgzWpYQ7MKAAGptyzakKqUZjcs
e7ZvZ+mxctY/0qwCAI2qnDR77969c2X45ptvKl/PG2+88eyzzy5dunTc9q1b
t8bt6NjYWLxly5Yt8SVYHz16lD+zv78/nvnZZ59NdWZBmtWwhmYVAAKSTbOa
ZZqtQ1VKs3/o7S4nm2154f/QrAIAjaoO72AVGR0dzX+YnLP67LP/f/Lp7u6O
tqxcuXLcc8fGxjo6OqJd27Ztm+rMgjSrYQ3NKgAExB2sMqBZ1awCAFWSYrPa
0tJSjRXeu3dv27Zt8ad45513ku3xna22bt068SnxVVVXrFgx1ZkFaVbDGppV
AAhIXTWrVUqzNadZ1awCAFVSTpq9f//+hQnOnz9/6tSpAwcOLF26NAqi8+bN
GxwcTHdtn3322bJly6ZPnx5n3bVr1z58+DDeNTo6Gm8sGBSXL18e7XrxxRen
NHMymtWwhmYVAAKSTbNaqzRbJzSrmlUAoEoqT7O5XG7jxo1RHF23bl0qS0ps
2LAh/yyCLVu2JLeaGh4ejjfu27dv4hNXr14d7Vq4cOGUZk5GsxrW0KwCQEDq
4Q5W1UuzdUKzqlkFAKoklTR78+bNKIs2Nzf/+OOPlR8tcezYsaNHjx44cCBa
ZNyOzp8//+7du49L9aVr1qyJdnV3d09p5mQ0q2ENzSoABKQemtXHVUuzdUKz
qlkFAKokrTQ7bdq0KI6eO3culaONk8vltm/fHheku3f/myj14MGD+OGePXsm
zo/f479kyZIpzZyMZjWsoVkFgIDUSbP6uMpptrY0q5pVAKBKUkmz169fb25u
rmoWffjw4TPPPBN9ipdeeunxz11ra2tr9HD79u0TJ3d3d0e7Vq1aNaWZk5ns
HgcpfWV1R7MKAFRDPWeqDNJsDWlWNasAQJVU2KzmcrnLly8vXrw4fv/UnTt3
KlxPdIQLFy7cuHFj4q6XXnop+iyzZ8+OHy5cuDC+rdXEJXV0dES7ent7pzqz
IOeshjU0qwAQkJqfs5p6mq1DmlXNKgBQJeWk2QsXLswopKOjo6WlJTnfYGJ1
OVWjo6Px+aWvvfbaxL2//OUv89+5H82JHnZ2do6NjeVPu3TpUryeI0eOTHVm
QZrVsIZmFQACkk2zmlmarU+aVc0qAFAl5aTZc+fOTfburcSiRYtu3bpV+XqW
LVsWHW369Om3b9/O33706NH4E7399tvxluPHjxfsRXt6eqKNbW1tg4ODU51Z
kGY1rKFZBYCAZNOsZplm65BmVbMKAFRJOWn25s2b70xi586de/fu/frrr9Na
z5EjR+Jwu3jx4uvXrz/++S1ahw8fnjFjRrTxmWeeSRLvw4cP586dG21sb2/v
6+t7/PMpr7t27Yqf3tPTkxyz/JkFaVbDGppVAAhINs1qlmm2DmlWNasAQJXU
/NpWE73xxhtx59nc3NzV1RVfCjXS0tJy4sSJ/Jlnzpxpa2uL93Z2dra3t8cf
z58/f3h4+MlmTqRZDWtoVgEgIHWYRRuPZlWzCgBUyROk2bGxsaGhocHBwdHR
0WosKZfL/elPf+rs7Mx/f9bixYvPnz8/cfLZs2cXLFiQTGtubt6wYcO4KwlM
deY4mtWwhmYVAAJSk2a12mm23mhWNasAQJVMKc2ePHlyxYoV06ZNS8rJmTNn
9vT09Pf3p76wXC53/fr1Mz8r2X8ODAycPn36/PnzUUhOa2ZCsxrW0KwCQEAy
blazTLP1Q7OqWQUAqqTMNDs2Nvb6669PdsH/lpaW/fv3V3uptaJZDWtoVgEg
IJk1q9Js6jSrAABlptmdO3fGsbO1tXXdunU7duzYu3fv1q1bFy9enPzF/+zZ
s9VebU1oVsMamlUACEhmzao0mzrNKgBAOWn2zp078e2fXnjhhYGBgXF7T58+
/cwzz0R7ly5dWp011phmNayhWQWAgGTTrEqz1TisZhUAoJw0+/nnn0dRc/r0
6Tdv3iw44eTJk/Hf+n/88ce0F1h7mtWwhmYVAAKSTbMqzVbjsJpVAIBy0ux7
770X5cw1a9ZMNiGXy0VJNZrzzTffpLq6uqBZDWtoVgEgINk0q095mu3q6vpN
nrQOq1kFAJ5O+ckqClol57///vtRznzllVeKzJk5c2Y058yZM+kts15oVsMa
mlUACEg2zao0W43DalYBAMpJs8eOHYty5qxZs3766aeCE7777rv4/VMTr1vV
ADSrYQ3NKgAEJJtmVZqtxmE1qwAA5aTZ69evt7a2RlFz/fr19+/fH7f39u3b
8+fPj/b+8pe/zOVy1VlmLWlWwxqaVQAISDbNqjRbjcNqVgEAykyzvb298d/x
Z82a9d57733xxRcnT548dOjQtm3b2tvb411//OMfq7zY2tCshjU0qwAQkGya
1cfSbBVoVgEAykyzIyMjy5cvb5rc5s2bG/JP/I81q6ENzSoABCSzZlWaTZ1m
FQCg/DQbRc0PP/zwueeeG5dCFy5cePjw4aousrY0q2ENzSoABCSzZvWxNJs2
zSoAwFTT7M2bN+/cuXPq1Kmvvvrq66+/PnLkyO3bt6u0tjqhWQ1raFYBICBZ
NqsxaTYtmlUAgPLTbF9fX3d39/Tp0/PfJ/WrX/2qubl5xYoVg4OD1Vlg7XXl
qfVasqBZBQCqKj9cNTU1ZfZ5n9o0q1nVrAIAVVJms3ro0KEoc8ZvmMqPnW1t
bcm9AG7evFm1ZdaSc1bDGppVAAhIZuesSrOp06wCAJSTZu/du9fZ2RkFzuif
+/btu3//frLrypUru3btamlpifauX7++miutGc1qWOO/+6/+k9kz/p+gR61/
BAAgO9k0q9JsNQ6rWQUAKCfNHjt2LIqa7e3tV69eLTjh8OHD0YTm5uaffvop
7QXWnmY1rPF//s//ac3XUMl4d+U/r/WPAABkJ5tmVZqtxmE1qwAA5aTZvXv3
RlFzw4YNk03I5XIzZsyI5nz77beprq4uaFbDGppVAAhINs2qNFuNw2pWAQDK
SbO7d+8u+faoWbNmRXNOnz6d3tLqhWY1rKFZBYCAZNOsSrPVOKxmFQCgnDR7
6NCh+Kr+IyMjBSdcvnw5vvL/wMBA2gusPc1qWEOzCgAByaZZlWarcVjNKgBA
OWn29u3b8VX9161bNzw8PG7vtWvXFixYEO2dM2dOLperzjJrSbMa1tCsAkBA
smlWpdlqHFazCgBQZprt6emJ/47f0dGxefPmPXv27N+//913333llVfimBo5
dOhQtVdbE5rVsIZmFQACkk2z+liarQLNKgBAmWn2wYMHy5cvb5rcjh07qr3U
WtGshjU0qwAQkMyaVWk2dZpVAIAppdnDhw9H85M/68d/9F+9enVDXuo/oVkN
a2hWASAgmTWrMWk2RZpVAIAnSLNjY2M//vjj1atXBwcHo4+rsaq6olkNa2hW
ASAgGTerMWk2FZpVAICapNmwaFbDGppVAAiILJoBzWqRoVkFACohzZakWQ1r
aFYBICCyaAY0q0WGZhUAqIQ0W5JmNayhWQWAgMiiGejKk+JhNasAwNMpP1w1
NTXVejn1TrMa1tCsAkBANKsZcM5qkaFZBQAqIc2WpFkNa2hWASAgsmgGNKtF
hmYVAKiENFuSZjWsoVkFgIDIohnQrBYZmlUAoBLSbEma1bCGZhUAAiKLZkCz
WmRoVgGASkwpzX777bc9PT3z5s1rb29vamoaHh6+cOHCyy+/fOLEieqtsOY0
q2ENzSoABCTjZlWaTVGtmtV1z/2zvp3PlhwrZ/2jco6mWQUAKlFmms3lcm+/
/XZzc3NTniiLfvHFF/HH27Zti+ZUe7U1EX2LevLUejlVp1mt7dCsAtDw8pNV
ZndTfZrTbIM1q/v+7v9K8fNqVgGASpTZrH7wwQdx5mxvb1+2bFmSRU+ePNnW
1hY/PHDgQLVXWxPOWQ1raFYBICCZnbMqzaZOswoAUE6avXPnTvyGqSiFDg4O
jo2NJVk02nvjxo2FCxdGD+fMmRPtqv6Ss6ZZDWtoVgEgINk0q9JsNQ6rWQUA
KCfNHj58OIqanZ2dQ0ND0cNxWTRy5cqV+K1Vt27dqu5ya0GzGtbQrAJAQLJp
VqXZahxWswoAUE6afe+996Kc+corr8QPJ2bRyJw5c6It586dq9ZCa0ezGtbQ
rAJAQLJpVqXZahxWswoAUE6a3b17d5QzN2zYED+cmEVzudyMGTNk0cagWa3t
0KwC8FTJplmVZqtxWM0qAEA5afbgwYNRznz22WdHRkYeF8qip06dirdcu3at
usutBc1qWEOzCgAByaZZlWarcVjNKgBAOWn25s2bLS0tUdRct25dFEfHZdH+
/v7Zs2dHD+fNm1f99daAZjWsoVkFgIBk06xKs9U4rGYVAKDMNNvb2xvnz1mz
Zm3evDn+eNeuXa+++mp8tf/IkSNHqr3amtCshjU0qwAQkGya1cfSbBVoVgEA
ykyzo6Oj69ata5rcjh07qr3UWtGshjU0qwAQkMyaVWk2dZpVAIAppdnDhw//
+te/Tv6sH2ltbX355Ze//PLL6q2w5jSrYQ3NKgAEJLNmNSbNpkizCgDwBGn2
3r17P/zww8WLF6N/3r9/vxqrqiua1bCGZhUAApJxsxqTZlOhWQUAqEmaDYtm
NayhWQWAgMiiGdCsFhmaVQCgEtJsSZrVsIZmFQACIotmQLNaZGhWAYBKFEyz
AwMDM6bumWeeyX79GdCshjU0qwAQkCo1q9JsPs1qkaFZBQAqUTDNXrlypciN
U4vIfv0Z0KyGNTSrABCQKjWr0mw+zWqRoVkFACpRMM3euXPnnanbuXNn9uvP
gGY1rKFZBYCAVKlZlWbzRd/k9/OkdVjNKgDwdMpPVl1dXbVeTr3TrIY1NKsA
EBDXWc2Ac1aLDM0qAFCJctLsvXv3zpXhm2++yWDB2dOshjU0qwAQkGyaVWm2
GofVrAIAlJNmo5zpylRPD81qbYdmFYCnSjbNqjRbjcNqVgEAUmxWW1paMlhw
9qp0Zaq6pVmt7dCsAtDwsr8y1VOeZjWrRYZmFQCoRDnN6v379y9McP78+VOn
Th04cGDp0qVREJ03b97g4GAGC87e09Cm5tOs1nZoVgF4qmRzzqo0W43DalYB
ACpPs7lcbuPGjVEcXbduXSpLqjea1bCGZhUAAlIPd7CSZp+MZhUAIJU0e/Pm
zSiLNjc3//jjj5Ufrd5oVsMamlUACEg9NKuPpdknolkFAEgrzU6bNi2Ko+fO
nUvlaHVFsxrW0KwCQEDqpFl9LM1OnWYVACCVNHv9+vXm5mZZtDFoVms7NKsA
PFXqpFmVZp+AZhUAoMI0m8vlLl++vHjx4vj9U3fu3ElrYfVDsxrW0KwCQEBq
3qxKs09MswoAUE6avXDhwoxCOjo6Wlpamv5m7dq1GSw4e5rVsIZmFQACkk2z
Wts0OzQ0dPbs2cHBwSJzhoeHL1682N/fPzIyUvxo5c9MaFaLDM0qAFCJctLs
uXPnmkpZtGjRrVu3Mlhw9jSrYQ3NKgAEJJtmtYZpNpfLrVixIjr+xx9/XHDC
pUuXli1bliyjtbV148aNQ0NDlcwcR7NaZGhWAYBKlJNmb968+c4kdu7cuXfv
3q+//jqDpdaKZjWsoVkFgIBk06zWMM329vbGRWjBZvXy5cvTp0+PJ7S3tycn
0M6fP//u3btPNnMizWqRoVkFACpR82tb1T/NalhDswoAAWngLHr//v3XX389
OcV0YrOay+UWLlwYN6XHjh179OjRyMhI0sS++eabTzCzIM1qkaFZBQAqMdU0
e/PmzfyHX3311e3bt1NdUd3RrIY1NKsAEJDsm9Vs0uypU6fiLrRIs9rX1xfv
OnjwYP72TZs2xW/2T97pX/7MgjSrRYZmFQCoRPlpNkp03d3d06dPz+VyycZf
/epXzc3NK1asKH5N/qBpVsMamlUACEiWzWpmafbzzz9PCtXktNWJzeqWLVui
7R0dHY8ePcrf3t/fHz/ls88+m+rMgjSrRYZmFQCoRJlp9tChQ1HmjJNbfuxs
a2uLN86aNWvcCQANQ7Ma1tCsAkBAMmtWs0yz+/fvjw64YMGCL7/8cnR0dLJm
tbu7O9q+cuXKcdvHxsY6OjqiXdu2bZvqzII0q0WGZhUAqEQ5afbevXudnZ1R
Zov+uW/fvvv37ye7rly5smvXrvgS+uvXr6/mSmtGsxrW0KwCQECyaVYzTrNf
f/31sWPH4jNjizSrcam7devWiUeIrySwYsWKqc4sSLNaZGhWAYBKlJNmo2QY
XzD/6tWrBSccPnw4mtDc3PzTTz+lvcDa06yGNTSrABCQbJrVGqbZyZrVZHvB
qLl8+fJo14svvjilmZPRrBYZmlUAoBLlpNm9e/dGgW3Dhg2TTcjlcjNmzIjm
fPvtt6muri5oVsMamlUACEg2zWoN0+xkzerw8HC8fd++fROftXr16mjXwoUL
pzRzMprVIkOzCgBUopw0u3v37pJvj5o1a1Y05/Tp0+ktrV5oVsMamlUACEg2
zWoN0+yTNatr1qyJdnV3d09p5mQ0q0WGZhUAqEQ5afbQoUPxVf1HRkYKTrh8
+XKc9wYGBtJeYO1pVsMamlUACEg2zWoN0+xkzeqDBw/i7Xv27Jn4rPg9/kuW
LJnSzMloVosMzSoAUIly0uzt27fjq/qvW7dueHh43N5r164tWLAg2jtnzpz4
Qv0NRrMa1tCsAkBAsmlWa5hmJ2tWo0/U2toabd++ffvEZ3V3d0e7Vq1aNaWZ
k+maRGVfmWYVAHi6FAxUURIr57k9PT1xJuzo6Ni8efOePXv279//7rvvvvLK
K3FMjRw6dKjaX0JNaFbDGppVAAhINs3q49ql2cma1cjChQuj7WvXrh23PZfL
RYuMdvX29k51ZkHOWS0yNKsAQCXKTLMPHjyI32o0mR07dlR7qbXS1dXVk6fW
y6k6zWpth2YVgIaXn6wqP3OyTLVKs0Wa1ddeey3a3tnZOTY2lr/90qVL8VOO
HDky1ZkFaVaLDM0qAFCJKZ0ncPjw4Wh+8mf9+I/+q1evbsgbVyWcsxrW0KwC
QEAyO2c1ln2aLdKsHj9+vGAvGp9e29bWNjg4ONWZBWlWiwzNKgBQiSdIs2Nj
Yz/++OPVq1ejCDfu7+YNSbMa1tCsAkBAMm5WY1mm2SLN6sOHD+fOnRvtam9v
7+vriyfv2rUrnp//VqnyZxakWS0yym9W/3z8cDnjgw8+qMZ3GwCoTzVJs2HR
rIY1NKsAEJCGz6JFmtXImTNn2tra4gmdnZ3t7e3xx/Pnzx93p63yZ06kWS0y
ym9WD/+uq5wD7nlzcTW+2wBAfZpSmv322297enrmzZsXZ7koxV24cOHll18+
ceJE9VZYc5rVsIZmFQACknGzmn2aHR0dbW5ujj7X73//+4ITzp49u2DBguTq
BNHkDRs23L59u5KZ42hWiwzNKgBQiTLTbC6Xe/vtt+NYmIiy6BdffBF/vG3b
tmhOtVdbE5rVsIZmFQACklmzWudpdmBg4PTp0+fPnx8aGkprZkKzWmRoVgGA
SpSZZj/44IM4c7a3ty9btizJoidPnkzel3TgwIFqr7YmNKthDc0qAAQks2ZV
mk2dZrXg0KwCwFOlnDR7586d+A1TUQqNr/OfZNFo740bNxYuXBg9nDNnTkPe
0EqzGtbQrAJAQLJpVqXZahxWs1pwaFYB4KlSTpo9fPhwfKn8+D1H47Jo5MqV
K/Fbq27dupXi2kZGRvr7+7/77rv79+8Xnxmt5OLFi9Hk6ClpzUxMNYv+8//1
v17y7P8e7vgX/9t/UfN2sZKhWQWAgGTTrNYqzdYJzWqRoVkFACpRTpp97733
opz5yiuvxA8nZtHInDlzoi3nzp2rfEm5XO7YsWPz58/Pvz7/okWLzp49O3Hy
pUuXkvdzRVpbWzdu3FjwqlPlzxxnqll00/P/tObtXCXjX/zj/7zma6hkaFYB
ICDZNKsZp9l6o1ktMjSrAEAlykmzu3fvjnLmhg0b4ocTs2gul5sxY0ZaWXTH
jh1J/zl9+vRp06YlD/fv358/8/Lly9GE5JJZLS0t8cfz58+/e/fuk82cSLMa
1tCsAkBAsmlWM06z9UazWmRoVgGASpSTZg8ePBjlzGeffTZ+B/3ELHrq1Kl4
y7Vr1ypcz9mzZ+NDPf/88/39/Y9/DrpffvnlrFmz4lL06tWr8cxoe3xFrGjj
sWPHHj16FC2vt7c3fvqbb76ZHLP8mQVpVsMamlUACEg2zWqWabYOaVaLDM0q
AFCJctLszZs345M8161bF8XRcVm0v79/9uzZ0cN58+ZVvp6enp64Ar1x40b+
9qRx3bdvX7ylr68v3hJF5fyZmzZtit/sn7zTv/yZBWlWwxqaVQAISDbNapZp
tg5pVosMzSoAUIky02xyhuesWbM2b94cf7xr165XX301vtp/5MiRI5WvZ+7c
udGhVq5cOXFX/BatjRs3xg+3bNkSPezo6Hj06FH+tCgbx+v57LPPpjqzIM1q
WEOzCgAByaZZfZxhmq1DmtUiQ7MKAFSizDQ7Ojq6bt26psnt2LEjlfWcO3fu
6NGjE29W9fDhw9bW1ugTbdq0Kd7S3d1dsIMdGxvr6OiIdm3btm2qMwvSrIY1
NKsAEJDMmtXM0mwd0qwWGZpVAKASU0qzhw8f/vWvf538WT9+K/3LL7/85Zdf
Vm+FsQMHDsSf8eOPP463tLW1RQ+3bt06cXJ8VdUVK1ZMdWZBmtWwhmYVAAKS
WbMaq2GarSHNapGhWQUAKvEEafbevXs//PDDxYsXo3/ev3+/Gqsa59atWzNn
zoyi77Rp0+7cufP457MO4jBcMCguX7482vXiiy9OaeZkNKthDc0qAAQk42Y1
ln2arS3NapGhWQUAKlGTNDslQ0ND8ZmlkU8//TTeODw8HG9JbmiVb/Xq1dGu
6FlTmjkZzWpYQ7MKAAGp/yzaADSrRYZmFQCoRME0OzAwMGPqnnnmmdSXd/Pm
zeeeey6uRvOvhlq8L12zZk20q7u7e0ozJ6NZDWtoVgEgIFVqVusnzdYDzWqR
oVkFACpRMM1euXKlyOX9i0h3bf39/bNnz46PvHXr1lwul+x68OBBvH3Pnj0T
nxi/x3/JkiVTmjkZzWpYQ7MKAAGpUrNaJ2m2TmhWiwzNKgBQiYJp9s6dO+9M
3c6dO1Nc2MmTJ6dNmxbl2+bm5omlaC6Xa21tjfZu37594nO7u7ujXatWrZrS
zMl0TWKy+ZrV2g7NKgDUp4KBqkplZj2k2foRfZ9/kyetw2pWCw7NKgA0vPxk
VZ9/mj9w4EBLS0u0tra2tsOHDxecE198de3ateO253K5jo6OaFdvb+9UZxbk
nNWwhmYVAALiOqsZcM5qkaFZBQAq8QRpdmxsbGhoaHBwcHR0tBpLOnToUHNz
c1NT04wZM86ePTvZtNdeey2a09nZGa0nf/ulS5fiN3MdOXJkqjML0qyGNTSr
ABCQmjSr1U6z9UazWmRoVgGASkwpzZ48eXLFihXxm/Tj9+nPnDmzp6env78/
rfVEh4rfvB8d+cqVK0VmHj9+vGAvGq0nPtk1SstTnVmQZjWsoVkFgIBk3Kxm
kGbrkGa1yNCsAgCVKDPNjo2Nvf7665Nd6r+lpWX//v2prOfFF1+Mj7l+/fqD
hZw6dSqe+fDhw7lz50Yz29vb+/r6oi2jo6O7du2Knx4l5OSY5c8sSLMa1tCs
AkBAMmtWM0uzdUizWmRoVgGASpSZZnfu3BnHztbW1nXr1u3YsWPv3r1bt25d
vHhx8hf/Iu/cL1M5d3HNv9vUmTNn2tra4u2dnZ3t7e3xx/Pnzx8eHs4/cvkz
J9KshjU0qwAQkMya1WzSbH3SrBYZmlUAoBLlpNk7d+7EteQLL7wwMDAwbu/p
06efeeaZaO/SpUsrXMyJEyem1KxGogC8YMGCZG8UiTds2HD79u2JBy9/5jia
1bCGZhUAApJNs5pZmq1PmtUiQ7MKAFSinDT7+eefR1Fz+vTpN2/eLDjh5MmT
cV35448/pr3AskQJOYrE58+fHxoaSmtmQrMa1tCsAvD/sXfnz1Hce7/Y/59U
/oIklV+SH3JTyW9Jqp7UTZ4896YESGYRm4/Yj20wHHbwg9mMAQPezsHYeF8w
BmOMwbJ92I2xWGxss5rVIJCU76VzuuZoZnpaGk33tOb1qk9RqKenpzU9M3rr
rVkokGya1eZPsw2lWU0YzSoAUI80afbNN98MOXPVqlXVVujv7w9JNazz/fff
j+jeNQXNarFGswoABZJNsyrNNmKzmtWKo1kFgJaSJs2GMBZy5po1axLWmTx5
cljnxIkTI7drzUKzWqzRrAJAgWTTrEqzjdisZrXiaFYBoKWkSbOHDx8OOXPq
1Kl//PFHxRXOnTsXvX6q/H2rRgHNarFGswoABZJNsyrNNmKzmtWKo1kFgJaS
Js1evnx53LhxIWquXbv2/v37g069fv36rFmzwqnTp0/v7+9vzG7mSbNarNGs
AkCBZNOsSrON2KxmteJoVgGgpaRMszt27Ij+jj916tQ333zzyy+//Oabb/bv
3799+/aOjo7opE8//bTBO5sPzWqxRrMKAAWSTbM6IM02gGa14mhWAaClpEyz
d+/eXbJkSVt1L7744qj8E/+AZrVoo1kFgALJrFmVZkecZrXiaFYBoKWkT7Mh
ar777ruzZ88elELnzp174MCBhu5kvjSrxRrNKgAUSGbN6oA0O9I0qxVHswoA
LWUYafbmzZvHjh07evTo6dOnr1+/3oi9aiqa1WKNZhUACiTLZjUmzY4IzWrF
0awCQEvJJc0Wi2a1WKNZBYACkUUzoFlNGM0qAFCP9Gn20aNHP/300zfffHOo
iq+++qqhu5oXzWqxRrMKAAWSZbMqzY4szWrF0awCQEtJmWZPnz49c+bMhPf8
jzR6b3OhWS3WaFYBoEAya1al2RGnWa04mlUAaClp0uzt27cnT55cM4jKohHN
ar6jWQWAAsmmWZVmG7FZzWrF0awCQEtJk2YPHjwYRc01a9acPXv28uXL1yu5
ceNGBjucvaGGbc1qvqNZBYAml32Z2eJpVrOaMJpVAKAeaZrVXbt2hSA6ffr0
DPanCXnOarFGswoABZLNc1al2UZsVrNacTSrANBS0qTZd999N2TRZcuWZbA/
TUizWqzRrAJAgWTTrEqzjdisZrXiaFYBoKWkSbOnT58OWXTy5Mn37t3LYJea
jWa1WKNZBYACyaZZbfE029XVtbnESG1Ws1pxNKsAMOqVJqsQtNKcZeXKlSGO
rlq1arS+/VQCzWqxRrMKAAWSTbM6IM02gGa14mhWAaClpEyz9+7de+qpp0Ic
7ejoCP9ZvXr1mjLPP/98o/c2F5rVYo1mFQAKJLNmVZodcZrViqNZBYCWkjLN
vvHGG20pNHpvc6FZLdZoVgGgQDJrVqXZEadZrTiaVQBoKWnS7MWLF+O0OWXK
lKeffnpBJc8++2wGO5w9zWqxRrMKAAWSTbMqzTZis5rViqNZBYCWkibNfvDB
ByGFjh079vDhw/39/RnsVVPRrBZrNKsAUCDZNKvSbCM2q1mtOJpVAGgpadLs
zp07QxZdsmRJBvvThDSrxRrNKgAUSDbNqjTbiM1qViuOZhUAWkqaNPvxxx+H
LLp48eIM9qcJaVaLNZpVACiQbJpVabYRm9WsVhzNKgC0lDRp9vLly2Meu3Dh
Qga71Gw0q8UazSoAFEg2zao024jNalYrjmYVAFpKyjQbfZrqlClT9u7de+XK
ld7e3kbvWPPQrBZrNKsAUCDZNKsD0mwDaFYrjmYVAFpKmjT7008/LV68uO2f
jSkzbty4DHY4e5rVYs0oaFanTfzPhZ5Fzz7doDsjAKNPNs2qNNuIzWpWK45m
FQBaSpo0e+rUqbZ0Mtjh7GlWizVFb1ZXTv+fct+HOmfR/NkNujMCMPpk06xK
s43YrGa14mhWAaClpEmz169f353CO++8k8EOZ0+zWqzRrOY+mlUA0sumWZVm
G7FZzWrF0awCQEvJ7L2tikuzWqzRrOY+mlUA0pNFM6BZTRjNKgBQD2m2Js1q
sUazmvtoVgFITxbNgGY1YTSrAEA9pNmaNKvFGs1q7qNZBSA9WTQDmtWE0awC
APWQZmvSrBZrNKu5j2YVgPRk0QxoVhNGswoA1EOaramrRJr1Nav5jmY199Gs
ApCsNFy1tbXlvTujn2Y1YTSrAEA9NKs1ec5qsUazmvtoVgFITxbNgGY1YTSr
AEA9pNmaNKvFGs1q7qNZBSA9WTQDmtWE0awCAPWQZmvSrBZrNKu5j2YVgPRk
0QxoVhNGswoA1EOarUmzWqzRrOY+mlUA0pNFM6BZTRjNKgBQD2m2Js1qsUaz
mvtoVgFITxbNQFuJEdysZrXiaFYBYNRr+2d5706z06wWazSruY9mFYD0NKsZ
8JzVhNGsAgD1kGZr0qwWazSruY9mFYD0ZNEMaFYTRrMKANRDmq1Js1qs0azm
PppVANKTRTOgWU0YzSoAUA9ptibNarFGs5r7aFYBSE8WzYBmNWE0qwBAPaTZ
mjSrxRrNau6jWQUgPVk0A5rVhNGsAgD1kGZr0qwWazSruY9mFYD0ZNEMaFYT
RrMKANRDmq1Js1qs0azmPppVANKTRTOgWU0YzSoAUA9ptibNarFGs5r7aFYB
SE8WzYBmNWE0qwBAPaTZmjSrxRrNau6jWQUgPVk0A5rVhNGsAgD1kGZr0qwW
azSruY9mFYD0ZNEMaFYTRrMKANRDmq1Js1qs0azmPppVANKTRTOgWU0YzSoA
UA9ptibNarFGs5r7aFYBSE8WzYBmNWE0qwBAPaTZmjSrxRrNau6jWQUgPVk0
A0NNs98eOZBmXln1RJpgoFkFAEYxabYmzWqxRrOa+2hWAUhPFs3AUNNs99+m
pPmJ/8rC/y3NappVAGAUk2ZrClfR5hI119es5jua1dxHswpAstJk1dbWlvfu
jH6a1YTRrAIA9dCs1uQ5q8UazWruo1kFID1ZNAOa1YTZueJfw/ebZlJebspm
9Yt9H6W83G+PHEizwW8+Wpdma1v/8m9DujEAAMmk2Zo0q8UazWruo1kFID1Z
NAOa1YR5e9X/ObKXm7ZZ3bMr5eWmbFZTfqDYgVe7hnRjAACSSbM1aVaLNZrV
3EezCkB6smgGNKsJo1kFAOohzdakWS3WaFZzH80qAOnJohnQrCaMZhUAqIc0
W5NmtVijWc19NKsApCeLZkCzmjCaVQCgHtJsTZrVYo1mNffRrAKQniyaAc1q
wmhWAYB6SLM1aVaLNZrV3EezCkB6smgGurq6lpaoub5mtZ7L1awCwKhXmqza
2try3p1mp1kt1mhWcx/NKgDpaVYz4DmrCaNZBQDqIc3WpFkt1mhWcx/NKgDp
yaIZ0KwmjGYVAKiHNFuTZrVYo1nNfTSrAKQni2ZAs5owmlUAoB7SbE2a1WKN
ZjX30awCkJ4smgHNasJoVgGAekizNWlWizWa1dxHswpAerJoBjSrCaNZBQDq
Ic3WpFkt1mhWcx/NKgDpyaIZ0KwmjGYVAKiHNFuTZrVYo1nNfTSrAKQni2ZA
s5owmlUAoB7SbE2a1WKNZjX30awCkJ4smgHNasJoVgGAekizNWlWizWa1dxH
swpAerJoBjSrCaNZBQDqIc3WpFkt1mhWcx/NKgDpyaIZ0KwmjGYVAKiHNFuT
ZrVYo1nNfTSrAKQniw7V7du3z54929PTc/fu3ZRn0awmjGYVAKiHNFuTZrVY
o1nNfTSrAKTX4ln07t27E6u7ePFi6crnz59fvHhx2z+MGzdu/fr1t27dqnkp
mtWE0awCAPVo8TSbRriK3ipRc33Nar6jWc19NKsAJCtNVl1dLd3znDp1qq26
c+fOxWteuHBhwoQJ0fKOjo6xY8dG/581a9adO3eSL0WzmjCaVQCgHprVmjxn
tVijWc19NKsApNfiWfSjjz6KCtIPPvjgozLx81H7+/vnzp0bdaqHDx9+9OjR
3bt3d+zYEZ1369atyZeiWU0YzSoAUI8WT7NpaFaLNZrV3EezCkB6LZ5FN23a
FD3vNHm17u7uqETdt29f6fINGzZEbwuQ/J4AmtWE0awCAPVo8TSbhma1WKNZ
zX00qwCk1+JZ9Kmnnmpra9u4cWPyalu2bAmrjR8//tGjR6XLe3p6osb1888/
Tzi7ZjVhRrxZXfLk/7F764Ka89e101NermYVAJpZi6fZNDSrxRrNau6jWQUg
vVbOog8fPhw3blz0VgDhy/v37//222/37t0rX3PevHlhteXLlw9a3tfXN378
+HDS9u3bEy5Is5owI96srp31v6RZ7fXF/3vKy9WsAkAza+U0m5JmtVijWc19
NKsApNfKWfT8+fPRM043bdo0Z86cMWPGhP+HfxcuXHj8+PHSNdvb28NJ27Zt
K99I9P6ry5YtS7ggzWrCaFYBgHq0cppNSbNarNGs5j6aVQDSa+Usun///rYq
xowZ88knn0SrPXz4MFpYMZQuWbIknDR//vyEC9KsJoxmFQCoRyun2ZQ0q8Ua
zWruo1kFIL1WzqKvvPJKVJk++eSThw4dunz58g8//LBjx45o4dixY8+ePRtW
u337drTkvffeK9/IypUrw0lz585NuCDNasJoVgGAerRymk1Js1qs0azmPppV
ANJr5Sy6d+/e5557LlwD165dK13+ySefRFXqmjVrBmo1q6tWrQonzZs3L+GC
NKsJo1kFAOrR/Gn21q1bJ0+evHHjRsI6IXCePXu2p6fn7t27yVtLv2ZMs1qs
0azmPppVANJr/iyavf7+/hkzZrS1tU2cODF8+eDBg6hZ3b17d/nK0bsBLFy4
MGGDmtWE0awCAPVo8jQbguWyZcvij0wtd/78+cWLF8fvSTVu3Lj169ffunWr
njUH0awWazSruY9mFYD0mjyL5mXt2rVRZH348GHIwyG4hv+/8sor5WvOmzcv
nLRixYqErXV1dW2upNr6mtV6LlezCgCjVcVAFYJW3vuVJH6nqYrN6oULFyZM
mBCt0NHRMXbs2Oj/s2bNunPnzvDWLKdZLdZoVnMfzSoA6bVys/rw4cNr165V
/EN/1Kw+8cQT/f394cu5c+eGL1evXj1otXDq+PHjw0khMydckOesJoxmFQCo
R9Om2fv377/wwgvxU0zLm9WQJKOQ2dHRcfjw4UePHt29ezduYrdu3TqMNSvS
rBZrNKu5j2YVgPSaNos2Wm9vb/S3/ueff37QSSG7zpw5M5z0zDPPREs2btwY
vuzs7Ozr6ytd8/z581GgPXjwYMJlaVYTRrMKANSjOdPssWPHoi40oVnt7u6O
Ttq3b1/p8g0bNkQv9o+fAJB+zYo0q8UazWruo1kFIL3mzKLZePbZZ0MWHT9+
/NWrV0uXHzx4MMquu3btipYcOXKkYoO6efPmsLC9vT35Iwk0qwmjWQUA6tGE
afaLL76IC9X4aavlzeqWLVuiLPro0aPS5T09PdFZPv/886GuWZFmtVijWc19
NKsApNeEWTQze/fujbLo008//csvv4QlfX19Bw4ciF7gP3ny5Hv37kVr9vb2
Rp9p1dHR0d3dPfD4nQR27twZnT3hHVMjmtWE0awCAPVowjS7Z8+eEBHnzJnz
3XffhdBYrVmN3q5/+fLlg5aHRBrF0e3btw91zYo0q8UazWruo1kFIL0mzKJZ
ij+pasyYMV1dXU888UT0ZXt7+9GjR0vXPHHiRFgYndrZ2dnR0RF/asDt27eT
L0WzmjCaVQCgHk2YZk+fPn348OHo7foTmtUoW27btq18C9E7CSxbtmyoa1ak
WS3WaFZzH80qAOk1YRbNUl9f3549ezo7O+NXbI0ZM2bRokU9PT3lK588eXLO
nDmla65bt+769es1L0WzmjCaVQCgHk2eZqs1q/HyikFxyZIl4aT58+cPac1q
NKvFGs1q7qNZBSC9Js+i2ejv779y5crx48dPnTqV/I6pwaVLl8KaZ86cSf6k
gFKa1YTRrAIA9WjyNFutWb19+3a0/L333is/18qVK8NJc+fOHdKa1WhWizWa
1dxHswpAek2eRUcHzWrCaFYBgHo0eZodXrO6atWqcNK8efOGtGY1mtVijWY1
99GsApBek2fR0UGzmjCaVQCgHk2eZqs1qw8ePIiW7969u/xc0Wv8Fy5cOKQ1
q9GsFms0q7mPZhWA9Jo8i44OmtWE0awCAPVo8jRbrVnt7+8fN25cWP7KK6+U
n2vevHnhpBUrVgxpzWq6uro2V1Jtfc1qvqNZzX00qwBUVDFQhaCV936NfprV
hNGsAgD1KGizGsydOzcsX7169aDl/f3948ePDyft2LFjqGtW5DmrxRrNau6j
WQUgvSbPoqODZjVhNKsAQD2aPM0mNKsbN24Myzs7O/v6+kqXnz9/PjrLwYMH
h7pmRZrVYo1mNffRrAKQXpNn0dFBs5owmlUAoB5NnmYTmtUjR45U7EU3b94c
Fra3t9+4cWOoa1akWS3WaFZzH80qAOk1eRYdHTSrCaNZBQDq0eRpNqFZ7e3t
nTFjRjipo6Oju7s7Wnnnzp3R+qXvg5p+zYo0q8UazWruo1kFIL0mz6Kjg2Y1
YTSr1YTLTTNDumkBwOjT5Gk2oVkNTpw40d7eHq3Q2dnZ0dER/X/WrFm3b98e
3prlNKvFGs1q7qNZBSC9Js+io4NmNWE0q9WcfOOJVAdu14Yh3boAYJRp8jT7
8OHDMWPGtLW1ffjhhxVXOHny5Jw5c9r+Iay8bt2669ev17PmIJrVYo1mNffR
rAKQXpNn0dFBs5owmtVqNKsAkMboSLOXLl06fvz4mTNnbt26NVJrxjSrxRrN
au6jWQUgvdGRRZucZjVhNKvVaFYBIA1ptibNarFGs5r7aFYBSE8WzYBmNWE0
q9VoVgEgDWm2Js1qsUazmvtoVgFITxbNgGY1YTSr1WhWASANabYmzWqxRrOa
+2hWAUhPFs2AZjVhNKvVaFYBIA1ptibNarFGs5r7aFYBSE8WzUBbiTTra1br
uVzNKgCMem3/LO/daXaa1WKNZjX30awCkJ5mNQOes5owmtVqNKsAkIY0W5Nm
tVijWc19NKsApCeLZkCzmjCa1Wo0qwCQhjRbk2a1WKNZzX00qwCkJ4tmQLOa
MJrVajSrAJCGNFuTZrVYo1nNfTSrAKQni2ZAs5owmtVqNKsAkIY0W5NmtVij
Wc19NKsApCeLZkCzmjCa1Wo0qwCQhjRbk2a1WKNZzX00qwCkJ4tmQLOaMJrV
ajSrAJCGNFuTZrVYo1nNfTSrAKQni2ZAs5owzd+srnv6/zrwalfNeWVJqt3T
rALAyJJma9KsFms0q7mPZhWA9GTRDGhWE6b5m9WDW//fETwcmlUAGFnSbE1d
JdKsr1nNdzSruY9mFYBkpeGqra0t790Z/TSrCaNZrUazCgBpaFZr8pzVYo1m
NffRrAKQniyaAc1qwmhWq9GsAkAa0mxNmtVijWY199GsApCeLJoBzWrCaFar
0awCQBrSbE2a1WKNZjX30awCkJ4smgHNasJoVqvRrAJAGtJsTZrVYo1mNffR
rAKQniyaAc1qwmhWq9GsAkAa0mxNmtVijWY199GsApCeLJoBzWrCaFar0awC
QBrSbE2a1WKNZjX30awCkJ4smgHNasJoVqvRrAJAGtJsTZrVYo1mNffRrAKQ
niyaAc1qwmhWq9GsAkAa0mxNmtVijWY199GsApCeLJoBzWrCaFar0awCQBrS
bE2a1WKNZjX30awCkJ4smgHNasJoVqvRrAJAGtJsTZrVYo1mNffRrAKQniya
Ac1qwmhWq9GsAkAa0mxNmtVijWY199GsApCeLJoBzWrCaFar0awCQBrSbE2a
1WKNZjX30awCkJ4smgHNasJoVqvRrAJAGtJsTZrVYo1mNffRrAKQniyagXAl
by5Rc33Naj2Xq1kFgFGvNFm1tbXlvTvNTrNarNGs5j6aVQDS06xmwHNWE0az
Wo1mFQDSkGZr0qwWazSruY9mFYD0ZNEMaFYTRrNajWYVANKQZmvSrBZrNKu5
j2YVgPRk0QxoVhNGs1qNZhUA0pBma9KsFms0q7mPZhWA9GTRDGhWE0azWo1m
FQDSkGZr0qwWazSruY9mFYD0ZNEMaFYTRrNajWYVANKQZmvSrBZrNKu5j2YV
gPRk0QxoVhNGs1qNZhUA0pBma2orkWZ9zWq+o1nNfTSrACRr+2d5787op1lN
GM1qNZpVAEhDs1qT56wWazSruc//+N/+1//2L/+huDOtc1yDHkwAKCeLZkCz
mjCa1Wo0qwCQhjRbk2a1WKNZzX26/vN/l/s+1DPT2v7XBj2YAFBOFs2AZjVh
NKvVaFYBIA1ptibNarFGs5r7aFYBSE8WzYBmNWE0q9VoVgEgDWm2Js1qsUaz
mvtoVgFITxbNgGY1YTSr1WhWASANabYmzWqxRrOa+2hWAUhPFs2AZjVhNKvV
aFYBIA1ptibNarFGs5r7aFYBSE8WzYBmNWE0q9VoVgEgDWm2Js1qsUazmvto
VgFITxbNgGY1YTSr1WhWASANabYmzWqxRrOa+2hWAUhPFs2AZjVhNKvVaFYB
IA1ptibNarFGs5r7aFYBSE8WzYBmNWE0q9VoVgEgDWm2Js1qsUazmvtoVgFI
TxbNgGY1YTSr1WhWASANabYmzWqxRrOa+2hWAUhPFs2AZjVhNKvVjGyz+sW+
j77YsyvNDOm2CgC5k2Zr0qwWazSruY9mFYD0ZNEMaFYTRrNazcg2q2G1NFsL
t70h3VYBIHfSbE2a1WKNZjX30awCkJ4smgHNasJoVqvRrAJAGtJsTZrVYo1m
NffRrAKQniyaAc1qwmhWq9GsAkAa0mxNmtVijWY199GsApCeLJoBzWrCaFar
0awCQBrSbE2a1WKNZjX30awCkJ4smoGurq6lJWqur1mt53I1qxVpVgEYTUqT
VQhaee9Os9OsFms0q7mPZhWA9DSrGfCc1YTRrFajWQWANKTZmjSrxRrNau6j
WQUgPVk0A5rVhNGsVqNZBYA0pNmaNKvFGs1q7qNZBSA9WTQDmtWE0axWo1kF
gDSk2Zq6SqRZX7Oa72hWcx/NKgDJSsNVW1tb3rsz+mlWE0azWo1mFQDS0KzW
5DmrxRrNau6jWQUgPVk0A5rVhNGsVqNZBYA0pNmaNKvFGs1q7qNZBSA9WTQD
mtWE0axWo1mtx/ep5b2nANRLmq1Js1qs0azmPppVANKTRTOgWU0YzWo1mtV6
7N66YGQPBwBNS5qtSbNarNGs5j6aVQDSk0UzoFlNGM1qNZrVemhWAVqHNFuT
ZrVYo1nNfTSrAKQni2ZAs5owmtVqmrxZXbd4Svheas7bL69Ks7Vvv/02zdbC
fHvkQJoNalYBWoc0W5NmtVijWc19it6s/g//zX+1aP7sQk+DHgwBGkEWzYBm
NWE0q9U0ebMavpE0G9y9dUGarX175EDKw6FZBWAQabYmzWqxRrOa+xS9WS36
TSg8BDXowRCgEWTRDGhWE0azWk3KZnXt0/+6e+uCmrN1RWearWlWASgcabYm
zWqxpui1mGY19yn6TUizChSLLJoBzWrCaFarSdmsjuzNQLMKQOFIszVpVos1
Ra/FNKu5T9FvQppVoFhk0QxoVhOm1ZrVVbP/4ye7NqQZzWrF0awCMIg0W5Nm
tVhT9FpMs5r7FP0mpFkFikUWzYBmNWFarVlNf7ma1YqjWQVgEGm2Js1qsabo
tZhmNfcp+k1IswoUiyyaAc1qwmhWq41mteJoVgEYRJqtSbNarCl6LaZZzX2K
fhPSrALFIotmQLOaMJrVaqNZrTiaVQAGkWZr0qwWa4pei2lWc5+i34Q0q0Cx
yKIZ0KwmjGa12mhWK45mFYBBpNmaNKvFmqLXYprV3KfoNyHNKlAssmgGNKsJ
o1mtNprViqNZBWAQabYmzWqxpui1mGY19yn6TUizChSLLJoBzWrCaFarjWa1
4mhWARhEmq1Js1qsKXotplnNfYp+E9KsAsUii2ZAs5owmtVqo1mtOJpVAAaR
ZmvSrBZril6LaVZzn6LfhDSrQLHIohnQrCaMZrXaaFYrjmYVgEGk2Zo0q8Wa
otdimtXcp+g3Ic0qUCyyaAa6SqRZX7Naz+VqVus5HJpVAAqhNFy1tbXlvTvN
TrNarCl6LaZZzX2KfhPSrALFolnNgOesJoxmtdpoViuOZhWAQaTZmsJVtLlE
zfU1q/lO0WsxzWruU/SbkGYVaH6lycpf+TOgWU0YzWq10axWnFe3rgkr15x1
C1Nde5pVgFFAs1qT56wWa4pei2lWc5+i34Q0q0CxyKIZ0KwmjGa12mhW6zkc
KW8GmlWAUUCarUmzWqwpei2mWc19in4T0qwCxSKLZkCzmjCa1WqjWa3ncGhW
AVqHNFuTZrVYU/RaTLOa+xT9JqRZBYpFFs2AZjVhNKvVJpdmdeeKfw03vzST
8nC8suQ/ptlayqOW/nCMeLP6xur/nOYb+WTXhqE/QgBQF2m2Js1qsabotZhm
Nfcp+k1IswoUiyyaAc1qwmhWq00uzWpehyP95ebVrKY8HJpVgOxJszVpVos1
Ra/FNKu5T9FvQppVoFhk0QxoVhNGs1ptNKv1HA7NKkDrkGZr0qwWa4pei2lW
c5+i34Q0q0CxyKIZ0KwmjGa12mhW6zkcmlWA1iHN1qRZLdYUvRbTrOY+Rb8J
aVaBYpFFM6BZTRjNarXRrNZzODSrAK2j1dLs7du3z54929PTc/fu3ZRn0awW
a4pei2lWc5+i34Q0q0CxtFoWrV8GaVazWs/lalaLeDg0qwAMW+uk2fPnzy9e
vLjtH8aNG7d+/fpbt27VPKNmtVhT9FpMs5r7FP0mpFkFiqV1smj9MkuzmtV6
LlezWsTD0WrN6rdHDnxz8IPs55MP0j4Wpdxgyq0BNFSLpNkLFy5MmDAhSqEd
HR1jx46N/j9r1qw7d+4kn1ezWqwpei2mWc19in4T0qwCxdIiWbR+WaZZzWo9
l6tZLeLhaLVmNayWamsjfa/8eMe8NLv37ZEDKS83rJnyCgRonFZIs/39/XPn
zo1S6OHDhx89enT37t0dO3ZEcXTr1q3JZ9esFmuKXotpVnOfot+ERkGz+sKG
5ws9/+k//ae8r0IoklbIovXLOM1qVuu5XM1qEQ+HZrXy1jSrACm0Qprt7u6O
Yue+fftKl2/YsCF6IVXyq6g0q8WaotdimtXcp+g3oVHQrBb9UfTf/uU/5H0V
QpG0QhatX8ZpVrNaz+VqVot4ODSrlbemWQVIoRXS7JYtW0LmHD9+/KNHj0qX
9/T0RBn1888/Tzi7ZnVkJ1zhDd1+0WuxDJrVTUsnNnT7mtXkWTIvVTAe9oSH
oF07Xyv0NPpRtGvKuIZuX7OabPPmzXnvQqsLP4jz3oV/0gpZtH6NS7NdXRWK
Hc1qPZdbT7NaMSdrVjM4HBUvt57DoVmtOPU0qxUPh2Y1L82WJVpcxR/lZKkV
0uy8efPCHX/58uWDlvf19YWAGk7avn17wtk1qyM7mtXk0azmPkVvVme3/fe5
X4d1znNd/3NDt69ZrWlXIy1ZsqSh2w/yvv6aXbP9NtQKWbR+jUuzmlXNarXR
rGbQrG5Z8C8HXu1KM5rVeprVL97fnOZK3rgw7c/HrcueSLPBj9/ekXKDhdNs
WaLFaVZz1wpptr29Pdzxt23bVn5S9I5Vy5YtSzi7ZnVkR7OaPJrV3Eezmvto
VvO1aP7shl4/jX4ICvPChufzvhabWrP9NtQKWbR+jUuzmlXNarXRrGbQrI74
4dCsVrR764I0u5f+KcQpHyRTHo4iarYs0eI0q7kb9Wn24cOH0YukKkbKJUuW
hJPmz5+fsIWhNquN/p2x0bWMZjV5Gn1831w/uaHbz+BbaPRNtNFT9GY1g9qq
0bfShpf/mtVEIRgU+viGafQbDhQ9OzXbb0NFvz4z0NA0O+LNavnPiKZqVst/
CtdT5VV8QGuqZrV8D5uqWW2ew5FNszqyh6NipFz79L/u3rqg5mxd0ZnmQuu5
V1Y8HE3VrJbvYT3NasXDkbJZfXvXq2mOWpiUu1duqJ1GTSOeJUY2vDV5tBjx
wzHizerIXoFNfjgGRuKINP/3WKfbt29HWfS9994rP3XlypXhpLlz5yZsodWa
1UZ3Do1uVhu9/5rVmlP0m2ijt69Zzf1byOBRbkg/NYaq0X+V1qymuYoauv1G
H+Jmu4mO+ixav4am2SZvVis+YmtW0x+Oka3yKh4OzWrFyatZredwlB9fzWo1
I9usfrFnV5rDEW4DKXevnGa1TiObzTSrdRrx71ezWlNyFl21alU4ad68pEd4
zerIjmY1eTSrNUezmjya1ZqTwaNcQ99ENGSJRm+/0Mf3kWa1Fs1q4TQ0zWpW
NavVRrOqWW3+ZvXVTYu/2LOr5qybX+GoVWxW02wtTMpmdeOy6Wm29tcNFa7S
eprVL/Z9NOgi1qyqcEV98sHw26R6skT57oVZsvDP5QuHfREVo0XFy60wH79e
ft56slkGh0Ozml7Fm0H5ERnq4Rj1afbBgwdRFt29e3f5qdHrpxYuXJiwBc3q
yI5mNXk0qzVHs5o8mtWa41EueUbBTXQUNKsNLc8zKP+H9P2O+ixav4amWc2q
ZrXaaFY1q83frOZ1OMovt57DUfFy62lWD7w6+K/kFdN7ysNRUT3NasqnEIef
RMO+iIrRIny/aQ5Hxacu11PllV/uiB8OzWp6FW8G5UdkqIdj1KfZ/v7+cePG
hTv+K6+8Un5q9EGrK1asSNhCuIreGorwGBiOS+Om6NsPV3ih9z/80Cz09jO4
imw/3+1ncBNq9EUU/RAU/VFuFNxEQ9wa0g/uoWr49ot/Ex3a9+tjF2ppaJqt
eHtes3BSmmO98E//d5r7eMXVymfVvP9U8eZUvnD5nH8b9u6Vb3Dt/LT3iPLL
rfiAtmTW/zPs3at49xzZ7zfl4Qjz4uLB5614OFJuMK/DMbfzX9JsreLl1nM4
Kl5u4Q5HxXtlPYcjPLak+bnw4obnmvxwlF9uBocj3AZS/mAtfwyv53BUFL31
9/AsfWZ6qu93xbRhX0TlH21LZqY5HBWvlnqyX/nljvjhGPFoOrIbbKrdq3gz
KD8iQz0crZBmo49MXb169aDlIaaOHz8+nLRjx45cdgwAAGqSZgEAyMvGjRtD
4Ozs7Ozr6ytdfv78+eilVQcPHsxr3wAAIJk0CwBAXo4cOVIxc27evDksbG9v
v3HjRl77BgAAyaRZAADy0tvbO2PGjBA7Ozo6uru7w5KHDx/u3LkzCqiN/pwL
AACohzQLAECOTpw40d7eHoXPzs7OEEqj/8+aNev27dt57x0AACSRZgEAyNHJ
kyfnzJnT9g9jxoxZt27d9evX894vAACoTZoFACBfly5dOn78+JkzZ27dupX3
vgAAwNBIswAAAAAAAAAAAAAAAAAAAAAAAJC7u3fv9vT0nDt37v79+3nvS6u7
cuXKxYsXwxHJe0daS7jlX7hw4fvvv79x40be+9Ki7t279+OPP4Ybf29vb977
0hJu3bp18uTJ5Bv87du3z549G346eERqhDSHwE/nluXely+PkE0i/WOgw5GB
cI84c+ZMmqjmcGSp5i+PDkdTcThg9Onv7z98+PCsWbNKP8r2qaeeCmEy711r
UT/99FNHR0c4EHv27Ml7X1rFzZs3N2/eHF3tka6urnC/yHu/WkhI6eFhJ77+
x44du2bNmmvXruW9X6NZePBftmxZuLY/+OCDiiucP39+8eLF8UEZN27c+vXr
fSLPCEo+BH46tzL3vtx5hMzdkB4DHY5GC4fj0KFDIR7HV/L48eO3b99+7969
8pUdjowl//LocDTa3bt3J1Z38eLF0pUdDhitXn/99fiuPWHChCeeeCL+UrOX
vYcPH8b9kus/G9evX58xY0Z0nYdY0tnZGd8F9u7dm/fetYRvvvkm/LoUXeeT
Jk2KH4XC/69evZr33o1aO3bsiK7nir3BhQsXwk+E+H4xduzY6P/hl9w7d+5k
v7ejUvIh8NO5Zbn3NQOPkLlL/xjocGTg3Xffja//yZMnt7e3R/+fM2fOoHLV
4chY8i+PDkcGTp061VbduXPn4jUdDhitTp48Gd2d//znP/f09Aw8/ovkd999
N3Xq1Oj+/ssvv+S9j63ltdde87tzxlasWBFd4W+99Vb0yqbTp09Pnz49LAm5
8ebNm3nv4Ch3//79qM2eNGnS3//+97Ckr68v/CYbda1Lly7NewdHoXCdv/DC
C/FDTXlvEH4QzJ07N/opcPjw4UePHt29ezfuGbZu3ZrLbo8mNQ+Bn84ty70v
dx4hm0H6x0CHIwPhEESpbN68eT///HNYEgLzq6++Gl3J4T/xmg5H9hJ+eXQ4
svHRRx/FPy8+KhM/H9XhgFFs8+bN0b37ypUrpcvjPPPee+/ltW8tKFzt8TP3
NKvZOH36dHRtv/7666XLQ3qPlh84cCCvfWsR8aPNZ599Vro8+sV27Nix3lty
ZB07dizKdQm9QXd3d3TSvn37Spdv2LCh7fELl7xqqR5pDoGfzi3LvS9fHiGb
RPrHQIcjA1H5E67MX3/9NV7Y39+/YMGCsHzq1KnxQocjY8m/PDoc2di0aVPb
4+edJq/mcMAoFr0Ievny5eUnTZw4MZy0fv367PeqNd25c+fJJ58M1/maNWs0
q5l56aWX2h4/W/KPP/4oXd7X1xdS/SuvvHLixIm89q1FhHQR3eDPnj1buvyz
zz6Lll+4cCGvfRt9vvjiizh+x0/KKu8NtmzZ0vb4LdQePXpUurynpyc6y+ef
f57hXo8qKQ+Bn84ty70vRx4hm0f6x0CHIwObNm2aMmXKokWLBi3ftm1bdCWH
2BwtcTiyVPOXR4cjG9G7MWzcuDF5NYcDRrFTp04dOnSo/K3ge3t7x40bF+7g
GzZsyGXHWtC6devaHn9w0rVr1zSrmZkzZ064qsOVn/eOtK6jR49GN/hPP/20
dPnWrVuj5cmfy8yQhEeVtsfvivbdd989fPiwWm8wb968ir/Shl+dQiAMJ23f
vj2rXR5tUh4CP51blntfjjxCNo/0j4EOR2bCnaL0y/g5q1OmTIkXOhxZqvnL
o8ORgXC/iB6Uoh8W9+/f/+233yp+spvDAS1o79691fIkjXDw4MG2x595+v33
39+9e1ezmo3wozB65/APP/zw5s2bO3funD9//pNPPvnMM8+E/9++fTvvHWwJ
4bek6F1tJ06cePTo0YHHWT08BHmf1UY4ffr04cOHwzU88Pj2X+1xPvpkim3b
tpVvIXqd7LJly7LY3dEo5SGoxk/nUc+9L0ceIZtf+WOgw5GLe/fubd++PToW
f/3rX+PlDkdm0vzy6HBk4Pz589GVv2nTpjlz5kS/v4R/Fy5cePz48dI1HQ5o
NdeuXZs8eXK4dz/xxBM+vicDV65ciT4lMEommtXMXL9+PbqqQziMbvOlpk6d
evHixbz3sSWE67mrqyu62idNmhR//m8IGOHhKO+9G7Wq9Qbx8rfeeqv8XEuW
LAknzZ8/P6vdHM2G2qz66Tzqufc1D4+QTaj8MdDhyN7nn3++ePHi+PPNV69e
HX3864DDkaE0vzw6HNnYv39/WxVjxoz55JNPotUcDmg1t27dit+6P34ooHH6
+vr+8pe/hGv7qaeeil5lo1nNzKVLl0p//IUfZ++//374HWrhwoXRkj//+c+D
3gmHRvj111/Xrl1bHkhee+21Qe9/ywiq1hvcvn07Wl7xM5JWrlwZTgo/JjLa
y1FtSM2qn86twL2veXiEbDYVHwMdjuxFr0CPbdmyJf7YHYcjGyl/eXQ4svHK
K69E1/OTTz556NChy5cv//DDD9GHvrU9/ije6IMkHA5oKVevXp09e3Z0r/dG
H9l45513wrXd3t7+008/RUs0q5k5d+5cnAw3bdoUv/1++E/0HuOOQgYuXbrU
2dnZ9vgPuy+99NJXX331+eefL1++PLr+n3322fv37+e9j6PT8HqDVatWhZPm
zZuX1W6OZumbVT+dW4R7X/PwCNlUqj0GOhzZO3z48KFDh/bu3bt06dLoyp81
a9adO3cGHI6spPzl0eHIRrgvPPfcc+HuMOh1dp988kl0/a9Zs2bA4YBW0tPT
M23atOguv23btuhtpmioc+fOlb7ldUSzmpn4OaudnZ2D3mk8HIXow2d9uFWj
/fu//3t0FLq7u0uX79y5M1r+/vvv57Vvo1u13uDBgwfR8t27d5efK3q90sKF
C7PazdEsZbPqp3PrcO9rHh4hm0fCY6DDkaNwIOJn6+3atWvA4chE+l8eHY58
hTvIjBkz2h5/kMSAwwEt45tvvone23DMmDEV7+80wqJFi+KguP0fNm/eHC0M
p4Yv33nnnbx3c9S6ceNGdFWXf0pjsHjx4javy2iwvr6+6O3cn3vuuUEnPXr0
KHrzVW861CDVeoMQBaPQHn5jKj9X9MGmK1asyGo3R7M0zaqfzi3Fva95eIRs
EsmPgQ5Hvnp7eydNmtT2+BVGAw5HJtL/8uhw5C5+r7PwA8XhgFawd+/e6BPS
29vbDxw4kPfutJDoUTSZZq9xws+4KK7/+7//e/mp0esyZsyYkf2OtY74Q8Te
fPPN8lOjQNLZ2Zn9jrWChFovei+71atXD1oe7jLjx48PJ+3YsSOr3RzNajar
fjq3IPe+JuERshmkeQx0ODJw8+bNH3744cqVK+UnPfvss+FKnjZtWvSlw9Fo
Q/rl0eHIQPhhce3atfjdhktFv8iEXzajZ9o7HDC67d+/f8yYMW2Pn6l+8uTJ
vHentYTHz1Vlli1bFv1YnD17dvhy27Ztee/maBZ9WNWTTz5ZftKsWbPCSUuW
LMl+r1rHnTt3olv7q6++Wn5q9BZe4Y6Q/Y61goTeYOPGjVGnHb/5cOT8+fPR
WQ4ePJjhno5ayc2qn86tyb2vSXiEzF3Kx0CHo9HCfSF6rl24qstPnT59elvJ
q5gdjkYb0i+PDkej9fb2Rn/9ef755wed1N/fP3PmzHDSM888Ey1xOGAU6+np
iX5WTp48+eLFi3nvDv+F91nN0ocffhhd219++WXp8u+++y5aXvFtxhlB0XsQ
TZ06NdzyS5f//PPP0RsFbNq0Ka99G90SeoMjR45UzHjRy83Ccblx40aGezpq
JRwCP51blntfk/AIma/0j4EORwaiN8iaMGHC9evXS5cfOnQouvJfe+21aInD
kYtqvzw6HBmInrY9fvz4q1evli4P13l05UfvQjzgcMCoNn/+/OgOvnbt2n2V
HDt2LO99bDma1SyFa3vq1KnRD8SvvvoqerHGiRMnQpKPnibx+++/572Po9zH
H38c3eAXLlz4yy+/RAvPnDkT/Z137NixP/74Y757OFol9Aa9vb1R493R0RF9
slhYOf5MsZAA89jfUSjhEPjp3LLc+5qER8h8pX8MdDgyEHdECxYsuHz58sDj
5+MdOHAg+rDXSZMmxZ+K7nDkotovjw5HBvbu3Rtdn08//XT0i0xfX1+4d0Qv
8A+/UcafkuxwwGh18eLFtlq8kXL2NKsZO3HiRPRuq8GUKVOiojXq9A4dOpT3
3o1+IX7Eb/A+ZsyYmTNnhqMQf+k5w42T/FL0cL+InjPc9viFSyEERv+fNWvW
7du3s9/bUanaIfDTucW59zUDj5A5GupjoMORgU2bNsXZrKurK2qNorT89ddf
l67pcGQv4ZdHhyMDpb/IhHtH/HtluOaPHj1auqbDAaNS+Dk4pNxCNv7444/o
faX27t2b9760igsXLixevDi62iN//vOfjx8/nvd+tZAvvvhi2rRppQ8+c+fO
9d6SDfXw4cPoNv/hhx9WXCFc/3PmzImPSFh53bp1g14JSD2qHQI/nXHvy51H
yBwN4zHQ4Wi0/v7+zz77rLOzs/QoLFiw4MyZM+UrOxwZS/7l0eFotL6+vj17
9pTeO8KVvGjRop6envKVHQ4ARrcbN26cOnXq+PHjv/76a9770qJ+//33kDd+
+OGHO3fu5L0v/P8uXboU7hThV6eKH3sKNI57X/NzjJqKw9Fo/f39ly9fPvFY
zS7I4WgqDkejhXvHlStXwpUcfp2s+Y6pDgcAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAEALunnz5sWLFy9dupT3jgAAwJBJswAA5OWvf/1rW1vb
xIkT896R0a+vr2/Pnj3Hjx/Pe0cAAEYPaTYz0iwAwCCyaDbu37//9NNPh6v6
wIEDee8LAMDoIc1mQ5oFACgni2bj5s2bbY/JogAAI0iazYY0CwBQThbNhiwK
ANAI0mw2pFkAoOguXLhw6tSpH3/8sfyku3fvnnos/Cde2N/ff+7cuT179rz5
5pt/+9vf3n///ZMnTz569Kj0jNWy6NWrV/ft27dr165w3hCfQpQatML169fD
xV28eDH8/9q1a59++ukbb7zx9ttv//3vfx90EaVn2b9/f9jmO++8c/jw4Xv3
7lVcreZFV5Ny+5cvXw6nvvXWW2H7X3zxRfn2ww6Eb+2HH34YtPz+/fvRlRxv
OeWV8PPPPx85ciTKoq+//no4S9iHlN8UAMCoIc0mk2YBABpnw4YNIcy0t7ff
vn170EnvvfdeFHVC7ImWhOC6aNGitjJdXV0hoMZnLM+iDx8+3LFjx9ixY0vP
1dHRESJWCLfxart37w7L//KXv4Tlg1aeM2fOr7/+Wrp7Dx482Lx586DVOjs7
Q3QsXS3lRZdLuf0Q1MP2x40bV7pauD5DUO/r60u4TiIhnUZnCWFySFfC6tWr
Bx2F7du3J3w7AACjkjRbjTQLANBoJ06ciJLM3r17B500d+7csHz+/PnRl9ev
X58wYUK0ckhKW7ZsWbdu3dSpU6MlzzzzTHzG8tz13HPPRatNmTIlnGvNmjUh
1EVLXnvttXi1KIZFxowZ8/TTTy9evDjkxmjJsmXLSndvyZIl0fKwD2vXrg2b
jdYMZ+zu7h7qRZdLs/2QZktXCxtftWpVfC298MILCddJpFoWrXkl7Nq1a+HC
hdHC2bNnL126dM+ePQnfDgDAqCTNViPNAgA0WkhTf/rTn0KeWbRoUenyc+fO
RTnn008/jZa8+uqr0ZKvvvoqXu3+/fsrVqyIlkcv+Rkoy10HDhyIVgixMH4p
1q1bt0LEiuJW/OqtOIaF854+fTpaePv27VmzZkVrxi8RqrjNX375JcqZ8+bN
G+pFD5Jy+++++260Wgirf/zxR7Tw6tWr0YecBt98803F6ySWkEVrXgnemQoA
QJqteLVIswAA2XjzzTejkHPlypV44SuvvNL2+HVGd+7ciZZs2LBh8uTJCxcu
HHT2b7/9NkpEJ06ciJYMyl3PPPNM2+M/gpe+w1Vw48aN6I/XmzdvjpbEMeyj
jz4qXfPrr7+Olh89ejRasnTp0vDl+PHjB73sK3rN14QJE0IgHNJFD5Jy+7Nn
z462HzJ56WqXLl2KXlEV/1F+GFm05pUgiwIADEizlUizAADZCBE0BNEQad5+
++1oSV9fX/TCqPXr1w9aufTdlh4+fHjhwoXXX399UEYqzV337t2LNv7iiy/2
lYn+2j5z5szojHEM++WXX0ovNFxKtDx64VI4Y/SWTWGbg3YvZMKQM6O3nBrS
RQ/6HtNsP46CIcyXbyR63dYTTzwRXWPDyKLJV8KALAoA8Jg0W/49SrMAAJmJ
3l5pzpw50ZchVUYh59ixY4PW/P7770OsWr16dUhxg96RvmIW/fnnn9tq6ejo
iM4Yx7DyP5pHy7/++uvw5e+//x59GdZP+KaGdNGlUm4/XDnRal9++WX5qXFE
v3Xr1sCwsmjylTAgiwIA/IM0W0qaBQDI0sGDB6NUc/78+YF/fMTq9OnTS/+m
f+/evfj97WMhXMXvPF8xi549e7ZmIAyiM0YxbMyYMYN275dffimNYfGXye9y
P6SLrnhxyduPE3v89lOl3nnnnejUGzduDFTPomfOnIlWG5RFa14JA7IoAMA/
SLMVL06aBQDIwP3790NManv8AaN//PFH9K5Nb7zxRuk6q1atipLPvHnz3nrr
re7u7ujN50OIipb//e9/j9as+Ff+nTt33q4uOmPKGBbSXfTloD0cZEgXXSrl
9k+fPh2ttn///vJTt23bFn0vDx8+jK+T8ePHD1otfqqALAoAMGzSbClpFgAg
Y1u3bg2p5k9/+tMXX3wRZaFff/01PvXq1atR7PnLX/7S29tbesb4g0crZtGQ
cqN3v3/++efLL/Sbb7758ssvf/jhh+jLlDGsr68vhLrw5Zo1awatefHixfb2
9vBdHD16dEgXXSrl9q9fvx7t1fbt28s3smDBgnDS5MmToy//9re/hS/Hjh0b
vatVbO/evbIoAED9pNmYNAsAkLH4LZJmzJgR/l20aFHpqfFrkQa9WVOIbfHr
p+L3oh/0WqEQX6Nw1dPTU3reK1euhFwX5dtoSfoYtnLlyija/fbbb6Vr7ty5
M9pCCIpDuuhBUm5/7ty5bY/f3ir6Mnb8+PFoh+NPa41fTnXhwoV4tZBLw/U8
7Cx6+/btaMm+ffsqfhcAAK1Dmi0lzQIAZGz27Nlt/zDoNUF3796NPpl01qxZ
0VstDTx+ndHzzz8fn+XgwYPR8kFZ9LvvvotWmDZt2rFjx6I/c1+8eDEKcqXh
Kn0Mi8PenDlzonQXNnvgwIHoYwiWLVs21IseJOX242c4hKvl3Llz0WrffPPN
pEmToigbZ+D4xVYLFiyIXnd29erV9evXx9feMLLogwcPoiVhf8IvCyFgJx1d
AIDRTpqNSbMAABl7//33o2wzfvz4e/fuDTp106ZN0akdHR0hUD399NNRMHvy
ySejv5i/9tpr0Zrl728ff7RotDycJUq2bf/84qP0MWzQNqdOnRq9s1b0/zgt
p7/ocim3/+KLL8arTZ48ecKECdH/w6UM+siAp556Kj7piSeeiP4/c+bMYWfR
oKurK770VatWJXw7AACjnjRbSpoFAMhSiFjRWzmF2Fl+6v3790N4i/JnHFlf
ffXVO3fuLF++PHwZclG0ZvQuTJMmTSo9+8GDB+PcFQmxcO/evaXv1BS9yCjs
w6CL/vXXX6OzxC/Riuzfvz9sJN5gyG9r1669evXqoLOnueiK0mw/bOTTTz+d
Pn166fYXLVp08uTJQVu7du3a6tWr4yQc/vPcc8+F6zy6Sr///vthXAk//vhj
fNEzZsxI/nYAAEY3aXYQaRYAoKn88ccf58+fP3bs2Llz56LPCR2S33777dRj
IZj19fXVvz8hCl66dOn48eMhlYV9G/GLTrn9aLUTJ06ESPn7778nbPDmzZvR
biSvll646MuPDeNwAAC0Gmk2YTVpFgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAoE7379+/
fPnyH3/8kfeOAABAVUeOHFk0ROvWrWvoLt26dStk6dIl169fjy5627ZtDb1o
AADy0tvb++WXXy5dunTy5Mlt/zBp0qSFCxd+9tlnDx48yHsH/4vypAoAQMv6
6KOP2oaoq6urQTvT19e3Z8+ekJ9/+OGH0uW//PJLdNEhVzfoogEAyFF3d3dp
oVpu4sSJn332WY57WC2pAgDQsobRrM6YMaNBO7N58+boIjSrAACtY+fOnWPG
jInTZmdn5+rVqzdt2rR8+fJp06aVBtGXXnrp4cOHuexktaQKAEDLevTo0b0y
n376aZQbFyxYUH5q414AtWbNmop59c6dO689tmfPngZdNAAAufjkk0/i4nTW
rFnd3d19fX3xqeH/X3/99bx58+J1QibMZT+rJVUAACj1xRdfRLnxL3/5S5aX
K68CALSUX3/99YknnogS4PLly6t9ZFVYvnLlymi1MWPGfP/99xnv54CkCgBA
OsNrVnt7e3/77bfz589fvXq1v7+/5voPHjy4ePHi77//Hi8Zdl4NYTtc9Llz
53755Zc7d+6kOUv5pQMAkLE4/s2cObNarRoJUTOsE6381FNPjeA+pEySaZLq
UPPwQIpQ+vDhw8uXL1+4cOHGjRtpNjjUYCwVAwCMrKE2q2fOnFm1alV7e3v8
Kq0pU6a8/PLLN2/eLF3t0qVLsx7bv3//kSNHJk2aFK08d+7cDRs2hOXxMxam
TZsWvly6dGl0xmvXrkVnDKuVbjDkxvfeey9E69I35gpmz579/vvvh2Sb8tJf
fPHF6KS//e1vFb/Bn376KVrh+eefH8L1CABAdffu3YsDZHd3d831jx8/Hue9
n3/+OV5+8eLFKKpt27at/Fw9PT3RqSGdli5PnyTfeOONhKQaSZmHBxJD6YkT
Jy5fvhydunfv3nDeEFPjy217/HkHH3/8cem7JQzj25GKAQAaakjN6ltvvTUo
v5XmyR9//DFe8/z589HytWvXjh07tnTNEE3Lz/6nP/0pOmPFT7AKsTNky4qX
G1m+fHnpfiZc+q5du6L/TJw4seJnIrz++uvRCm+//fYwr1MAAP7Z/v37o4g1
bdq0im3hIP39/SEfxvktXv7DDz9EC1evXl1+rlOnTkWnlpaBQ0qS8WdXVUyq
A0PJwwOJofTw4cM///xz9P+NGzdOnTq14jZfeOGFQd/jkL4dqRgAoKHSN6ul
nzgwf/78jz766KuvvnrjjTemT58eLezs7Lx+/Xq0cpziIiF/hkTa3t4+adKk
7u7u3bt3z5kzJzpp69at4cuw8eiM5c1qyNXh4uKL+Otf/3ro0KGQRd999934
ZWLByZMn411NuPQHDx50dXVFy8ufLxFyfvShtOEsV69eHZmrGACg5b300ktR
AFu/fn3Ks7z88svRWVauXBkvHGqzOtQk+d133yUk1SHl4YHEUNrb2xs3q5Fx
48Zt2rTpgw8+2LVrV9wqt/3zU3aH+u1IxQAADZWyWb1582ZHR0e05muvvfbo
0aPSkxYtWjQoKpemuJDffvrpp7Dw7t27p0+fjlao9u5V5c1q/FqwkAB//fXX
0pXDbixevDg6dcuWLfHy5Et/6623BkXu2LFjx6KTli1bNoQrEQCARKtXr45S
1jvvvJPyLHv37o3OMm/evHjhUJvVYSTJgSpJdah5eKBWKC1tVmfOnHnp0qX4
jGGduXPnRie9+uqr8fKhfjtSMQBAQ6VsVnfv3h2t9uyzz5a/gOvKlSvjxo0L
p44dOzZ6g6nSFPfNN9+UbzB9s7pr167oJVevv/56+XYOHToUrf/cc8/FC5Mv
PexttMH29vYQLEtP2rhxY3SugwcPJlwbAAAMydNPPx2lrE8//TTlWbq7u6Oz
dHZ2xguH2qwOI0kOVEmqQ83DA7VCaWmzeuzYsUGnxu+fsGrVqnjhUL8dqRgA
oKFSNqvxX8BDxqu4wvLly6MVjhw5MlCS4kJOe/DgQfn66ZvVgccfvRqSZ8UP
PP3uu++i9VesWBEvrHnpS5YsiVbYt29fvPCPP/6IPjVgwoQJ9+/fT7g2AAAY
knnz5kXpa+/evSnPEse88ePHxwuH8T6rQ02SA1WS6lDz8ECtUBo3q+EbLK9q
z549G50agmvp8iF9O1IxAEBDpWxWJ06cGK0WcubLlcRpeffu3QMlKa701Vul
htSsxkIgvHjx4tdff/3++++/+OKLYePxJwhUbFarXXr8XYeEHC88cOBAtHDz
5s0JVwUAAEMVt47vvfdeyrPEga2rqyteOIxmNZYySQ5USapDzcMDtUJp3Kw+
9dRTCacuWrSo4vWT5tuRigEAGipNs9rX11ftI1DLRe8EFae4apsdUrPa39/f
3d0d8t6gjzQtVbFZrXbp9+/fnzBhQrRO/J788Z/s4zeDBQBgRGzevHmoZV38
4fULFiyIFw6jWR1qkhyolFSHkYcHaoXS5O700qVLFU8d0rcjFQMANFSaZrW3
tzfOadOmTZue6I033hgoSXHLly+vuM30zWpIjy+++OKguBiS7YwZM9avX79j
x45BATLNpQdbtmyJ1nn33XfDlyFJRmk5bDZc4lCuQgAAavjggw+i6DVr1qyU
ZwnpNDrLyy+/HC9MblZPnjwZnRo3q8NIkgOVkuow8vBArVAaN6sVc3jFZnWo
345UDADQUCnfDaC9vT1a7bfffkuz2RFsVkPGi3PjkiVL9uzZE87yxx9/RKce
PXp0eM3qmTNnonWil1+9//770Zfxq7cAABgp165dixNdxWdCDvqk+0uXLsXP
yfz222/j5XGzunLlyvKNxB96FTerw0iSA1WS6lDz8EADmtWhfjtSMQBAQ6Vs
VufOnRut9tVXX1VcIWS/s2fP3rx5M/rT9gg2q9OmTYuW7Nixo/zv5vv27Su/
oDQZMmxq1qxZ0WpXrlyJnxQR/p9wPQAAMDzxJ0CFmDfoA5vu3LkzduzYOXPm
fPjhhw8fPgxLnn/++Wjl6dOn9/b2xmvGn+tU+r6gsY8//nhQszqMJDlQJakO
NQ8PNKBZHeq3IxUDADRUymZ127Zt0WoLFiwoT3EhAIfQG60Qfa5o+mb1+++/
L10+qFm9f/9+2z+E8Fm+nZUrV0anLl26NF6YJkMOlPzR/29/+1v0oqfSjQAA
MIJOnz4dv1XpoGLw888/jyPf3Llzt27dGn+5d+/e0o1cvHgxWv7kk0+Wh9IV
K1aUNqvDS5IDVZLqUPPwwEg3q8P4dqRiAICGStmsxqkseOuttwaFyZdffjk6
aeLEidHLkWqmuPXr10crDPqj/6BmNVxQ/Kb63d3dgzayZ8+eeK+effbZ8r1N
zpDXr1+PXmUWh/wDBw4krA8AQD1ee+21OLw999xz8UcmhVT27rvvPvnkk23/
bMWKFYOe3Xrv3r34XQKOHDlSetL+/fvjM0bN6vCS5ECVpDrUPDww0s3qML4d
qRgAoKFSNqsDJW9uH6Xcw4cPX7hw4ejRo6tXr46Xv/POO9HKNVPc9u3boxU6
Ozs3b968Y8eOaHn5uwHEzz2YMmVK2NsbN27cunXrxIkTa9euLQ3eM2fOjDee
MkMOlPxlPxg/fvz9+/fTXGkAAAxDb29v/HTQoL29fdWqVSFA7t2797333isN
ZpEff/yxfCPr1q2LTu3o6Ni5c2eIo1999VXpZttK3g1gGElyoHpSHVIeHmjA
uwEM9duRigEAGip9sxqScGloLPfSSy/FK9dMcYcOHRp09tu3bw9UalZDqnzi
iSeqXeiGDRtCsGx7/Bf2+M2g0mfIkIfjTb344ovprjMAAIapv79/9+7d8XMj
k7W3t+/atevu3bulW+jp6eno6Ki4/gsvvDBu3Li2kmZ1GElyoHpSHVIeHmhA
szrUb0cqBgBoqC+//DJKUBU/BWCQvr6+vXv3zpgxY1CK+/Of/3zkyJHSl0Rd
uHAhOqnix7YOPA7Vr7/+emkqPnv2bFj+22+/lWfIc+fOxe+lHwlxccGCBdEH
xW7atCla+OGHH6a89FiIx/GLqk6dOlXzGgAAoH4h8r322muTJk0alCrHjx//
0ksvnT59uvTZoWHhoJwWcuOzzz5besbOzs4PPvggJMyoeFy7dm288lCT5ED1
pDowlDw8UCuUxt3pkiVLyk+Nn28wKKUP6duRigEAmlAIw8eOHQvp8fvvv79x
40b5e/indP/+/RApf/7553v37tVc+fr16yFmhws9ceJEuNDhXeIgd+7caW9v
DwEyxOMR2SAAACn19fVduXLl1KlTX331VQh4IWE+evQoPvXvf//77Nmz2x6/
6j96yugg4bxhna+//vrs2bMPHz5MvqxhJMnkpDpSeXh4RjwYS8UAAAxV/Fb/
b7/9dt77AgDAP+nv7+/u7v7oo4/y3pHRTyoGAGBIrl27Fn0EbXt7+++//573
7gAAQA6kYgAAUtq/f//69evXrl07efLk6E/zmzdvznunAAAgU1IxAABD9f77
7w/6vIObN2/mvVMAAJApqRgAgKE6dOhQHCBnzpx54cKFvPcIAACyJhUDADBU
/f39v/3229GjR3t6evr6+vLeHQAAyIFUDAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAADE9XV9fSDLW1tWV5cXagXMZHvKku3Q4sbYJboB3I/Tbg
QSDfHcj9FmgHMt6BcJPLO+uNfvH9egQP7sg+VozsrW5ktzaC32mLXGkj+202
85XmtjEMLXKltci36UrLd2st8m0uLcJtQ5qt6a233sry4sKhyfLiyuV+kwg3
y3x3YPPmzTleesa3t3L5fvsDTXADyP0ukPuDQO6HIPcbYb53w9y//dxvAO6D
uV8DGd8Gcr/JtYL4YW0Er+2RfbAa2Zv9yG5tBL/Tkb3SRvbBagRvGyP7Y3Rk
HyJa5LYxst/myB6CEbx5jOyOjewdqkVuGyO7tRa5bfhBPAxNe4eKbxvSbE2a
1YzlfpvUrOa7A7nfAHK/C+T+IJD7Icj9RqhZzXcH3AdzvwY0q6OPZrUezf8L
3YjQrA5D0942NKvDoFnNfWstctvwg3gYmvYOpVlNT7Oasdxvk5rVfHcg9xtA
7neB3B8Ecj8Eud8INav57oD7YO7XgGZ19GkrMVLb9AtdvpsaaOJf9jWr+W5q
QLM6LJrV3LfWIrcNzeowNOcdqu2fjdRmRyvNasZy/w1Ls5rvDuR+A8j9LpD7
g0DuhyD3G6FmNd8dcB/M/RrQrI4+nrNaj+b8hW6giX/Z16zmu6kBzeqwaFZz
31qL3Db8IB6Gpr1Dec5qerk3XbQUtzdy5+cC+cq9VyRjHnMy0GrpwsNIvlrt
9taE3AVyl/sfylucaJG7VnsUcpOrSTYgS25v5M7PBfLVakkMjzkZaLV04WEk
X612e2tC7gK506zmS7TIXas9CrnJ1SQbkCW3N3Ln5wL5arUkhsecDLRauvAw
kq9Wu701IXeB3GlW8yVa5K7VHoXc5GqSDQAAGkQWzYA0CwDQINJsTbIoAECD
yKIZkGYBABpEmq2pq6traYm8dwcAoNhKk1WrvV4sF5pVAIAGaeaq8MaNG2fO
nLl48WJvb+9IbfP27dtnz57t6em5e/duyrPIogAADdLMWXTUkGYBABqkCdNs
f3//oUOHurq62v5h/Pjx27dvv3fv3qA17969O7G6ixcvlq58/vz5xYsXx9sc
N27c+vXrb926VXN/ZFEAgAZpwiw6+kizAAAN0oRp9t133437z8mTJ7e3t0f/
nzNnzqBy9dSpU23VnTt3Ll7zwoULEyZMiJZ3dHSMHTs2+v+sWbPu3LmTvD+y
KABAgzRhFh19pFkAgAZptjTb09MzZsyYtra2efPm/fzzz2FJb2/vq6++GhWh
4T+lK3/00UfR8g8++OCjMvHzUfv7++fOnRt1qocPH3706NHdu3d37NgRnXfr
1q3JuySLAgA0SLNl0VFJmgUAaJBmS7NR4Tlu3Lhff/01Xtjf379gwYKwfOrU
qaUrb9q0KXreafI2u7u7oxJ13759pcs3bNgQXVbyewLIogAADdJsWXRUkmYB
ABqk2dLspk2bpkyZsmjRokHLt23bFrWjfX198cKnnnoqLNm4cWPyNrds2RK9
WeujR49Kl/f09ETb/PzzzxPOLosCADRIs2XRUUmaBQBokOZMsw8fPiz9Mn7O
6pQpU0rXGTduXPRWAOHL+/fv//bbb+WfchXMmzcvrLZ8+fJBy/v6+saPHx9O
2r59e8LOyKIAAA3SnFl0lJFmAQAapPnT7L1797Zv3x49ufSvf/1rvPz8+fPR
wk2bNs2ZMyd6d9bw78KFC48fP166hegzsLZt21a+8ej9V5ctW5awA7IoAECD
NH8WHQWkWQCABmnmNPv5558vXrx4woQJUYO6evXq3t7e/4+9u/2N6sz7BP/f
zL7clUZaaUe70rxYrXa10mg0Gs2MVtqdF7PrZ0NMSLgNju0OIUCgnfAwhKcQ
E4HFdDo0uek0SmegfUOImzExyoQH00Acw93Q4cnBjmmwcbFHOepSjV2uOidx
nTqX+Xz0U+Q656qqK3G39NXXp04Vz545c6ZhEY2NjSdPnoyXzc7OxgfLRsqt
W7dGpzZs2FBhG7IoAECN5DmLLhvSLABAjeQ5ze7Zs6e0Lz148GDpV00dOXIk
Pr5mzZpz587dvXv3+vXr8RdgRZqamm7cuBEtm5qaio+cOHFi4Vts27YtOtXT
01NhG7IoAECN5DmLLhvSLABAjeQ5zQ4PD587d25wcDDaZNyOdnV1/fDDD/HZ
6PjOnTujUw8ePCh91smTJ+PFu3btel6tWd2+fXt0qre3t8I2ZFEAgBrJcxZd
NqRZAIAaCSLNFgqF4hWqx44dq7p47dq10cqVK1dGD58+fRo/8fjx4wsXx3cD
2LRpU4UXlEUBAGokiCz6M01OTl65cmViYmJJXm1qaurGjRtjY2PT09MJnyLN
AgDUSChpdmZm5qWXXmpoaNi4cWPVxbt3747b1NnZ2UKh0NzcHP185MiRhSt7
e3ujU++8806FV+vs7PxlOT/9XwYA4MVTNlBFSaze+6qtKIv29fVF/5qffvrp
wrPT09MrF3fr1q3SxePj41u2bCneKSuKuHv37i29WdZiNKsAADWSt4bw0aNH
169fv3fv3sJTGzdujDLkK6+8Ej+cnZ198OBB2TAZN6ttbW1RlI0e9vT0xF+A
NW9ZdLa9vT06NTAwUGFLsigAQI3kLYsuueK3AJRtVkdHRxf7StbIt99+W1x5
8+bN4ve6tra2NjU1LbxZ1mKkWQCAGslVmp2dnY2vL92/f//Cs6+++mrxk/sz
MzNxnnz33XfnLSsUCuvWrYtOvfHGG/GR6NWihx0dHXNzc6Urx8fH40Q6NDRU
YVdps2jDv/1fPtj47+o1nf/vP0+1WwCAOspVFl1aT548ee+994o1adlm9bPP
Piue/WyB4iUEUb6NLxVobW0dHh5+9uzZ9PR0sbP94IMPKu8kbZr9N//HP/2P
Xf/S1Gv+2T/9J6l+XwBAHeUtzcYfcVqxYsXDhw9Lj587dy6Ojr/61a/iI/El
rO3t7ffv3y9dOTQ0NO+OrOfPny/boPb390cHW1paKt/2Km0W/WDjv3s20l2v
Ob7j/0q1WwCAOspbFl0qFy9ejLvQys3qgQMH4utOK7/ayMhI/CKnT58uPb5v
3774tgCV7wmQNs3+x65/Wcc0a9r+n/8t1e8LAKijvKXZYi/65ptv3r179/mP
f6M/e/bsypUro4MvvfTSgwcP4pWDg4PxyvXr19+5cyc6Mjc3F62MP+C/atWq
x48fxytnZmbi77RqbW2NcunzHy+OPXr0aPz0/v7+ylvSrAIA1EjesuiS+OKL
L4qFavGy1bLN6uuvv77Yx7VKHTx4ML6i4NmzZ6XHx8bG4hf//PPPKzxdsxrW
aFYBICA5TLPx3+4jjY2NnZ2dcVMaaWpq+vLLL0tXFr+pKl7Z1tYWP2xpafn6
669LV16+fDk6GJ/t6OhobW0t3plqamqq8n40qwAANZLDLPrznTp1KsqZ3d3d
X3311ezs7GLNavFGWPGpJ0+efPfdd8VrA0rFX7r69ttvzzs+NzcXR+XDhw9X
2I9mNazRrAJAQHKYZguFwj/8wz90dHSUfn7qzTffvHbt2ryVUZiMgmvpysbG
xs2bN4+NjS182StXrkT5tnTlnj175t1zoCzNKgBAjeQwi/58V69eHR4ejr9K
tUKzWrzn/4EDB6KYGqXTOKNu2rTp0qVLpSvjKwQOHTq08L3iew709fVV2I9m
NazRrAJAQHKbZqMsevfu3cs/qtx/Rivv3bsX5c/R0dHKd0yN3L59O1p57dq1
ynejKqVZBQCokdxm0aVSoVk9c+ZMwyIaGxtPnjw57xXKhtKtW7dGpzZs2FBh
D5rVsEazCgABWfZp9ufTrAIA1Miyz6IVmtUjR47Ep9asWXPu3Lm7d+9ev359
YGCgeCOsGzduRMumpqbiIydOnFj4+tu2bYtO9fT0VNiDZjWs0awCQECWfZr9
+TSrAAA1suyzaIVmdXBwcOfOndF/geI3tMZOnjwZP2XXrl3PqzWr27dvj071
9vZW2INmNazRrAJAQJZ9mv35NKsAADWy7LNohWZ1MYVCYe3atdFTVq5cGT18
+vRp/ArHjx9fuDi+G8CmTZsqvKBmNazRrAJAQJZ9mv35NKsAADWy7LPoT2hW
I7t3746fFT29UCg0NzdHPx85cmThyt7e3ujUO++8U+HVOhex2HrNan1HswoA
+VQ2UEVJrN77yjvNKgBAjbzIzWp06sGDB2W/VjVuVtva2gqFQvSwp6cnerhj
x455y6Kz7e3t0amBgYEKe3DNalijWQWAgCz7NPvzaVYBAGpk2WfRxZrVmZmZ
pqam6Pi777477ymFQmHdunXRqTfeeCM+sn///uhhR0fH3Nxc6crx8fH4xYeG
hirsQbMa1mhWASAgyz7N/nydnZ2/LFF1vWYVAKCC0mRV4TPpy0OFa1Y3btwY
HW9vb79//37p8aGhofgpx44di4+cP3++bIPa398fHWxpaZmYmKiwB81qWKNZ
BYCAaFarcs0qAECNLPssWqFZHRwcjE+tX7/+zp070ZG5ubmzZ8/GH/BftWrV
48eP45UzMzPxd1q1traOjIzEL3v06NH46f39/ZX3oFkNazSrABCQZZ9mfz7N
KgBAjSz7LFr5G6yK31TV2NjY2dnZ1tYWP2xpafn6669LV16+fDk6GJ/t6Oho
bW2Nf+7q6pqamqq8B81qWKNZBYCALPs0+/NpVgEAamTZZ9HZ2dnGxsaGhobf
//73C8/Ozc2dOnWqo6Oj4W+ixZs3bx4bG1u4+MqVK93d3aUr9+zZ8/Dhw6p7
0KyGNZpVAAjIsk+zP59mFQCgRmTR5z9+ZdW9e/cuXbo0Ojpa+Y6pkdu3b0cr
r127Njk5mfD1NathjWYVAAIizValWQUAqBFZNAOa1bBGswoAAZFmq9KsAgDU
iCyaAc1qWKNZBYCASLNVaVYBAGpEFs2AZjWs0awCQECk2ao0qwAANSKLZkCz
GtZoVgEgINJsVZpVAIAakUUzoFkNazSrABAQabYqzSoAQI3IohnQrIY1mlUA
CIg0W5VmFQCgRmTRDGhWwxrNKgAERJqtSrMKAFAjsmgGNKthjWYVAAIizVbV
2dn5yxJV12tWAQAqKE1WDQ0N9d7O8qdZDWs0qwAQEM1qVa5ZBQCoEVk0A5rV
sEazCgABkWar0qwCANSILJoBzWpYo1kFgIBIs1VpVgEAakQWzYBmNazRrAJA
QKTZqjSrAAA1IotmQLMa1mhWASAg0mxVmlUAgBqRRTOgWQ1rNKsAEBBptirN
KgBAjciiGdCshjWaVQAIiDRblWYVAKBGZNEMaFbDGs0qAAREmq1KswoAUCOy
aAY0q2GNZhUAAiLNVqVZBQCoEVk0A5rVsEazCgABkWar0qwCANSILJoBzWpY
o1kFgIBIs1VpVgEAakQWzYBmNazRrAJAQKTZqjSrAAA1IotmQLMa1mhWASAg
0mxVmlUAgBqRRTOgWQ1rNKsAEBBptqrOzs5f/k2S9ZpVAIAKflkiClr13s7y
p1kNazSrABAQzWpVrlkFAKgRWTQDnZ2d/SWqrtes1nc0qwCQc6XJynUCVWlW
AQBqRLOaAdeshjWaVQAIiDRblWYVAKBGZNEMaFbDGs0qAAREmq1KswoAUCOy
aAY0q2GNZhUAAiLNVqVZBQCoEVk0A5rVsEazCgABkWar0qwCANSILJoBzWpY
o1kFgIBIs1VpVgEAakQWzYBmNazRrAJAQKTZqjSrAAA1IotmQLMa1mhWASAg
0mxVmlUAgBqRRTOgWQ1rNKsAEBBptirNKgBAjciiGdCshjWaVQAIiDRblWYV
AKBGZNEMaFbDGs0qAAREmq1KswoAUCOyaAY0q2GNZhUAAiLNVhX9J+ovUXW9
ZhUAoILSZNXQ0FDv7Sx/mtWwRrMKAAHRrFblmlUAgBqRRTOgWQ1rNKsAEJA8
p9mJiYlr167dunVrZmam8sqpqakbN26MjY1NT08v1coizSoAQI3kOYsuG5rV
sEazCgAByWGaLRQK586d6+zsbPib9vb2w4cPP378eOHi8fHxLVu2FFc2Nzfv
3bt3cnLy56ycR7MKAFAjOcyiy49mNazRrAJAQHKYZn/3u98V+89Vq1a1tLTE
P3d3d88rV2/evLlixYr4bGtra1NTU/xzV1fXDz/88NNWLqRZBQCokRxm0eVH
sxrWaFYBICB5S7NjY2ONjY0NDQ29vb1//vOfoyMzMzP/6T/9p7gIjX4oriwU
Cj09PXFTOjw8/OzZs+np6YGBgXjlBx988BNWlqVZBQCokbxl0WVJsxrWaFYB
ICB5S7Nx4dnc3PyXv/yleLBQKLz55pvR8dWrVxcPjoyMxNXo6dOnS19h3759
8SsUP+mffGVZmlUAgBrJWxZdljSrYY1mFQACkrc0e+DAgZdffnnz5s3zjh86
dChuR+fm5uIjBw8ejG/B+uzZs9KVY2Nj8crPP/887cqyNKsAADWStyy6LGlW
wxrNKgAEJJ9pdnZ2tvRh8ZrVl19+uXiwt7c3OvL222/Pe+7c3Fx7e3t06vDh
w2lXlqVZBQCokXxm0WVGsxrWaFYBICD5T7OPHz8+fPhwfHHpr3/96+Lx+Jut
Dh06tPAp8V1V+/r60q4sS7MKAFAj+c+iy4BmNazRrAJAQPKcZj///PMtW7as
WLEirlV37NgxMzMTn5qdnY0Plg2KW7dujU5t2LAh1crFaFYBAGokz1l02dCs
hjWaVQAISJ7T7J49expKHDx4sPhVU1NTU/HBEydOLHzitm3bolM9PT2pVi5G
swoAUCN5zqLLhmY1rNGsAkBA8pxmh4eHz507Nzg4GG0ybke7urp++OGH59X6
0u3bt0enent7U61cjGYVAKBG8pxFlw3NalijWQWAgASRZguFwpEjR+KC9Nix
Y9GRp0+fxg+PHz++cH38Gf9NmzalWrkYzSoAQI0EkUVDp1kNazSrABCQUNLs
zMzMSy+91NDQsHHjxuc/dq3Nzc3RwyNHjixc3NvbG5165513Uq1cTOciFluv
WQUAWKhsoIqSWL33tfxpVsMazSoABCRvzeqjR4+uX79+7969hac2btwYZe9X
XnklftjT0xN/rdW8ZYVCob29PTo1MDCQdmVZrlkFAKiRvGXRZUmzGtZoVgEg
ILlKs7Ozs/H1pfv371949tVXXy395H60JnrY0dExNzdXumx8fDz++P/Q0FDa
lWVpVgEAaiRXWXS50qyGNZpVAAhI3tLsli1bGhoaVqxY8fDhw9Lj586di1vQ
X/3qV/GR8+fPl+1F+/v7o4MtLS0TExNpV5alWQUAqJG8ZdFlSbMa1mhWASAg
eUuzQ0NDcQv65ptv3r179/mPn9k/e/bsypUro4MvvfTSgwcP4pUzMzNr166N
Dra2to6MjDz/8ZLXo0ePxk/v7+8vvmbylWVpVgEAaiRvWXRZ0qyGNZpVAAhI
DtPsgQMH4s6zsbGxs7MzvhVqpKmp6csvvyxdefny5ZaWlvhsR0dHa2tr/HNX
V9fU1NRPW7mQZhUAoEZymEWXn+g/8t+XqLpes1rf0awCQM6VJqsK33FfL4VC
4R/+4R86OjoaSrz55pvXrl1buPjKlSvd3d3FZY2NjXv27Jl3J4G0K+fRrAIA
1IhmNQOuWQ1rNKsAEJDcptlCoXD37t3LP6raf96+ffvSpUvXrl2bnJxcqpVF
mlUAgBrJbRZdTjSrYY1mFQACIs1WpVkFAKgRWTQDmtWwRrMKAAGRZqvSrAIA
1IgsmgHNalijWQWAgEizVWlWAQBqRBbNgGY1rNGsAkBApNmqwmpW/+Pa/zPa
QB3n3//L/7FGvwgAYPmRRTOgWQ1rNKsAEBBptqrgmtX6RsG31/2bGv0iAIDl
RxbNgGY1rNGsAkBApNmqov9E/SWqrtesZvBLAQDCVZqsGhoa6r2d5U+zGtZo
VgEgIJrVqlyzmmo0qwBAcrJoBjSrYY1mFQACIs1WpVlNNZpVACA5WTQDmtWw
RrMKAAGRZqvSrKYazSoAkJwsmgHNalijWQWAgEizVWlWU41mFQBIThbNgGY1
rNGsAkBApNmqNKupRrMKACQni2ZAsxrWaFYBICDSbFWa1VSjWQUAkpNFM6BZ
DWs0qwAQEGm2Ks1qqtGsAgDJyaIZ0KyGNZpVAAiINFuVZjXVaFYBgORk0Qxo
VsMazSoABESarUqzmmo0qwBAcrJoBjSrYY1mFQACIs1WpVlNNZpVACA5WTQD
mtWwRrMKAAGRZqvSrKYazSoAkJwsmgHNalijWQWAgEizVWlWU41mFQBIThbN
gGY1rNGsAkBApNmqNKupRrMKACQni2ZAsxrWaFYBICDSbFWdJZKs16zW+jcC
AAStNFw1NDTUezvLn2Y1rNGsAkBANKtVuWY11WhWAYDkZNEMaFbDGs0qAARE
mq1Ks5pqNKsAQHKyaAY0q2GNZhUAAiLNVqVZTTWaVQAgOVk0A5rVsEazCgAB
kWar0qymGs0qAJCcLJoBzWpYo1kFgIBIs1VpVlONZhUASE4WzYBmNazRrAJA
QKTZqjSrqUazCgAkJ4tmQLMa1mhWASAg0mxVmtVUo1kFAJKTRTOgWQ1rNKsA
EBBptirNaqrRrAIAycmiGYj+I/eXqLpes1rf0awCQM6VJquGhoZ6byfvNKup
RrMKACSnWc2Aa1bDGs0qAAREmq1Ks5pqNKsAQHKyaAY0q2GNZhUAAiLNVqVZ
TTWaVQAgOVk0A5rVsEazCgABkWar0qymGs0qAJCcLJoBzWpYo1kFgIBIs1Wl
vee/ZjWDXwoAEC73/M+YZjWs0awCQEA0q1W5ZjXVaFYBgORk0QxoVsMazSoA
BESarUqzmmo0qwBAcrJoBjSrYY1mFQACIs1WpVlNNZpVACA5WTQDmtWwRrMK
AAGRZqvSrKYazSoAkJwsmgHNalijWQWAgEizVWlWU41mFQBIThbNgGY1rNGs
AkBApNmqNKupRrMKACQni2ZAsxrWaFYBICDSbFWa1VSjWQUAkpNFM6BZDWs0
qwAQEGm2Ks1qqtGsAgDJyaIZ0KyGNZpVAAiINFuVZjXVaFYBgORk0QxoVsMa
zSoABESarUqzmmo0qwBAcrJoBjSrYY1mFQACIs1WpVlNNZpVACA5WTQDmtWw
RrMKAAGRZqvSrKYazSoAkJwsmgHNalijWQWAgEizVWlWU41mFQBIThbNgGY1
rNGsAkBApNmqOkskWa9ZrfVvBAAIWmm4amhoqPd2lj/NalijWQWAgOS5WZ2e
nh4bG/v222+fPHmyVK85NTV148aN6GWjF0/4FNesphrNKgCQXJ6z6LKhWQ1r
NKsAEJAcptlCoTA8PNzV1dXwN42Nja+//vqVK1fmrZyenl65uFu3bpUuHh8f
37JlS/E1m5ub9+7dOzk5WXU/mtVUo1kFAJLLYRZdfjSrYY1mFQACksM0++GH
Hxb7zxUrVrS1tRUfnjp1qnTl6Ohow+K+/fbb4sqbN29GLxUfb21tbWpqin/u
6ur64YcfKu9Hs5pqNKsAQHI5zKLLj2Y1rNGsAkBA8pZmr1y5Eneev/jFL8bG
xp7/eAnrV199tXr16rgUvXPnTnHxZ599Fi/+9NNPP1ugeD1q9Ao9PT3x04eH
h589ezY9PT0wMBA/94MPPqi8Jc1qqtGsAgDJ5S2LLkua1bBGswoAAclbmu3v
748r0Hv37pUeLzauJ06cKB48cOBAfN1p5dccGRmJn3v69OnS4/v27YtvC1D5
ngCa1VSjWQUAkstbFl2WNKthjWYVAAKStzS7du3ahoaGt99+e+GplStXRqf2
7t1bPPL6669HR/bv31/5NQ8ePBgta29vf/bsWenxsbGxuHH9/PPPKzxds5pq
NKsAQHJ5y6LLkmY1rNGsAkBA8pZmR0dHz507t/DLqmZmZpqbmxsaGvbt2xcf
mZ2djY98+umn0cMnT5589913jx8/Xviavb29Zdvaubm59vb26NThw4crbEmz
mmo0qwBAcnnLosuSZjWs0awCQEBCSbODg4PFW6rGR8bHx+MjBw4c6O7ubmxs
jH6O/rlp06ZLly6VPrelpSU6dejQoYUvG99/ta+vr8Jba1ZTjWYVAEgulCwa
NM1qWKNZBYCABJFmHzx4sGrVqoaGhra2tkePHsUHz5w507CIxsbGkydPxstm
Z2fjg2Uj5datW6NTGzZsqPDumtVUo1kFAJILIouGTrMa1mhWASAg+U+zk5OT
8ZWlkWJfGjly5Eh8cM2aNefOnbt79+7169cHBgbig01NTTdu3IiWTU1NLfzq
q6Jt27ZFp6LXr7ABzWqq0awCAMnlP4suA5rVsEazCgAByXmavX///muvvRZX
o/Puhjo4OLhz585o/w8ePCg9fvLkyXj9rl27nldrVrdv3x6d6u3trbAHzWqq
0awCAMnlPIsuD5rVsEazCgAByXOaHRsbe+WVV+Je9NChQ4VCIcmzomVr166N
nrJy5cro4dOnT+NXOH78+MLF8d0ANm3aVOEFNaupRrMKACSX5yy6bHR2dv6y
RNX1mtX6jmYVAHKuNFk1NDTUezvlXbhwoa2tLb5patlStILdu3fHbers7Gyh
UGhubo5+PnLkyMKVvb290al33nmnwqtF/5X+vpzF1mtWU/2yAIAXRNlA1dnZ
We99LX+uWQ1rNKsAEJB8XicwODjY1NTU0NDQ0tJy9uzZsmtmZ2cfPHgwOTm5
8FTcrLa1tcWXuca3ad2xY8e8ZdHZ9vb26NTAwECFzbhmNdVoVgGA5PKZRZcZ
zWpYo1kFgIDkMM2eOXOmsbEx/jj/lStXyq6ZmZmJq9d333133qlCobBu3bro
1BtvvBEf2b9/f/Swo6Njbm6udOX4+Hh8aevQ0FCF/WhWU41mFQBILodZdPnR
rIY1mlUACEje0uzY2Fj84f1Vq1bdunWrwsqNGzdGy9rb2+/fv196fGhoKO5L
jx07Fh85f/582Qa1v78/vix2YmKiwhtpVlONZhUASC5vWXRZ0qyGNZpVAAhI
3tLshg0b4hZ09+7dp8u5ePFivHJwcDBeuX79+jt37kRH5ubmzp49G3/Af9Wq
VY8fP45XzszMxN9p1draOjIy8vzHOwkcPXo0fnp/f3/lLWlWU41mFQBILm9Z
dFnSrIY1mlUACEiu0uytW7caqin9tqniN1U1NjZ2dnbG33gVX4b69ddfl77y
5cuXo4Px2Y6OjtbW1vjnrq6uqampyrvSrKYazSoAkFyusuhypVkNazSrABCQ
XKXZL7/8MlWzOjc3d+rUqY6OjuLZxsbGzZs3j42NLXzxK1eudHd3l67cs2fP
w4cPq+5Ks5pqNKsAQHK5yqLLlWY1rNGsAkBAkqTZu3fvHj58+NSpU4stuHfv
3vbt29euXTs7O7uku0ukUChEG7h06dLo6GjlO6ZGbt++Ha28du3a5ORkwtfX
rKYazSoAkFw2zWrO02ytaVbDGs0qAAQkSZodHR1taGiosPLGjRvxhaBRal3S
3eWCZjXVaFYBgOSyaVal2VTrNav1Hc0qAARksYR56dKls3/z4YcfRjnztdde
O1vO6dOn+/r6ZNEizWqNfhEAwPJTu2ZVmi3SrIY1mlUACMhiafbUqVNVb3k6
z6uvvlooFDLefwY0q6lGswoAJFe7ZlWaLdKshjWaVQAIyGJpdm5ubv369cmD
aGdn5zfffJPx5rOhWU01mlUAILnaNavSbJFmNazRrAJAQCqk2SdPnjz60fnz
56O0uWnTpkflTE1NPX36NMs9Z0yzmmo0qwBAcjW9z6o0G9OshjWaVQAISJI0
++c//3nHjh3Hjh3LYD85pFlNNZpVACC5bL7BSppNtV6zWt/RrAJAQLJJs0Er
/ZhYkvWa1Vr/RgCAoM37GH69t7P8aVbDGs0qAAQkVbN69+7dr7/+emRk5Mty
ouO122cduWY11WhWAYDkMv4rvzSbhGa1vqNZBYCAJEyzf/nLX/r6+hobGyvf
+b/Wu60LzWqq0awCAMll1qxKs8lpVus7mlUACEiSNPvs2bPu7u4k36mawYaz
p1lNNZpVACC5bJpVaTbVes1qfUezCgABSZJm/+t//a9x1Ozq6vryyy9v3rx5
+/btOwv85S9/yWDD2dOsphrNKgCQXDbNan3T7OTk5JUrVyYmJiqsmZqaunHj
xtjY2PT0dOVXS76ySLMa1mhWASAgSdLsb3/72yiItra2RkEugy3ljWY11WhW
AYDksmlW65hmC4VCX19f9O6ffvpp2QXj4+NbtmwpXjTb3Ny8d+/eycnJn7Ny
Hs1qWKNZBYCAJEmzv/nNb6LwFgW5DPaTQ5rVVKNZBQCSy6ZZrWOaHRgYiIvQ
ss3qzZs3V6xYES9obW1tamoqXlv7ww8//LSVC2lWwxrNKgAEJEma/cMf/hDF
tvXr12ewnxzSrKYazSoAkFw2zWpd0uyTJ0/ee++94iWmC5vVQqHQ09MTN6XD
w8PPnj2bnp4uNrEffPDBT1hZlmY1rNGsAkBAkqTZBw8eNDU1NTY2Xr16NYMt
5Y1mNdVoVgGA5LJpVrNPsxcvXoy70ArN6sjISHzq9OnTpcf37dsXf9i/+En/
5CvL0qyGNZpVAAhIwjQb35xq5cqVn3322Z07d548eVLrjeWHZjXVaFYBgOSy
aVafZ5tmv/jii2KhWrxsdWGzevDgweh4e3v7s2fPSo+PjY3FT/n888/TrixL
sxrWaFYBICBJ0uytW7feeuuthv9W4wLNzc0ZbDh7mtVUo1kFAJLLplnNOM2e
OnUqev3u7u6vvvpqdnZ2sWa1t7c3Ov7222/POz43N9fe3h6dOnz4cNqVZWlW
wxrNKgAEJEmaHR0dbUgmgw1nT7OaajSrAEBy2TSrGafZq1evDg8PFwqF6OcK
zWpLS0t0/NChQwtfIb6TQF9fX9qVZWlWwxrNKgAEJEmaffjw4fEEPvnkkww2
nD3NaqrRrAIAyWXTrNYxzS7WrBaPl42aW7dujU5t2LAh1crFaFbDGs0qAAQk
s3tbhSv6T/T3Jaqu16xm8EsBAMJVmqw6OzvrvZ3aWqxZnZqaio+fOHFi4bO2
bdsWnerp6Um1cjGa1bBGswoAAdGsVuWa1VSjWQUAklv2WfSnNavbt2+PTvX2
9qZauRjNalijWQWAgCRJs48fPx5N4E9/+lMGG86eZjXVaFYBgOSyaVbrmGYX
a1afPn0aHz9+/PjCZ8Wf8d+0aVOqlYvRrIY1mlUACIhvsKpKs5pqNKsAQHLL
8husSi3WrBYKhebm5uj4kSNHFj6rt7c3OvXOO++kWrmYtP+ymtX6jmYVAPLp
JwfIhFm0qakpg3+L7GlWU41mFQBILlfNai3S7GLNaqSnpyc6vmPHjnnHC4VC
e3t7dGpgYCDtyrJcsxrWaFYBICBJ0uyTJ0+uL3Dt2rWLFy8ODg5u3rw5inPr
1q2bmJjIYMPZ06ymGs0qAJBcNs1qHdNshWZ1//790fGOjo65ubnS4+Pj4/FT
hoaG0q4sS7Ma1mhWASAgPz/NFgqFvXv3Rolu586dS7KlvNGsphrNKgCQXB6+
waqmabZCs3r+/PmyvWh/f390sKWlpdj0Jl9ZlmY1rNGsAkBAliTN3r9/Pwp1
jY2N33///c9/tbzRrKYazSoAkFwemtXntUyzFZrVmZmZtWvXRqdaW1tHRkbi
xUePHo3X9/f3/4SVZWlWwxrNKgAEZKnSbFtbW5TrRkdHl+TVckWzmmo0qwBA
cjlpVp/XLM1WaFYjly9fbmlpiRd0dHS0trbGP3d1dU1NTf20lQtpVsMazSoA
BGRJ0uzdu3cbGxs1qzHNao1+EQDA8pOTZrV2aXZ2djZ+5d///vdlF1y5cqW7
u7v4LVrR4j179jx8+PDnrJxHsxrWaFYBICA/M80WCoWbN2+++eabcbp79OjR
Um0sPzSrqUazCgAkV/dmNSdp9vbt25cuXbp27drk5ORSrSzSrIY1mlUACEiS
NHv9+vWV5bS3tzc1NRX/br5jx44MNpw9zWqq0awCAMll06xKs6nWa1brO5pV
AAhIkjQ7OjraUM3rr7/+4MGDDDacPc1qqtGsAgDJZdOsSrOp1mtW6zuaVQAI
SJI0e//+/V8v4qOPPvrkk0+uXr2awVbrRbOaajSrAEBy2TSr0myq9ZrV+o5m
FQACUvd7W+Vf6cUMSdZrVmv9GwEAgjbvYtF6b2f506yGNZpVAAjIT2hW5+bm
JicnJyYmZmdna7GlvHHNaqrRrAIAydXlr/zSbGWa1fqOZhUAApIqzV64cKGv
r6+trS2+wKCxsXHVqlX9/f1jY2M122D9aVZTjWYVAEgu42ZVmk1Cs1rf0awC
QEASptm5ubn33ntvsRv+NzU1nTp1qtZbrRfNaqrRrAIAyWXWrEqzyWlW6zua
VQAISMI0+9FHH8Wxs7m5eefOnR9++OEnn3xy6NChN998s/gX/ytXrtR6t3Wh
WU01mlUAILnMmlVpNjnNan1HswoAAUmSZh89etTS0hIFzvXr19++fXve2UuX
Lr300kvR2c2bN9dmj3WmWU01mlUAILlsmlVpNtV6zWp9R7MKAAFJkma/+OKL
KGquWLHi/v37ZRdcuHAh/lv/999/v9QbrD/NaqrRrAIAyWXTrEqzqdZrVus7
mlUACEiSNPvxxx9HOXP79u2LLSgUClFSjdb86U9/WtLd5YJmNdVoVgGA5LJp
VqXZVOs1q/UdzSoABCRJmo3CWJQzd+3aVWHNqlWrojWXL19euq3lhWY11WhW
AYDksmlWpdlU6zWr9R3NKgAEJEmaHR4ejnLm6tWr//rXv5Zd8O2338afn1p4
36plQLOaajSrAEBy2TSr0myq9ZrV+o5mFQACkiTN3r17t7m5OYqau3fvfvLk
ybyzDx8+7Orqis6++uqrhUKhNtusJ81qqtGsAgDJZdOsSrOp1mtW6zuaVQAI
SMI0OzAwEP8df/Xq1R9//PEf//jHCxcunDlz5vDhw62trfGpP/zhDzXebH1o
VlONZhUASC6bZvW5NJuGZrW+o1kFgIAkTLPT09Nbt25tWNz777+/LP/E/1yz
mnI0qwBAcpk1q9JscprV+o5mFQACkjzNRlHzd7/73WuvvTYvhfb09Jw9e7am
m6wvzWqq0awCAMll1qw+l2YT06zWdzSrABCQtGn2/v37jx49unjx4tdff331
6tWhoaGHDx/WaG85Ef0n+vsSVddrVjP4pQAA4SpNVp2dnRm/+wuYZjWrYY1m
FQACkrxZHRkZ6e3tXbFiRennpP7u7/6usbGxr69vYmJiyfc2PT09Njb27bff
LvyigXmmpqZu3LgRLY6eslQri1yzmmo0qwBAclles5p9ms0JzWpYo1kFgIAk
TLNnzpyJMmf8ganS2NnS0lL8LoD79+8vyZairDs8PBx/Q2sseuvXX3/9ypUr
CxePj49v2bKluLK5uXnv3r2Tk5M/Z+U8mtVUo1kFAJLLrFnNMs3mjWY1rNGs
AkBAkqTZx48fd3R0RIEz+ueJEydKryC9devW0aNHm5qaorO7d+9eki19+OGH
xf5zxYoVbW1txYenTp0qXXnz5s1oQXyqtbU13kakq6vrhx9++GkrF9KsphrN
KgCQXDbNasZpNm80q2GNZhUAApIkzQ4PD8eF5J07d8ouOHv2bHxl6V//+tef
uZ8rV67EnecvfvGLsbGx5z9ewvrVV1+tXr163h6i4z09PfHBaIfPnj2bnp4e
GBiIn/7BBx8UXzP5yrI0q6lGswoAJJdNs5plms0hzWpYo1kFgIAkSbOffPJJ
FDX37Nmz2IJCobBy5cpozTfffPMz99Pf3x/n3nv37pUeLzauJ06ciI+MjIzE
R06fPl26ct++ffGH/Yuf9E++sizNaqrRrAIAyWXTrGaZZnNIsxrWaFYBICBJ
0uyxY8eqfjwqvqb00qVLP3M/a9eujV7n7bffXngqjrt79+6NHx48eDB62N7e
/uzZs9JlY2NjcY/6+eefp11ZlmY11WhWAYDksmlWs0yzOdRZIsl6zWp9R7MK
ADlXGq6iAFl1/ZkzZ+K7+k9PT5ddcPPmzbiivH379s/c2+jo6Llz5xZ+WdXM
zExzc3P0Fvv27YuP9Pb2lu1g5+bm2tvbo1OHDx9Ou7IszWqq0awCAMll06xm
mWZzyDWrYY1mFQACkiTNPnz4ML6r/86dO6empuad/e6777q7u6Oza9asKRQK
tdnm88HBwTjufvrpp/GR+ItcDx06tHBxfFfVvr6+tCvL0qymGs0qAJBcNs1q
HtJsHWlWwxrNKgAEJGGajW9/Gn+m/v333z9+/PipU6d+85vf7Nq1K46pkTNn
ztRokw8ePFi1alX0Fm1tbY8ePYqOzM7Oxm9aNihu3bo1OrVhw4ZUKxejWU01
mlUAILlsmtXn9U6z9aVZDWs0qwAQkIRp9unTp3EJuZgPP/ywRjucnJyMryyN
nDx5Mj44NTU17wutSm3bti06FT0r1crFaFZTjWYVAEgus2a1jmm27jSrYY1m
FQACkirNnj17Nlpf/LN+/Ef/bdu21e5W//fv33/ttdfi9yq9G2rlvnT79u3R
qd7e3lQrF6NZTTWaVQAgucya1Vj2aTYPNKthjWYVAALyE9Ls3Nzc999/f+fO
nYmJiejnWuwqNjY29sorr8Sh99ChQ6W3vXr69Gl8/Pjx4wufGF+QsGnTplQr
F6NZTTWaVQAguYyb1VhmaTYnNKthjWYVAAJSlzSbxIULF9ra2hoaGhobGxeW
ooVCobm5OTp75MiRhc/t7e2NTr3zzjupVi5msY+MLbZes5roFwwAvGDSZiqW
imY1rNGsAkBA8tmsDg4Oxp/SamlpOXv2bNk18c1Xd+zYMe94oVBob2+PTg0M
DKRdWZZrVlONZhUASC6fWXSZ0ayGNZpVAAhIDtPsmTNnGhsbGxoaVq5ceeXK
lcWW7d+/P1rT0dEx7zNc4+Pj8fUPQ0NDaVeWpVlNNZpVACC5HGbR5UezGtZo
VgEgIHlLs2NjY/GH91etWnXr1q0KK8+fP1+2F+3v748vdp2YmEi7sizNaqrR
rAIAyeUtiy5LmtWwRrMKAAHJW5rdsGFD3ILu3r37dDkXL16MV87MzKxduzZa
2draOjIyEh2ZnZ09evRo/PT+/v7iayZfWZZmNdVoVgGA5PKWRZclzWpYo1kF
gIDkKs3eunVrsa82KCr9tqnLly+3tLTExzs6OlpbW+Ofu7q6pqamSl85+cqF
NKupRrMKACSXqyy6XGlWwxrNKgAEJFdp9ssvv0zVrEauXLnS3d1dPNvY2Lhn
z56HDx8ufPHkK+fRrKYazSoAkFyusuhypVkNazSrABCQVGn2m2++6e/vX7du
XXzN59TU1PXr1996660vv/yydjtM4vbt25cuXbp27drk5ORSrSzSrKYazSoA
kFzGzWpu02xNaVbDGs0qAAQkYZotFAq/+tWvGhsbSy8fjbLoH//4x/jnw4cP
R2tqvdu60KymGs0qAJBcZs2qNJucZrW+o1kFgIAkTLO//e1v48zZ2tq6ZcuW
Yha9cOFC8f6lg4ODtd5tXWhWU41mFQBILrNmVZpNTrNa39GsAkBAkqTZR48e
xR+YilLoxMTE3NxcMYtGZ+/du9fT0xM9XLNmTXSq9lvOmmY11WhWAYDksmlW
pdlU6zWr9R3NKgAEJEmaPXv2bBQ1Ozo64nuTzsuikVu3bsUfrXrw4EFtt1sP
mtVUo1kFAJLLplmVZlOt16zWdzSrABCQJGn2448/jnLmrl274ocLs2hkzZo1
0ZHR0dFabbR+NKupRrMKACSXTbMqzaZar1mt72hWASAgSdLssWPHopy5Z8+e
+OHCLFooFFauXCmLxjSrNfpFAADLTzbNqjSbar1mtb6jWQWAgCRJs6dPn45y
5ssvvzw9Pf28XBa9ePFifOS7776r7XbrobOzs79E1fWa1Qx+KQBAuEqTVRS0
MnjHFzzNalbDGs0qAAQkSbN6//79pqamKGru3LkziqPzsujY2Ngrr7wSPVy3
bl3t91sHrllNNZpVACC5bK5ZlWZTrdes1nc0qwAQkIRpdmBgIM6fq1evfv/9
9+Ofjx49+u6778Z3+48MDQ3Verd1oVlNNZpVACC5bJrV59JsGprV+o5mFQAC
kjDNzs7O7ty5s2FxH374Ya23Wi+a1VSjWQUAksusWZVmk9Os1nc0qwAQkFRp
9uzZs2+88Ubxz/qR5ubmt95666uvvqrdDutOs5pqNKsAQHKZNasxaTYJzWp9
R7MKAAH5CWn28ePHf/7zn2/cuBH988mTJ7XYVa5oVlONZhUASC7jZjUmzVam
Wa3vaFYBICB1SbNh0aymGs0qAJCcLJoBzWpYo1kFgIBIs1VpVlONZhUASE4W
zYBmNazRrAJAQMqm2du3b69M76WXXsp+/xnQrKYazSoAkFyNmlVptpRmNazR
rAJAQMqm2Vu3blX44tQKst9/BjSrqUazCgAkV6NmVZotpVkNazSrABCQsmn2
0aNHv07vo48+yn7/GdCsphrNKgCQXI2aVWm2VGdn5y9LVF2vWa3vaFYBIOdK
k1UUtOq9nbzTrKYazSoAkJz7rGbANathjWYVAAKSJM0+fvx4NIE//elPGWw4
e5rVVKNZBQCSy6ZZlWZTrdes1nc0qwAQkCRpNsqZL/KdqTpLJFmvWa31bwQA
CFppuMomQL7gaVazGtZoVgEgIEvYrDY1NWWw4ey5ZjXVaFYBgOSyuWZVmk21
XrNa39GsAkBAkqTZJ0+eXF/g2rVrFy9eHBwc3Lx5cxRE161bNzExkcGGs6dZ
TTWaVQAguWyaVWk21XrNan1HswoAAfn5abZQKOzduzeKozt37lySLeWNZjXV
aFYBgOTy8A1W0uw8mtX6jmYVAAKyJGn2/v37URZtbGz8/vvvf/6r5Y1mNdVo
VgGA5PLQrD6XZv9bmtX6jmYVAAKyVGm2ra0tiqOjo6NL8mq5ollNNZpVACC5
nDSrz6XZEprV+o5mFQACsiRp9u7du42NjbJoTLNao18EALD85KRZlWZLaVbr
O5pVAAjIz0yzhULh5s2bb775Zvz5qUePHi3VxvJDs5pqNKsAQHJ1b1al2YU0
q/UdzSoABCRJmr1+/frKctrb25uamhr+ZseOHRlsOHua1VSjWQUAksumWZVm
U63XrNZ3NKsAEJAkaXZ0dLShmtdff/3BgwcZbDh7mtVUo1kFAJLLplmVZlOt
16zWdzSrABCQJGn2/v37v17ERx999Mknn1y9ejWDrdaLZjXVaFYBgOSyaVal
2VTrNav1Hc0qAASk7ve2yj/NaqrRrAIAycmiGdCshjWaVQAISNo0e//+/dKH
X3/99cOHD5d0R7mjWU01mlUAILnsm1VptirNan1HswoAAUmeZkdGRnp7e1es
WFEoFIoH/+7v/q6xsbGvr29iYqI2G6w/zWqq0awCAMll2axKswlpVus7mlUA
CEjCNHvmzJkoc8a39y+NnS0tLfHB1atXz7sAYNno7OzsL1F1vWY1g18KABCu
0mQVBa1s3vRFTrOa1bBGswoAAUnSrD5+/LijoyMKnNE/T5w48eTJk+KpW7du
HT16tKmpKTq7e/fuWu60blyzmmo0qwBActlcsyrNplqvWa3vaFYBICBJ0uzw
8HAUNVtbW+/cuVN2wdmzZ6MFjY2Nf/3rX5d6g/WnWU01mlUAILlsmlVpNtV6
zWp9R7MKAAFJkmY/+eSTKGru2bNnsQWFQmHlypXRmm+++WZJd5cLmtVUo1kF
AJLLplmVZlOt16zWdzSrABCQJGn22LFjVT8etXr16mjNpUuXlm5reaFZTTWa
VQAguWyaVWk21XrNan1HswoAAUmSZs+cORPf1X96errsgps3b8Z3/r99+/ZS
b7D+NKup5n/9Z/+k7T/8qzpOz9pVNfpfAgCw5LJpVqXZVOs1q/UdzSoABCRJ
mn348GF8V/+dO3dOTU3NO/vdd991d3dHZ9esWVMoFGqzzXrSrKaajv/7f6rv
BrpX/usa/S8BAFhy2TSr0myq9ZrV+o5mFQACkjDN9vf3x3/Hb29vf//9948f
P37q1Knf/OY3u3btimNq5MyZM7XebV1oVlONZhUASC6bZvW5NJuGZrW+o1kF
gIAkTLNPnz7dunVrw+I+/PDDWm+1XjSrqUazCgAkl1mzKs0mp1mt72hWASAg
qdLs2bNno/XFP+vHf/Tftm3bsrzVf5FmNdVoVgGA5DJrVmPSbBKa1fqOZhUA
AvIT0uzc3Nz3339/586diYmJ6Oda7CpXNKupRrMKACSXcbMak2Yr06zWdzSr
ABCQuqTZsGhWU41mFQBIThbNgGY1rNGsAkBAUqXZb775pr+/f926da2trQ0N
DVNTU9evX3/rrbe+/PLL2u2w7jSrqUazCgAkl3GzKs0moVmt72hWASAgCdNs
oVD41a9+1djYWHqf/yiL/vGPf4x/Pnz4cLSm1ruti84SSdZrVuu7Ac0qAORc
abiKYmQ2b/oip1nNalijWQWAgCRsVn/729/GmbO1tXXLli3FLHrhwoWWlpb4
4eDgYK13WxeuWU01mlUAILnMrll9kdNsZ2dnf4mq6zWr9R3NKgDkXGmySnId
5qNHj+IPTEUpNL7PfzGLRmfv3bvX09MTPVyzZk0tvgJgcnLyypUr0fsuyatF
e75x48bY2Nj09HTCp2hWU41mFQBILptmtb5ptu5csxrWaFYBICBJ0uzZs2ej
qNnR0TE5Ofn8x29TLc2ikVu3bsUfrXrw4MHSbq9QKPT19UWv/Omnny48Oz09
vXJx0a5KF4+PjxevT4g0Nzfv3bs3/jeqTLOaajSrAEBy2TSrdUyzeaBZDWs0
qwAQkCRp9uOPP45y5q5du+KHC7NoZM2aNdGR0dHRpd3ewMBA/F5lm9Xo7RoW
9+233xZX3rx5c8WKFcWPgDU1NcU/d3V1/fDDD5X3oFlNNZpVACC5bJrVOqbZ
PNCshjWaVQAISJI0e+zYsShn7tmzJ364MIsWCoWVK1cubRZ98uTJe++9V6xJ
yzarn332WfHsZwsUr0eNthd/wqu1tXV4ePjZs2fT09PFzvaDDz6ovBPNaqrR
rAIAyWXTrNYlzeaHZjWs0awCQECSpNnTp09HOfPll1+O7026MItevHgxPvLd
d98tya6iF4y70MrN6oEDB+LrTiu/2sjISPwi0b9I6fF9+/bFtwWofE8AzWqq
0awCAMll06xmn2ZzRbMa1mhWASAgSdLs/fv344/P79y5M4qj87Lo2NjYK6+8
Ej1ct27dkmzpiy++KBaqxctWyzarr7/+enRq//79lV/w4MGD0bL29vZnz56V
Ho92Hr/4559/XuHpmtVUo1kFAJLLplnNOM3mjWY1rNGsAkBAEqbZ4mfnV69e
/f7778c/Hz169N13343v9h8ZGhpaki2dOnUqerXu7u6vvvpqdnZ2sWY1OtXc
3Fw89eTJk+++++7x48cLX7C3tzda9vbbb887HoXq9vb26NThw4cr7Eezmmo0
qwBActk0q8+zTbN5o1kNazSrABCQhGl2dnZ2586dDYv78MMPl2pLV69eHR4e
LhQK8fsu1qyOj4/Hpw4cONDd3R1H4uifmzZtunTpUunKlpaW6NShQ4cWvld8
z4G+vr4K+9GsphrNKgCQXGbNapZpNm80q2GNZhUAApIqzZ49e/aNN94o/lm/
4ceblL711ltfffVVjbZXoVk9c+bMYsE42uHJkyfnvULZSLl169bo1IYNGyrs
QbOaajSrAEBymTWrsezTbB5oVsMazSoABOQnpNnHjx//+c9/vnHjRvTPJ0+e
1GJXRRWa1SNHjsSn1qxZc+7cubt3716/fr34Oa+mpqZoh9Gyqamp+MiJEycW
vv62bduiUz09PRX2oFlNNZpVACC5jJvVWJZpNg80q2GNZhUAAlKXNJtchWZ1
cHBw586d0f4fPHhQevzkyZPxU3bt2vW8WrO6ffv26FRvb2+FPWhWU41mFQBI
LudZdHnQrIY1mlUACEjZNHv79u2V6b300ktLvr0KzepiCoXC2rVro6dEW4oe
Pn36NH6F48ePL1wc3w1g06ZNFV5Qs5pqNKsAQHI1albzk2bzQLMa1mhWASAg
ZdPsrVu3Ktzev4Il395PaFYju3fvjp8VPb1QKDQ3N0c/HzlyZOHK3t7e6NQ7
77xT4dU6Ozv7y1lsvWa1vhvQrAJAPpUNVFHQqsV75SfN5oFmNazRrAJAQMo2
q48ePfp1eh999NGSb69CsxqdevDgweTk5MJnxc1qW1tboVCIHvb09EQPd+zY
MW9ZdLa9vT06NTAwUGEPrllNNZpVACC5Gl2zmp80mwea1bBGswoAAcn5va0W
a1ZnZmaampqi4+++++68pxQKhXXr1kWn3njjjfjI/v37o4cdHR1zc3OlK8fH
x+MXHxoaqrAHzWqq0awCAMnlPIsuD5rVsEazCgAB+Qlpdm5ubnJycmJiYnZ2
thZbKlXhmtWNGzdGx9vb2+/fv196fGhoKH7KsWPH4iPnz58v26D29/dHB1ta
WqJ/lwp70KymGs0qAJBcXZrVLNNsHmhWwxrNKgAEJFWavXDhQl9fX1tbW1xU
NjY2rlq1qr+/f2xsrEbbq9CsDg4OxqfWr19/586d5z+G5LNnz8Yf8I829vjx
43jlzMxM/J1Wra2tIyMj8csePXo0fnqFO6bGNKupRrMKACSXcbOafZrNA81q
WKNZBYCAJEyzc3Nz77333mK3+m9qajp16lQttlf5G6yK31QVpeLOzs5iSG5p
afn6669LV16+fDk6GJ/t6OhobW2Nf+7q6pqamqq8B81qqtGsAgDJZdas1ivN
5oFmNazRrAJAQBKm2Y8++iiOnc3NzTt37vzwww8/+eSTQ4cOvfnmm8Vu88qV
K0u+vdnZ2eiVo9f//e9/v/BslJCjDNzR0VFMxdHizZs3l73qINped3d36co9
e/Y8fPiw6h40q6lGswoAJJdZs1qvNJsHmtWwRrMKAAFJkmYfPXoUX/C5fv36
27dvzzt76dKll156KTq7efPm2uyxikKhcO/evWgbo6Ojle+YGon2H628du3a
5ORkwtfXrKYazSoAkFw2zWrO02ytaVbDGs0qAAQkSZr94osvoqi5YsWKed8V
VXThwoX4b/3ff//9Um+w/jSrqUazCgAkl02zKs2mWq9Zre9oVgEgIEnS7Mcf
fxzlzO3bty+2oFAoREk1WvOnP/1pSXeXC5rVVKNZBQCSy6ZZlWZTrdes1nc0
qwAQkCRpNgpjUc7ctWtXhTWrVq2K1ly+fHnptpYXmtVUo1kFAJLLplmVZlOt
16zWdzSrABCQJGl2eHg4ypmrV6/+61//WnbBt99+G39+auF9q5YBzWqq0awC
AMll06xKs6nWa1brO5pVAAhIkjR79+7d5ubmKGru3r37yZMn884+fPiwq6sr
Ovvqq68WCoXabLOeNKupRrMKACSXTbMqzaZar1mt72hWASAgCdPswMBA/Hf8
1atXf/zxx3/84x8vXLhw5syZw4cPt7a2xqf+8Ic/1Hiz9dHZ2fnLv0myXrNa
3w1oVgEg535ZIsqQ2bzpi5xmNathjWYVAAKSsC2cnp7eunVrw+Lef//9Zfkn
/ueuWU05mlUAILlsrll9Ls2moVmt72hWASAgydNsFDV/97vfvfbaa/NSaE9P
z9mzZ2u6yfrSrKYazSoAkFxmzepzaTYxzWp9R7MKAAH5CWn20aNHFy9e/Prr
r69evfrw4cNa7CpXNKupRrMKACSXZbNaJM1Wplmt72hWASAgdUmzYdGsphrN
KgCQnCyageg/cn+Jqus1q/UdzSoA5Fxpskr+rQHPnj37x3/8xwsXLpxbxH/5
L/+lptuuF81qqtGsAgDJZdmsSrMJaVbrO5pVAAhIwjR79erVdevWVbjnf6zW
u60LzWqq0awCAMll1qxKs8lpVus7mlUACEiSNDs1NbVq1aqqQVQWjWlW67sB
zSoABCSbZlWaTbVes1rf0awCQECSpNmhoaE4au7atevGjRt37959WM7ExEQG
G86eZjXVaFYBgOSyaVal2VTrNav1Hc0qAAQkSZo9duxYFERfffXVDPaTQ5rV
VKNZBQCSy6ZZlWZTrdes1nc0qwAQkCRp9ne/+12URfv6+jLYTw5pVlONZhUA
SC6bZlWaTbVes1rf0awCQECSpNmrV69GWXTVqlWPHz/OYEt5o1lNNZpVACC5
bJpVaTbVes1qfUezCgABSZhmt23bFsXR7du3L9fbT1WgWU01mlUAILlsmtXn
0mwamtX6jmYVAAKSMM0+fvz49ddfj+Joa2tr9MOOHTt2LfDuu+/Werd1oVlN
NZpVACC5zJpVaTY5zWp9R7MKAAFJmGZ/85vfNCRQ693WRWdn5y9LVF2vWa3v
BjSrAJBzpckqClrZvOmLnGY1q2GNZhUAApKkKrx161Yxbb788svr169/s5yN
GzdmsOHsuWY11WhWAYDksrlmVZpNtV6zWt/RrAJAQJKk2U8//TRKoU1NTcPD
w4VCIYNd5YpmNdVoVgGA5LJpVqXZVOs1q/UdzSoABCRJmj169GiURbdu3ZrB
fnJIs5pqNKsAQHLZNKvSbKr1mtX6jmYVAAKSJM3+5//8n6MsumXLlgz2k0Oa
1VSjWQUAksumWZVmU63XrNZ3NKsAEJAkafbu3buNP7p582YGW8obzWqq0awC
AMll06xKs6nWa1brO5pVAAhIwjQbf5vqyy+/PDg4eO/evZmZmVpvLD80q6lG
swoAJJdNs/pcmk1Ds1rf0awCQECSpNl//Md/3LJlS8N/q3GB5ubmDDacPc1q
qtGsAgDJZdOsSrOp1mtW6zuaVQAISJI0Ozo62pBMBhvOnmY11WhWAYDksmlW
pdlU6zWr9R3NKgAEJEmaffjw4fEEPvnkkww2nD3NaqrRrAIAyWXTrC6nNDs1
NXXjxo2xsbHp6emET9GshjWaVQAISGb3tgqXZjXVaFYBgORe8Cw6PT29cnG3
bt0qXTw+Pl56T4Pm5ua9e/dOTk5WfRfNalijWQWAgLzgaTYJzWqq0awCAMm9
4Fm08m0Kvv322+LKmzdvrlixIj7e2tra1NQU/9zV1fXDDz9UfhfNalijWQWA
gLzgaTYJzWqq0awCAMm94Fn0s88+iwvSTz/99LMFitejFgqFnp6euFMdHh5+
9uzZ9PT0wMBA/NwPPvig8rtoVsMazSoABOQFT7NJdHZ2/rJE1fWa1fpuQLMK
ADlXmqyW65dGJXTgwIH4utPKy0ZGRuIS9fTp06XH9+3bF98WoPI9ATSrYY1m
FQAColmtyjWrqUazCgAk94Jn0ddff72hoWH//v2Vlx08eDBa1t7e/uzZs9Lj
Y2NjceP6+eefV3i6ZjWs0awCQEBe8DSbhGY11WhWAYDkXuQsOjs729zcHN8K
IHr45MmT77777vHjxwtX9vb2Rsvefvvtecfn5uba29ujU4cPH67wRprVsEaz
CgABeZHTbEKa1VSjWQUAknuRs+j4+Hh8xemBAwe6u7sbGxujn6N/btq06dKl
S6UrW1paolOHDh1a+CLx/Vf7+voqvJFmNazRrAJAQF7kNJuQZjXVaFYBgORe
5Cx65syZhkU0NjaePHkyXjY7OxsfLBtKt27dGp3asGFDhTfSrIY1mlUACMiL
nGYT0qymGs0qAJDci5xFjxw5Elema9asOXfu3N27d69fvz4wMBAfbGpqunHj
RrRsamoqPnLixImFL7Jt27boVE9PT4U30qyGNZpVAAjIi5xmE9KsphrNKgCQ
3IucRQcHB3fu3Bn9F3jw4EHp8ZMnT8ZV6q5du55Xa1a3b98enert7a3wRprV
sEazCgABeZHTbEKa1VSjWQUAkpNFFyoUCmvXrm1oaFi5cmX08OnTp3Gzevz4
8YWL47sBbNq0qcILalbDGs0qAAREmq1Ks5pqNKsAQHKyaFm7d++O29TZ2dlC
odDc3Bz9fOTIkYUre3t7o1PvvPNOhVfr7Oz8ZTmLrdes1nc0qwCQT2UDVZTE
6r2vvNOsphrNKgCQ3IvcrM7Ozj548GBycnLhqbhZbWtrKxQK0cOenp7o4Y4d
O+Yti862t7dHpwYGBiq8kWtWwxrNKgAE5EVOswlpVlONZhUASO6FzaIzMzNN
TU0NDQ3vvvvuvFOFQmHdunXRqTfeeCM+sn///uhhR0fH3Nxc6crx8fH40tah
oaEK76VZDWs0qwAQkBc2zSanWU01mlUAILkXOYtu3LixoaGhvb39/v37pceH
hobivvTYsWPxkfPnz5dtUPv7+6ODLS0tExMTFd5IsxrWaFYBICAvcppNSLOa
ajSrAEByL3IWHRwcjPvS9evX37lzJzoyNzd39uzZ+AP+q1atevz4cbxyZmYm
/k6r1tbWkZGR5z/eSeDo0aPx0/v7+yu/kWY1rNGsAkBAXuQ0m5BmNdVoVgGA
5F7wLFr8pqrGxsbOzs62trb4YUtLy9dff1268vLly9HB+GxHR0dra2v8c1dX
19TUVOV30ayGNZpVAAjIC55mk5j3bapV12tW67sBzSoA5FxpsoqCVr23U09z
c3OnTp3q6Oho+JvGxsbNmzePjY0tXHzlypXu7u7SlXv27Hn48GHVd9GshjWa
VQAISP6b1cnJyShGVr551NTU1I0bN6IIOj09XfnVkq8scs1qqtGsAgDJ5T+L
ZqBQKNy7d+/SpUujo6OVQ2/k9u3b0cpr165FITnh62tWwxrNKgAEJOdpNsqZ
fX19DQ0Nn376adkF4+PjW7ZsKf7tvrm5ee/evWVzZvKV82hWU41mFQBILudZ
dHnQrIY1mlUACEjO0+zAwEBchJZtVm/evLlixYp4QWtra1NTU/F+Uz/88MNP
W7mQZjXVaFYBgORynkWXB81qWKNZBYCA5DbNPnny5L333iteYrqwWS0UCj09
PXFTOjw8/OzZs+np6WIT+8EHH/yElWVpVlONZhUASC63WXQ50ayGNZpVAAhI
PtPsxYsX4y60QrM6MjISnzp9+nTp8X379sUf9i9+0j/5yrI0q6lGswoAJJfP
LLrMaFbDGs0qAAQkh2n2iy++KBaqxctWFzarBw8ejI63t7c/e/as9PjY2Fj8
lM8//zztyrI0q6lGswoAJJfDLLr8aFbDGs0qAAQkh2n21KlTDQ0N3d3dX331
1ezs7GLNam9vb3T87bffnnd8bm6uvb09OnX48OG0K8vSrKYazSoAkFwOs+jy
o1kNa/73//mfRL8CU8f5xWuv1uj/jAAsPzlMs1evXh0eHi4UCtHPFZrVlpaW
6PihQ4cWvkJ8J4G+vr60K8vSrKYazSoAkFwOs+jyo1kNa/7FP//v6r6HF3w0
qwAkl/M0u1izWjxeNihu3bo1OrVhw4ZUKxejWU01mlUAILmcZ9HlQbMa1mhW
6z6aVQCSy3maXaxZnZqaio+fOHFi4bO2bdsWnerp6Um1cjGa1VSjWQUAkst5
Fl0eNKthjWa17qNZBSC5nKfZn9asbt++PTrV29ubauViNKupRrMKACSX8yy6
PGhWwxrNat1HswpAcjlPs4s1q0+fPo2PHz9+fOGz4s/4b9q0KdXKxWhWU03d
m9V/+3/8990r/3Udp+3/+3ep/gcDAC+ynGfR5UGzGtZoVus+mlUAkst5ml2s
WS0UCs3NzdHxI0eOLHxWb29vdOqdd95JtXIxnZ2dvyxnsfWa1fpu4N//i/+h
vhto+w//Kun/vgHgRVI2UEVJrN77Wv40q2GNZrXuo1kFILlAm9VIT09PdHzH
jh3zjhcKhfb29ujUwMBA2pVluWY11WhWNasAkFzOs+jyoFkNazSrdR/NKgDJ
5TzNVmhW9+/fHx3v6OiYm5srPT4+Ph4/ZWhoKO3KsjSrqUazqlkFgORynkWX
B81qWKNZrftoVgFILudptkKzev78+bK9aH9/f3SwpaVlYmIi7cqyNKupRrOq
WQWA5HKeRZcHzWpYo1mt+2hWAUgu52m2QrM6MzOzdu3a6FRra+vIyEi8+OjR
o/H6/v7+n7CyLM1qqtGsalYBILmcZ9HlQbMa1mhW///27v03qjPfF/T/NPPD
SEcjzWik2dKR9tGR5vTMOfto68zs2b3LYGNuIdDcnQsJBAIJZJMAadqkAZGk
m04nnUsnSsIOIYQmITudcEkIbS4dSMItYCAEYzPv4Z2UattQ9S6XWa+X/Tz6
CtmrVlW9Xi5XffzBVZV9NKsApBvnabZJsxocOnSos7Mz7jBr1qyurq748aJF
i/r7+0e350ia1UKjWdWsAkC6cZ5FJwbNarVGs5p9NKsApBvnaXZgYKCjo6NW
q7355pt33OHw4cNLliyp/STsvGHDhgsXLrSz5zCa1UKjWdWsAkC6cZ5FJwbN
arVGs5p9NKsApJsYafb06dMHDx48evTo5cuXx2rPOs1qodGsalYBIN3EyKLj
nGa1WqNZzT6aVQDSSbMtaVYLjWZVswoA6WTREmhWqzWa1eyjWQUgnTTbkma1
0GhWNasAkE4WLYFmtVqjWc0+mlUA0kmzLWlWC41mVbMKAOlk0RJoVqs1mtXs
o1kFIJ0025JmtdBoVjWrAJBOFi2BZrVao1nNPppVANJJsy1pVguNZlWzCgDp
ZNESzG+Qsr9mNe9oVrOPZhWA5hrDVa1Wy72c8U6zWmg0q5pVAEinWS2Bv1mt
1mhWs49mFYB00mxL8+fPf7xBy/01q3kXoFkFgHGuMVkl/hUl7dCsVms0q9lH
swpAOs1qS/5mtdBoVjWrAJBOFi2BZrVao1nNPppVANJJsy1pVguNZlWzCgDp
ZNESaFarNZrV7KNZBSCdNNuSZrXQaFY1qwCQThYtgWa1WqNZzT6aVQDSSbMt
aVYLjWZVswoA6WTREmhWqzWa1eyjWQUgnTTbkma10GhWNasAkE4WLYFmtVqj
Wc0+mlUA0kmzLWlWC41mVbMKAOlk0RJoVqs1mtXso1kFIJ0025JmtdBoVjWr
AJBOFi2BZrVao1nNPppVANJJsy1pVguNZlWzCgDpZNESaFarNZrV7KNZBSCd
NNuSZrXQaFY1qwCQThYtgWa1WqNZzT6aVQDSSbMtaVYLjWZVswoA6WTREmhW
qzWa1eyjWQUgnTTbkma10GhWNasAkE4WLYFmtVqjWc0+mlUA0kmzLWlWC41m
VbMKAOlk0RJoVqs1mtXso1kFIJ0021I4RL0NWu6vWc27AM0qAIxzjcmqVqvl
Xs7Ep1mt1mhWs49mFYB0mtWW/M1qodGsalYBIJ0sWgLNarVGs5p9NKsApJNm
W9KsFhrNqmYVANLJoiXQrFZrNKvZR7MKQDpptiXNaqHRrGpWASCdLFoCzWq1
RrOafTSrAKSTZlvSrBYazapmFQDSyaIl0KxWazSr2UezCkA6abYlzWqh0axq
VgEgnSxaAs1qtUazmn00qwCkk2Zb0qwWGs2qZhUA0smiJdCsVms0q9lHswpA
Omm2Jc1qodGsalYBIJ0sWgLNarVGs5p9NKsApJNmW9KsFhrNqmYVANLJoiXQ
rFZrNKvZR7MKQDpptiXNaqHRrGpWASCdLFoCzWq1RrOafTSrAKSTZlvSrBYa
zapmFQDSyaIl0KxWazSr2UezCkA6abYlzWqh0axqVgEgnSxaAs1qtUazmn00
qwCkk2Zb0qwWGs2qZhUA0smiJdCsVms0q9lHswpAOmm2Jc1qodGsalYBIJ0s
WgLNarVGs5p9NKsApJNmW5rfIGV/zWreBWhWAWCcawxXtVot93ImPs1qtUaz
mn00qwCk06y25G9WC41mVbMKAOlk0RJoVqs1mtXso1kFIJ0025JmtdBoVjWr
AJBOFi1BrUHK/prVvKNZzT6aVQCaq/1buZcz3mlWC41mVbMKAOk0qyXwN6vV
Gs1q9tGsApBOmm1Js1poNKuaVQBIJ4uWQLNardGsZh/NKgDppNmWNKuFRrOq
WQWAdLJoCTSr1RrNavbRrAKQTpptSbNaaDSrmlUASCeLlkCzWq3RrGYfzSoA
6aTZljSrhUazqlkFgHSyaAk0q9UazWr20awCkE6abUmzWmg0q5pVAEgni5ZA
s1qt0axmH80qAOmk2ZY0q4VGs6pZBYB0smgJNKvVGs1q9tGsApBOmm1Js1po
NKuaVQBIJ4uWQLNardGsZh/NKgDppNmWNKuFRrOqWQWAdLJoCTSr1RrNavbR
rAKQTpptSbNaaDSrmlUASCeLlkCzWq3RrGYfzSoA6aTZlsIh6m3Qcn/Nat4F
aFYBYJxrTFa1Wi33ciY+zWq1RrOafTSrAKTTrLbkb1YLjWZVswoA6WTREmhW
qzWa1eyjWQUg3WRLs/39/ceOHevr67t69WriWTSrhUazqlkFgHSTLYtmoVmt
1mhWs49mFYB0lU6zV69enXF3p06datz5xIkTK1eurP1k6tSpGzduvHz5cstr
0awWGs2qZhUA0lU6i1aFZrVao1nNPppVANJVOs0eOXKkdnfHjx+v73ny5Mnp
06fH7V1dXVOmTIkfL1q06MqVK82vRbNaaDSrmlUASFfpLFoVmtVqjWY1+2hW
AUhX6TT71ltvxYL0j3/841sj1P8edWhoaOnSpbFT3b9//82bN69evbp9+/Z4
3ueee675tWhWC41mVbMKAOkqnUWrQrNardGsZh/NKgDpKp1mN2/eHP/utPlu
Bw4ciCXqe++917h906ZN8WUBmr8mgGa10GhWNasAkK7SWbQqNKvVGs1q9tGs
ApCu0mn2wQcfrNVqzz77bPPdtmzZEnbr7u6+efNm4/a+vr7YuL7//vtNzq5Z
LTSaVc0qAKSrdBatCs1qtUazmn00qwCkq26aHRgYmDp1anwpgPDp9evXv/32
22vXro3cs6enJ+y2Zs2aYdsHBwe7u7vDSdu2bWtyRZrVQqNZ1awCQLrqZtEK
0axWazSr2UezCkC66qbZEydOxL843bx585IlSzo6OsLH4d/ly5cfPHiwcc/O
zs5w0tatW0deSHz91dWrVze5Is1qodGsalYBIF11s2iFaFarNZrV7KNZBSBd
ddPs7t27a3fR0dHx9ttvx90GBgbixjtGylWrVoWTli1b1uSKNKuFRrOqWQWA
dNXNohWiWa3WaFazj2YVgHTVTbM7duyIlem8efP27dv33XffffXVV9u3b48b
p0yZcuzYsbBbf39/3PL666+PvJAnn3wynLR06dImV6RZLTSaVc0qAKSrbhat
EM1qtUazmn00qwCkq26a3bVr11NPPRXWf/78+cbtb7/9dqxS169ff6tVs7p2
7dpwUk9PT5Mr0qwWGs2qZhUA0lU3i1aIZrVao1nNPppVANJNvDQ7NDS0YMGC
Wq02Y8aM8OmPP/4Ym9VXXnll5M7x1QCWL1/e5AI1q4VGs6pZBYB0Ey+LjkOa
1WqNZjX7aFYBSDch0+wzzzwT29SBgYGhoaGpU6eGj3fs2DFyz56ennDSE088
0eTS5t/F3fbXrOZdgGZ1yZx/WDLjZxnnyVUP5z0CAIxPdwxUIYnlXtfEp1mt
1mhWs49mFYB01W1WBwYGzp8/f/ny5ZEnxWZ12rRpQ0ND4dOlS5eGT9etWzds
t3Bqd3d3OGn79u1NrsjfrBYazWr+ZnXGz/IeAc0qAOmqm0UrRLNardGsZh/N
KgDpKppmb9y4MWXKlFqt9vTTTw87aWhoaOHCheGkhx/+/+udZ599Nnw6a9as
wcHBxj1PnDgR/7R17969Ta5Ls1poNKuaVc0qAOkqmkWrRbNardGsZh/NKgDp
qptmH3300Vqt1t3dfe7cucbte/fujX3pSy+9FLd89NFHd2xQe3t7w8bOzs6L
Fy82uSLNaqHRrGpWNasApKtuFq0QzWq1RrOafTSrAKSrbprdtWtX7Esfeuih
M2fOhC2Dg4N79uyJT/CfPXv2tWvX4p43btyI72nV1dV14MCBW7dfSWDnzp3x
7L29vc2vSLNaaDSrmlXNKgDpqptFK0SzWq3RrGYfzSoA6SqdZuvvVNXR0TF/
/vxp06bFTzs7Oz/77LPGPQ8dOhQ2xlNnzZrV1dUVP160aFF/f3/za9GsFhrN
qmZVswpAukpn0arQrFZrNKvZR7MKQLpKp9nBwcF33nln1qxZtZ90dHSsWLGi
r69v5M6HDx9esmRJ454bNmy4cOFCy2vRrBYazapmVbMKQLpKZ9GqmD9//uM/
Sdlfs5p3NKvZR7MKQHOPNwhBK/dy2jU0NHT27NmDBw8eOXKk+SumBqdPnw57
Hj169PLly4mXr1ktNJpVzapmFYB0mtUS+JvVao1mNftoVgFIJ822pFktNJpV
zapmFYB0smgJNKvVGs1q9tGsApBOmm1Js1poNKuaVc0qAOlk0RJoVqs1mtXs
o1kFIJ0025JmtdBoVjWrmlUA0smiJdCsVms0q9lHswpAOmm2Jc1qodGsalY1
qwCkk0VLoFmt1mhWs49mFYB00mxLmtVCo1nVrGZvVsO3IO/k/fIBqkUWLYFm
tVqjWc0+mlUA0kmzLYVD1Nug5f6a1bwL0KxqVvP+DIZ57bXX8h4BgHGuMVnV
arXcy5n4NKvVGs1q9tGsApBOs9qSv1ktNJpVzapmVbMKkE4WLYFmtVqjWc0+
mlUA0kmzLWlWC41mVbOqWdWsAqSTRUugWa3WaFazj2YVgHTSbEua1UKjWdWs
alY1qwDpZNESaFarNZrV7KNZBSCdNNuSZrXQaFY1q5pVzSpAOlm0BJrVao1m
NftoVgFIJ822pFktNJpVzapmVbMKkE4WLYFmtVqjWc0+mlUA0kmzLWlWC41m
VbOqWdWsAqSTRUugWa3WaFazj2YVgHTSbEua1UKjWdWsalY1qwDpZNESaFar
NZrV7KNZBSCdNNuSZrXQaFY1q5pVzSpAOlm0BJrVao1mNftoVgFIJ822pFkt
NJpVzapmVbMKkE4WLYFmtVqjWc0+mlUA0kmzLWlWC41mVbOqWdWsAqSTRUug
Wa3WaFazj2YVgHTSbEua1UKjWdWsalY1qwDpZNESaFarNZrV7KNZBSCdNNuS
ZrXQaFY1q5pVzSpAOlm0BJrVao1mNftoVgFIJ822pFktNJpVzapmVbMKkE4W
LYFmtVqjWc0+mlUA0kmzLc1vkLK/ZjXvAjSrmlXNKsA41xiuarVa7uVMfJrV
ao1mNftoVgFIp1ltyd+sFhrNqmZVs6pZBUgni5ZAs1qt0axmH80qAOmk2ZY0
q4VGs6pZ1axqVgHSyaIl0KxWazSr2UezCkA6abYlzWqh0axqVjWrmlWAdLJo
CTSr1RrNavbRrAKQTpptSbNaaDSrmlXNqmYVIJ0sWgLNarVGs5p9NKsApJNm
W9KsFhrNqmZVs6pZBUgni5ZAs1qt0axmH80qAOmk2ZY0q4VGs6pZ1axqVgHS
yaIl0KxWazSr2UezCkA6abYlzWqh0axqVjWrmlWAdLJoCTSr1RrNavbRrAKQ
TpptSbNaaDSrmlXNqmYVIJ0sWgLNarVGs5p9NKsApJNmW9KsFhrN6n/43/+n
X2/5Zcap/ef/Oe8R0KxqVgHSyaIl0KxWazSr2UezCkA6abYlzWqh0az+7f+S
OQzXfvY/5l2AZlWzCpBOFi3B/Pnzexu03F+zmnc0q9lHswpAc43JKgSt3MsZ
7zSrhUazqlnVrGpWAdJpVkvgb1arNZrV7KNZBSCdNNuSZrXQaFY1q5pVzSpA
Olm0BJrVao1mNftoVgFIJ822FA7Ryw1a7q9ZzbsAzapmVbMKMM41JivPnyqB
ZrVao1nNPppVANJpVlvyN6uFRrOqWdWsalYB0smiJdCsVms0q9lHswpAOmm2
Jc1qodGsalY1q5pVgHSyaAk0q9UazWr20awCkE6abUmzWmg0q5rV//vv/nbJ
vM6Mo1kFqBBZtASa1WqNZjX7aFYBSCfNtqRZLTSaVc1qz9T/Ne8CNi75D3kX
oFkFSCeLlkCzWq3RrGYfzSoA6aTZljSrhUazqlnVrGpWAdLJoiXQrFZrNKvZ
R7MKQDpptiXNaqHRrGpWNauaVYB0smgJNKvVGs1q9tGsApBOmm1Js1poNKua
Vc2qZhUgnSxaAs1qtUazmn00qwCkk2Zb0qwWGs2qZlWzqlkFSCeLlkCzWq3R
rGYfzSoA6aTZljSrhUazqlnVrGpWAdLJoiXQrFZrNKvZR7MKQDpptiXNaqHR
rGpWNat5m9WlS5cumfGzjPPkAz/P+OUDlSOLlkCzWq3RrGYfzSoA6aTZljSr
hUazqlnVrOZtVn+95Zd5v/w1C/+vjF8+UDmyaAk0q9UazWr20awCkE6abUmz
Wmg0q5pVzapmNeOXD1SOLFoCzWq1RrOafTSrAKSTZlvSrBYazapmVbOqWc34
5QOVI4uWQLNardGsZh/NKgDppNmWag1S9tes5l2AZlWzqlnN++VrVoGWav9W
7uVMfJrVao1mNftoVgFIN9ma1f7+/mPHjvX19V29ejXxLP5mtdBoVjWrmlXN
asYvH6icyZZF21dCmtWs5h3NavbRrAKQbvKk2RMnTqxcubL+1xFTp07duHHj
5cuXW55Rs1poNKuaVc2qZjXjlw9UzuTJou0rLc1qVvOOZjX7aFYBSDdJ0uzJ
kyenT58eU2hXV9eUKVPix4sWLbpy5Urz82pWC41mVbOqWdWsZvzygcqZJFm0
fWWmWc1q3tGsZh/NKgDpJkOaHRoaWrp0aUyh+/fvv3nz5tWrV7dv3x7j6HPP
Pdf87JrVQqNZ1axqVjWrGb98oHImQxZtX8lpVrOadzSr2ec//u3fPLB4rsk4
bdxfApRtMqTZAwcOxNj53nvvNW7ftGlTfCJV82dRaVYLjWZVs6pZ1axm/PKB
ypkMWbR9JadZzWre0axmn+y/0UzyCXdBo7mjBMhkMqTZLVu2hMzZ3d198+bN
xu19fX0xo77//vtNzq5ZLTTZc0jVm9Xfb5zd5gI0q5rVNte/qmdaO2fXrNKm
+fPn514CpZoMWbR9JafZqjer8++bmn0N7UzVm9X202z2yf4bTZtT9R+BCdCs
9vb25l7CpCZaZDfZ8vxkuMn19PSEwLlmzZph2wcHB0NADSdt27atydk1q4Um
ew7RrGpWNattrr/qzeqTKxaGNWScaf/0X/IegaqbbEmMyZBF21dymtWs5h3N
avbJ/htNm1P1HwHNKm0SLbKbbHl+MtzkOjs7Q+DcunXryJPiK1atXr26ydk1
q4Umew7RrGpWNattrr/qzeqSeZ15bwDT/vH/yHsEqm6yJTEmQxZtX8lpVrOa
dzSr2Sf7bzRtTtV/BDSrtEm0yG6y5fkJf5MbGBiIT5K6Y6RctWpVOGnZsmVN
LkGzWmjazyFttjrtN6ubH5/Rztmr3qy2+eXfbLtZbfMGcFOzWv1mtc0s2n6z
2uaPYZvNavYonj0YTLYkNg6VfBvIfpMb/8YwzSYe7ZRmtf3AcO9mbGulMfxK
Ey8qS7PafgCrz+RpVsu/bSTO2P4IjOFt42bazSOxWR3PDx9jGOeyJ8PSFC1e
mhjPt40xXNt4vm2MbZ4f/z9Q4/kmNyb6+/tjFn399ddHnvrkk0+Gk5YuXdrk
EkpuVsN62jl7+81qmw/EmlXNatWb1fazaJvNargTaOfsmlXNapuyB4PszWqb
P4Pty34ENKvjzRim2XHbrI5tETRJmtU2f2sYNuO2WR3bWi/xtqFZvXffgnHb
rI7to/+4LYLGNmOM7aWN22Z1bG8biWtb/9QTLWfu3LkpuyXOz3/+8zG8tHDb
GMNLmztn5phdVOJBW78+5dtUv21M+DTbPIuuXbs2nNTT09PkEjSrhUazqlnV
rP7jz/5dO6/S+d9fSa+Ns/+f//5/aHP9mlXNat4FZO8VNaua1fFmDNOsZnUU
o1ktOprVUcx4/oHSrI6CZnUUNKuNPBDfo6808aKm/be/Sfk2TZ5m9ccff4xZ
9JVXXhl5anz+1PLly5tcgma10GhWNaua1VfW/dd2zt7mncBDXf9bm+vXrFa9
WV26YHY4CKOeKbV/aOfsYZ5cs7Kd9WfvFaverC5durTN7+DChQvbOXu4BRZa
8ITPou0bwzTrF7pRjGa16GhWRzHj+QdKszoKmtVR0Kw28kB8j75SzeroDA0N
TZ06NXy9O3bsGHlqfKPVJ554osklhEP0chELZ/238Hgx6gnraefsS2b+l3bO
Hib8CLRz9q5/+I+TfAF/95/+pp2zh+jS5vrbPALtL+C+Kf8p4/EfDwt4fPH/
087Z27wTWDb379tcf5tHINwHFrrPHCmEtHbOvnD+/W0egTZ/Cqb+/O/bWX/R
B507HIH7/injDeC/3wbm39/O+tu8AbQvvpplRtl/BEq+E8jepY9/Y5hmE29d
93X+3b2+qxzze55KXFriQfunv//blN3aDAzZv8zyF5Z+adP+36Q47aDdo690
+YJ/THz4KPRw09zYPvqP4draT4aNxvagje2ljeFXOgFuGx6I79GlJR60cPxT
vk3128ZkSLPxLVPXrVs3bHuIqd3d3eGk7du3Z1kYAAC0JM0CAJDLs88+GwLn
rFmzBgcHG7efOHEiPrVq7969udYGAADNSbMAAOTy0Ucf3TFz9vb2ho2dnZ0X
L17MtTYAAGhOmgUAIJcbN24sWLAgxM6urq4DBw6ELQMDAzt37owBNfu7MAMA
QBPSLAAAGR06dKizszOGz1mzZoVQGj9etGhRf39/7tUBAEAz0iwAABkdPnx4
yZIltZ90dHRs2LDhwoULudcFAACtSbMAAOR1+vTpgwcPHj169PLly7nXAgAA
xUizAAAAAAAAAAAAAAAAAAAAAAAAADDM5cuXDx8+fPHixSb79Pf3Hzt2rK+v
7+rVq6UtjEki5RYIUJT7llxCVAiB4fjx49evX8+9lkkq3OyPHj166tSpGzdu
5F7LZHf27NnwjZCfmWzC/f/Jkye//PJLj8JAacKj7Yy7Cw/HuRfIhDU0NLR6
9eparfbHP/7xjjucOHFi5cqV9Tehnjp16saNG71hCmOl+S3QfSMwOi0f3Rhz
4Zjv379/0aJF9czQ0dHx4IMPHj58OPfSJovwLdi3b9/8+fPr34Lu7u5t27Zd
u3Yt99Imqb/+9a9dXV3hG/HOO+/kXsukIDeOB5cuXert7Y23/CjcKYVHh9zr
Aia+I0eO1O7u+PHjuRfIhLV9+/Z4M7vj754nT56cPn163CE8Pk6ZMiV+HH5v
unLlSvmrZeJpfgt03wiMTvP7Fu6FF198sX7/HMLDtGnT6p+qlcrx2muv1Y/5
7NmzOzs748dLlixRrpZvYGDgwQcf9CNQJrkxuwsXLixYsKD+y+OsWbPqx3/X
rl25VwdMcG+99VY9/781gr8P5F64fv36L3/5y/qD3cjfPYeGhpYuXRofFvfv
33/z5s2rV6/Wf1d97rnnsiybCaPlLfCW+0aguJT7Fsbc4cOH4wF/4IEH+vr6
bt1OEZ9++umcOXNikDhz5kzuNU5w4bB3dHSEo93T0/P111+HLTdu3Hj++efj
9yV8kHuBk84LL7zgPxdKJjdm98QTT8RvwcsvvxxfjeSLL76YO3du2NLZ2Xnp
0qXcCwQmss2bN9du/x1g7oUwWXz++eexNW3yu+eBAwfiSe+9917j9k2bNtVu
vyyAfMKopdwCb7lvBApKvG9hzPX29sYG9ezZs43b643r66+/nmttk0T8v+8Q
z7755pv6xqGhoUceeSRsnzNnTsa1TULhlh+Lbs1qmeTGvL744ot4g3/xxRcb
t3/66adx+549e3KtDZgM4lNFnn322dwLYVL44IMP6kmv/oc9I3/33LJlS+32
K3TdvHmzcXtfX188y/vvv1/iqpk4Em+Bt9w3AkWk37cw5uLTP9esWTPypBkz
ZoSTNm7cWP6qJpXNmzffd999K1asGLZ969at8WdhcHAwy8ImoStXrsybNy8c
8/Xr12tWyyQ35vXrX/86HP+ZM2f+8MMPjdvDnU9vb++OHTsOHTqUa23AhDcw
MDB16tR6+L9+/fq3337r1ZC4d0K6q91+0a1PP/003Pzu9rtnT0/PHX9LCg+O
3d3d4aRt27aVtWQmlMRboPtGoJDE+xbuhSNHjuzbt2/km1XduHEj3pNv2rQp
y8Imm3DLb/y0/jer9913X64lTUIbNmyo3X7XnvPnz2tWSyM3Zhcef8PxD7f/
3AsBJqMTJ07Ex9zNmzeHu6P4zJHw7/Llyw8ePJh7dUxAX3zxxf79+0PYvnU7
hNztd8/4xgdbt24deQnxuZarV68uY7lMOIm3QPeNQCGJ9y2UadeuXb4RuVy7
dm3btm3x+P/mN7/JvZzJYu/evTGufPnll1evXtWslkZuzCs87MY3O37zzTcv
Xbq0c+fOZcuWzZs37+GHHw4f9/f3514gMMHt3r27dhfhseDtt9/OvUAmsrv9
7lnf/vLLL48816pVq8JJ4eGyrGUyYTVpP9w3AqOmWR0Pzp8/P3v27PBdmDZt
mjcuKdP777+/cuXK6dOnx5+CdevWxbeS4V47e/ZsPOyxytaslkluzOvChQvx
aG/bti3e8zeaM2fOqVOncq8RmMh27NgR73DmzZu3b9++77777quvvqq/A/uU
KVOOHTuWe41MWHf73bO/vz9uv+NbTjz55JPhpKVLl5a0SiauJu2H+0Zg1DSr
2V2+fLn+bmI6jZLFZ6PXbdmyxbuOlmBwcPCxxx4LB/zBBx+ML8ugWS2T3JjX
6dOnG+92li1b9sYbb4SH4OXLl8ctDzzwwLA37wAYQ7t27Xrqqacef/zx8+fP
N24PKTTeC61fvz7X2pjwRtesrl27NpzU09NT1jKZsJq0H+4bgVHTrOZ17ty5
xYsX1/9+KfdyJp39+/fv27cvPIyGx9D4XVi0aNGVK1dyr2uCe/XVV8Oh7uzs
/Otf/xq3aFbLJDfmdfz48Xqtunnz5vpb5oUP4tsi+0EAshgaGopvtDpjxozc
a2HCutvvnj/++GPc/sorr4w8V3w1gOXLl5e1TCasUbQf7huBljSrGfX19d1/
//3x+G/dujW+8i1ZhINf/0O+l156KfdyJrLjx483vn1SpFkdD+TGctT/ZnXW
rFnD3jgs/CCEg1/z5lZAJs8880y8gxr2Rp8wVu72u2cIITEfhkA+8lw9PT3h
pCeeeKKsZTJhja79cN8INKdZzeWTTz6ZNm1a7fYLG97xP2cp2Y0bN2bOnBm+
I48++mjutUxkK1asqP9vwraf9Pb2xo3h1PDpq6++mnuZk5TcWIKLFy/Gg7xm
zZqRp65cubLmpeSAeyncw58/f/6OL38UHwVCQPXf/dwjTX73jC+Ptm7dumHb
w62xu7s7nLR9+/aylsmE1eQW6L4RGDXNaha7du2K7w3d2dm5Z8+e3MuZXC5d
uvTVV1+dPXt25EmPPvpo+Kbcf//95a9q8oh/ddCcWumekhvzCsc2/rfaP//z
P488Nb6U3IIFC8pfGDAZ3LhxI0bQp59+ethJ4d5p4cKF4aSHH344y9qYDJr8
7vnss8/GJ3TUXycnOnHiRDzL3r17S1wpE9PdboHuG4F2aFbLt3v37o6OjviU
28OHD+dezuQSbvDxqUYhvI08de7cuTUv4nSPbd++fe0Iq1evjndEixcvDp9u
3bo19zInLLlxPIhvVjVv3ryRJy1atCictGrVqvJXBUwS8f+Ru7u7z50717h9
79698bHYyyJx7zT53fOjjz66Y4Man9nU2dl58eLFElfKxNTkFui+ERg1zWrJ
+vr6YrM3e/bsU6dO5V7OZBSfbDt9+vQLFy40bt+3b1/8WXjhhRdyrW3S8jqr
ZZIbs3vzzTfjof7www8bt3/66adx+x3fGRlgTOzatSve1Tz00ENnzpy5dfsd
9Pbs2ROfcB0C6rCXgIYx1OR3zxs3bsTXe+/q6jpw4EDceefOnXH/3t7eHOtl
omlyC3TfCIyaZrVky5Ytiwf8mWeeee9OPv/889xrnODq9dEjjzzy3Xff3br9
p3rhQTO+cczMmTOHvWE6JdCslkluzC7c4OfMmRP77T/96U/xtRcOHToUDn58
OsP333+fe43ARFZ/Ve2Ojo758+fHlyiJfxb42Wef5V4dE1nz3z3DQ2G4EcYd
Zs2a1dXVFT9etGhRf39/+atl4ml+C3TfCIyOZrVMp06dqrXiXS9LsHnz5sYH
zVgoBVOmTPn4449zr24y0qyWTG7MLvzyWD/s9913Xyxa473Qvn37cq8OmOAG
BwfDA+6sWbPq+TM8HKxYsaKvry/30pjgwu+e8VXR3nzzzTvucPjw4SVLljTe
Mjds2DDsiWYwas1vge4bgdFp+ejGGPr44481q+PB0NDQv/zLvzQ+aNZu/wnr
0aNHcy9tkvrhhx/iHdGuXbtyr2VSkBvHg5MnT65cuTLe8qMHHnjg4MGDudcF
TBYhDp09ezbc7Rw5csQrWDKunD59OtwyQzK/4xtuwj3lvhEAEoUHze++++7Q
bf4rnElIbhwPwpEPxz98F7755pvcawEAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAJhELl26dOrUqdOnT+deCAAAFCbNAgCQy29+85tarTZjxozc
C5n4BgcH33nnnYMHD+ZeCADAxCHNlkaaBQAYRhYtx/Xr1x966KFwqPfs2ZN7
LQAAE4c0Ww5pFgBgJFm0HJcuXardJosCAIwhabYc0iwAwEiyaDlkUQCAe0Ga
LYc0CwBU3cmTJ48cOfKXv/xl5ElXr149clv4oL5xaGjo+PHj77zzzu9///vf
/va3b7zxxuHDh2/evNl4xrtl0XPnzr333nsvvfRSOG+ITyFKDdvhwoUL4epO
nToVPj5//vy77777u9/97g9/+MOf//znYVfReJbdu3eHy3z11Vf3799/7dq1
O+7W8qrvJvHyv/vuu3Dqyy+/HC7/gw8+GHn5YQHhS/vqq6+Gbb9+/Xo8yPVL
TjwIX3/99UcffRSz6IsvvhjOEtaQ+EUBAEwY0mxz0iwAwL2zadOmEGY6Ozv7
+/uHnfT666/HqBNiT9wSguuKFStqI8yfPz8E1PoZR2bRgYGB7du3T5kypfFc
XV1dIWKFcFvf7ZVXXgnbH3vssbB92M5Lliz55ptvGpf3448/9vb2Dttt1qxZ
ITo27pZ41SMlXn4I6uHyp06d2rhbOJ4hqA8ODjY5JlFIp/EsIUwWOgjr1q0b
9l3Ytm1bky8HAGBCkmbvRpoFALjXDh06FJPMrl27hp20dOnSsH3ZsmXx0wsX
LkyfPj3uHJLSli1bNmzYMGfOnLjl4Ycfrp9xZO566qmn4m733XdfONf69etD
qItbXnjhhfpuMYZFHR0dDz300MqVK0NujFtWr17duLxVq1bF7WENzzzzTLjY
uGc444EDB4pe9Ugplx/SbONu4cLXrl1bP0q//OUvmxyT6G5ZtOVBeOmll5Yv
Xx43Ll68+PHHH3/nnXeafDkAABOSNHs30iwAwL0W0tQvfvGLkGdWrFjRuP34
8eMx57z77rtxy/PPPx+3/OlPf6rvdv369SeeeCJuj0/5uTUid+3ZsyfuEGJh
/alYly9fDhErxq36s7fqMSyc94svvogb+/v7Fy1aFPesP0Xojpd55syZmDN7
enqKXvUwiZf/2muvxd1CWP3hhx/ixnPnzsU3OQ0++eSTOx6TuiZZtOVB8MpU
AADS7B0PizQLAFCO3//+9zHknD17tr5xx44dtdvPM7py5UrcsmnTptmzZy9f
vnzY2f/1X/81JqJDhw7FLcNy18MPP1y7/Z/gja9wFVy8eDH+53Vvb2/cUo9h
b731VuOeH3/8cdz+2WefxS2PP/54+LS7u3vY077ic76mT58eAmGhqx4m8fIX
L14cLz9k8sbdTp8+HZ9RVf9P+VFk0ZYHQRYFALglzd6JNAsAUI4QQUMQDZHm
D3/4Q9wyODgYnxi1cePGYTs3vtrSwMDAyZMnX3zxxWEZqTF3Xbt2LV74r371
q8ER4v+2L1y4MJ6xHsPOnDnTeKXhWuL2+MSlcMb4kk3hMoctL2TCkDPjS04V
uuphX2PK5dejYAjzIy8kPm9r2rRp8YiNIos2Pwi3ZFEAgNuk2ZFfozQLAFCa
+PJKS5YsiZ+GVBlDzueffz5szy+//DLEqnXr1oUUN+wV6e+YRb/++utaK11d
XfGM9Rg28j/N4/aPP/44fPr999/HT8P+Tb6oQlfdKPHyw8GJu3344YcjT61H
9MuXL98aVRZtfhBuyaIAAD+RZhtJswAAZdq7d29MNSdOnLj101uszp07t/H/
9K9du1Z/ffu6EK7qrzx/xyx67NixloEwiGeMMayjo2PY8s6cOdMYw+qfNn+V
+0JXfcera3759cRef/mpRq+++mo89eLFi7funkWPHj0adxuWRVsehFuyKADA
T6TZO16dNAsAUILr16+HmFS7/QajP/zwQ3zVpt/97neN+6xduzYmn56enpdf
fvnAgQPxxedDiIrb//znP8c97/i//Dt37uy/u3jGxBgW0l38dNgKhyl01Y0S
L/+LL76Iu+3evXvkqVu3bo1fy8DAQP2YdHd3D9ut/qcCsigAwKhJs42kWQCA
kj333HMh1fziF7/44IMPYhb65ptv6qeeO3cuxp7HHnvsxo0bjWesv/HoHbNo
SLnx1e+ffvrpkVf6ySeffPjhh1999VX8NDGGDQ4OhlAXPl2/fv2wPU+dOtXZ
2Rm+is8++6zQVTdKvPwLFy7EVW3btm3khTzyyCPhpNmzZ8dPf/vb34ZPp0yZ
El/Vqm7Xrl2yKABA+6TZOmkWAKBk9ZdIWrBgQfh3xYoVjafWn4s07MWaQmyr
P3+q/lr0w54rFOJrDFd9fX2N5z179mzIdTHfxi3pMezJJ5+M0e7bb79t3HPn
zp3xEkJQLHTVwyRe/tKlS2u3X94qflp38ODBuOD6u7XWn0518uTJ+m4hl4bj
POos2t/fH7e89957d/wqAAAmD2m2kTQLAFCyxYsX134y7DlBV69eje9MumjR
ovhSS7duP8/o6aefrp9l7969cfuwLPrpp5/GHe6///7PP/88/jf3qVOnYpBr
DFfpMawe9pYsWRLTXbjYPXv2xLchWL16ddGrHibx8ut/4RAOy/Hjx+Nun3zy
ycyZM2OUrWfg+pOtHnnkkfi8s3Pnzm3cuLF+9EaRRX/88ce4Jawn/LIQAnaz
7y4AwEQnzdZJswAAJXvjjTditunu7r527dqwUzdv3hxP7erqCoHqoYceisFs
3rx58X/MX3jhhbjnyNe3r7+1aNwezhKTbe3fPvkoPYYNu8w5c+bEV9aKH9fT
cvpVj5R4+b/61a/qu82ePXv69Onx43Atw94y4MEHH6yfNG3atPjxwoULR51F
g/nz59evfe3atU2+HACACU+abSTNAgCUKUSs+FJOIXaOPPX69eshvMX8WY+s
zz///JUrV9asWRM+Dbko7hlfhWnmzJmNZ9+7d289d0UhFu7atavxlZrik4zC
GoZd9TfffBPPUn+KVrR79+5wIfULDPntmWeeOXfu3LCzp1z1HaVcfriQd999
d+7cuY2Xv2LFisOHDw+7tPPnz69bt66ehMMHTz31VDjm8ZB++eWXozgIf/nL
X+pXvWDBguZfDgDAxCbNDiPNAgCMKz/88MOJEyc+//zz48ePx/cJLeTbb789
clsIZoODg+2vJ0TB06dPHzx4MKSysLYxv+rEy4+7HTp0KETK77//vskFXrp0
KS6j+W7pwlV/d9sovh0AAJONNNtkN2kWAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAqu7/Azzjm1Y=
    "], {{0, 630.}, {911., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->144.],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{911., 630.},
  PlotRange->{{0, 911.}, {0, 630.}}]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.843202044888494*^9},
 TextAlignment->Center,
 CellLabel->"Out[178]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"819acc6b-ac18-49a1-aa40-53274deaced7"]
}, {2}]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ringSizeCountsWLKB", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Counts", "@", 
       RowBox[{"(", 
        RowBox[{"Length", "/@", 
         RowBox[{"MoleculeValue", "[", 
          RowBox[{"#", ",", "\"\<SmallestSetOfSmallestRings\>\""}], "]"}]}], 
        ")"}]}], ")"}], "&"}], "/@", "wlkbHydrocarbons"}]}], ";"}]], "Input",
 CellLabel->
  "In[180]:=",ExpressionUUID->"23d17171-04f8-4974-b070-dd5987a67062"],

Cell[CellGroupData[{

Cell["least and most numbers of rings", "Item",ExpressionUUID->"1d51f936-7191-4ae7-8232-831089f67abf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Values", "/@", "ringSizeCountsWLKB"}], "//", "MinMax"}]], "Input",
 CellLabel->
  "In[181]:=",ExpressionUUID->"e80ef6c4-7d8c-4602-87a1-c7021aa313b7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "8"}], "}"}]], "Output",
 CellChangeTimes->{3.843202077081956*^9},
 CellLabel->
  "Out[181]=",ExpressionUUID->"d9481f25-d058-4944-8b19-d7142432451d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["smallest and largest ring sizes", "Item",ExpressionUUID->"f14a34bd-ec2b-47ce-9018-8a1c040e8fa3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Keys", "/@", "ringSizeCountsWLKB"}], "//", "MinMax"}]], "Input",
 CellLabel->
  "In[182]:=",ExpressionUUID->"0848052e-760a-4c8c-abe6-b63e293c0dea"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "30"}], "}"}]], "Output",
 CellChangeTimes->{3.843202089264496*^9},
 CellLabel->
  "Out[182]=",ExpressionUUID->"e4db2f3a-c8b8-4b4d-8cb5-f99dc2fe0770"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"MapThread", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Histogram", "[", 
        RowBox[{
         RowBox[{"Join", "@@", 
          RowBox[{"#1", "/@", "ringSizeCountsWLKB"}]}], ",", 
         RowBox[{"{", "1", "}"}], ",", 
         RowBox[{"FrameLabel", "->", 
          RowBox[{"{", 
           RowBox[{"#2", ",", "\"\<molecule count\>\""}], "}"}]}], ",", 
         RowBox[{"PlotRange", "->", "All"}], ",", 
         RowBox[{"ImageSize", "->", "Medium"}]}], "]"}], "&"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Values", ",", "Keys"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\"\<number of rings\>\"", ",", "\"\<ring size\>\""}], 
         "}"}]}], "}"}]}], "]"}], "//", 
    RowBox[{
     RowBox[{"Partition", "[", 
      RowBox[{"#", ",", 
       RowBox[{"UpTo", "[", "3", "]"}]}], "]"}], "&"}]}], "//", "Grid"}], "//",
   "Rasterize"}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[183]:=",ExpressionUUID->"233a4e2c-f94e-45fd-bbfa-9787e4cf7465"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3V1zVHe+L/ZdyUVymVeQqryHXOQ2VblJJTc5qVSlKhepcyqn9YQAAWO2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    "], {{0, 294.}, {911., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->144.],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{911., 294.},
  PlotRange->{{0, 911.}, {0, 294.}}]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.843202097294284*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[183]=",ExpressionUUID->"66669166-a4b1-492c-8ee8-9a5167e09460"]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hydrocarbons Generated from Combinators", "Subsection",ExpressionUUID->"c7e5d456-87cc-4405-a215-fbe2e9c704db"],

Cell[CellGroupData[{

Cell[TextData[{
 "This seems like a reasonable ",
 Cell[BoxData[
  TemplateBox[{},
   "CombinatorS"]],ExpressionUUID->"3a37f55e-edd6-4f13-a194-823ba04e977d"],
 " combinator mapping:"
}], "Item",ExpressionUUID->"8b256f7a-af35-42fa-9c3a-11ffce31f010"],

Cell[BoxData[
 RowBox[{"defineFeatureToCombinatorMapping", "[", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"\"\<C\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}]}], "}"}]}], ",", 
    RowBox[{"double", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}]}], "}"}]}], ",", 
    RowBox[{"triple", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "]"}], "}"}]}], ",", 
    RowBox[{"\"\<ring\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}]}], "}"}]}]}], "\[RightAssociation]"}], 
  "]"}]], "Input",
 CellLabel->
  "In[185]:=",ExpressionUUID->"9d25baa8-d99a-49f6-b36d-8249a83418ae"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"mappingTableau", "[", 
  "\"\<Hydrocarbon \!\(\*TemplateBox[{},\"CombinatorS\"]\) combinator mapping\
\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[186]:=",ExpressionUUID->"28790f22-1176-4978-abef-6494c7060285"],

Cell[BoxData[
 TemplateBox[{
   TagBox[
    GridBox[{{
       StyleBox["\"combinator\"", 
        GrayLevel[1], StripOnInput -> False], 
       StyleBox["\"chemical feature\"", 
        GrayLevel[1], StripOnInput -> False]}, {
       TemplateBox[{}, "CombinatorS"], "\"C\""}, {
       RowBox[{
         TemplateBox[{}, "CombinatorS"], "[", 
         TemplateBox[{}, "CombinatorS"], "]"}], "\"C\""}, {
       RowBox[{
         TemplateBox[{}, "CombinatorS"], "[", 
         RowBox[{
           TemplateBox[{}, "CombinatorS"], "[", 
           RowBox[{
             TemplateBox[{}, "CombinatorS"], "[", 
             TemplateBox[{}, "CombinatorS"], "]"}], "]"}], "]"}], 
       "\"\[EmptyCircle]\""}, {
       RowBox[{
         RowBox[{
           TemplateBox[{}, "CombinatorS"], "[", 
           TemplateBox[{}, "CombinatorS"], "]"}], "[", 
         TemplateBox[{}, "CombinatorS"], "]"}], "\"C\""}, {
       RowBox[{
         RowBox[{
           TemplateBox[{}, "CombinatorS"], "[", 
           TemplateBox[{}, "CombinatorS"], "]"}], "[", 
         RowBox[{
           TemplateBox[{}, "CombinatorS"], "[", 
           TemplateBox[{}, "CombinatorS"], "]"}], "]"}], 
       "\"\[EmptyCircle]\""}, {
       RowBox[{
         RowBox[{
           TemplateBox[{}, "CombinatorS"], "[", 
           RowBox[{
             TemplateBox[{}, "CombinatorS"], "[", 
             TemplateBox[{}, "CombinatorS"], "]"}], "]"}], "[", 
         TemplateBox[{}, "CombinatorS"], "]"}], "\"\[EmptyCircle]\""}, {
       RowBox[{"_", "[", "_", "]"}], "\"-\""}, {
       RowBox[{
         RowBox[{"_", "[", 
           RowBox[{
             TemplateBox[{}, "CombinatorS"], "[", 
             RowBox[{
               TemplateBox[{}, "CombinatorS"], "[", 
               TemplateBox[{}, "CombinatorS"], "]"}], "]"}], "]"}], "[", "_", 
         "]"}], "\"=\""}, {
       RowBox[{
         RowBox[{"_", "[", 
           RowBox[{
             TemplateBox[{}, "CombinatorS"], "[", 
             RowBox[{
               RowBox[{
                 TemplateBox[{}, "CombinatorS"], "[", 
                 TemplateBox[{}, "CombinatorS"], "]"}], "[", 
               TemplateBox[{}, "CombinatorS"], "]"}], "]"}], "]"}], "[", "_", 
         "]"}], "\"\[Congruent]\""}, {
       RowBox[{
         RowBox[{"_", "[", 
           RowBox[{
             RowBox[{
               RowBox[{
                 TemplateBox[{}, "CombinatorS"], "[", 
                 TemplateBox[{}, "CombinatorS"], "]"}], "[", 
               TemplateBox[{}, "CombinatorS"], "]"}], "[", 
             TemplateBox[{}, "CombinatorS"], "]"}], "]"}], "[", "_", "]"}], 
       "\"=\""}}, AutoDelete -> False, 
     GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {
         RGBColor[
         0.7612268253604944, 0.29576562142366675`, 0.08555733577477684], 
         None}}, GridBoxDividers -> {"Columns" -> {
         GrayLevel[0.5], {
          GrayLevel[0.85]}, 
         GrayLevel[0.5]}, "Rows" -> {
         GrayLevel[0.5], 
         GrayLevel[0.5], {
          GrayLevel[0.85]}, 
         GrayLevel[0.5]}}, 
     GridBoxItemSize -> {
      "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
   StyleBox[
   "\"Hydrocarbon \\!\\(\\*TemplateBox[{},\\\"CombinatorS\\\"]\\) combinator \
mapping\"", "Subsubsection", StripOnInput -> False]},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {2, 1}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", #2, ",", "Top", ",", 
       RowBox[{"{", "}"}]}], "]"}]& )]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.843202112958108*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[186]=",ExpressionUUID->"6186cef6-7f6f-4218-b164-80a18ddfecc4"]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
We\[CloseCurlyQuote]ll use a range of sizes for the randomly generated \
combinators:\
\>", "Item",ExpressionUUID->"adc594c6-3171-4acd-9c80-401537bf4ffd"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"combinators", "=", 
   RowBox[{"Join", "@@", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"randomCombinator", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            TemplateBox[{},
             "CombinatorS"], "}"}]}], "]"}], ",", "#2"}], "]"}], "&"}], "@@@", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"20", ",", "900"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"35", ",", "350"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"50", ",", "100"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"75", ",", "75"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"100", ",", "50"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"125", ",", "25"}], "}"}]}], "}"}]}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"combinatorHydrocarbons", "=", 
   RowBox[{"Molecule", "/@", 
    RowBox[{"toSMILES", "/@", 
     RowBox[{"atomRootedMolecule", "/@", "combinators"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "@", "%"}]}], "Input",
 CellLabel->
  "In[188]:=",ExpressionUUID->"a8467adc-93ee-4cbe-bfb3-a4ede6ce6d60"],

Cell[BoxData["1500"], "Output",
 CellChangeTimes->{3.843202135999601*^9},
 CellLabel->
  "Out[190]=",ExpressionUUID->"8216996f-2deb-42a3-8b7f-39f6729e7bed"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"nonhydrogenAtomCounts", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Total", "@", 
      RowBox[{"Counts", "@", 
       RowBox[{"AtomList", "[", 
        RowBox[{"#", ",", 
         RowBox[{"IncludeHydrogens", "->", "False"}]}], "]"}]}]}], "&"}], "/@",
     "combinatorHydrocarbons"}]}], ";"}]], "Input",
 CellLabel->
  "In[191]:=",ExpressionUUID->"5f400192-7231-43a1-b3e3-bb7eb69644e3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MinMax", "@", "nonhydrogenAtomCounts"}]], "Input",
 CellLabel->
  "In[192]:=",ExpressionUUID->"413778d4-eeb3-472c-b2c9-1d5783915d98"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "53"}], "}"}]], "Output",
 CellChangeTimes->{3.8432021485476427`*^9},
 CellLabel->
  "Out[192]=",ExpressionUUID->"b5213bf3-f863-4bb3-8af0-460299d831c3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Histogram", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"nonhydrogenAtomCountsWLKB", ",", "nonhydrogenAtomCounts"}], 
     "}"}], ",", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<non-hydrogen atom count\>\"", ",", "\"\<count\>\""}], 
      "}"}]}], ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"ChartLegends", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<WL KnowledgeBase\>\"", ",", "\"\<Combinators\>\""}], 
      "}"}]}]}], "]"}], "//", "Rasterize"}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[193]:=",ExpressionUUID->"a5e3aae6-07e1-4fb2-8e91-1cbc5e7914cd"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3Ql4VNX9+H+gFBW07rjVgq0rVuvXqrW1Vm1rtbWg9qvt12pb1+whBlAM
hBC2EoQGCMgSFgEhgshSUZHVlBARgmENCUIIi7IHJCEQsv4+/5y/57md5SaZ
5M4Zct+vJ48PnHvunTOTgPPmzty57sW4P4W1adWqVc9z5T9/eqH3Qz16vJDw
vxfJb57u3jMyvPsrL/++e69Xwl/pce+L35HBP8vciratWv1/v64FAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAQl5ZWVlRUdHu3bvLy8ub65ilpaWFhYVy
WDl4cx0TAAAAAIB61dTU5OTkJCYmhn0rPDx84MCB+fn5HjOlWOP827dvn3Xy
nj17hg8fro8ZGRmZnp5eUlISxHsGAAAAAHCvuXPn6ibt3r17TEyM/u3KlSut
MwsKCsL82717t565d+9eOZQaj46OjoiIUL+Wpj558mTQ7yIAAAAAwF3y8/NV
hw4YMKCoqKi27lTvpk2bevXqpUL1wIEDevKyZcvU5CVLlizzos/byhH69++v
ds/JyamqqiorK8vIyFD7zpgxw8g9BQAAAAC4x7Rp01SWHjlyxDquK3jx4sV6
cOrUqer8rP0xc3Nz1b6rVq2yjk+aNEm9pJnXMwMAAAAAHNWnTx8p0JEjR3pv
iouLk03p6el6ZODAgTIyefJk+2NOnz5dpsXGxlZVVVnHi4qKVAWvXr26WRYP
AAAAAIBPBQUFa9eu9b4gVUVFRWRkpJTppEmT1EhlZaUaWbJkify2vLz80KFD
p06d8j5mcnKyz4Kurq6WBJZNs2bNcuCuAAAAAABQj8zMTP0WXTWyZ88eNTJ1
6tSkpKTw8HB19eaUlJS8vDzrvlFRUbJp5syZ3odV7+dNTU0Nxn0AAAAAAMCi
uLi4R48ekqUxMTEnTpxQg1lZWf6uxizNu2LFCjWtsrJSDX7wwQfeRx4xYoRs
GjJkiM2tT7OQydOarFkOAgBAkCUkJDT9IKHzf1IOEjqa/akjAJwtSkpK1BlY
oRtWzJ49Ww327t177dq1hw8f3rlzp77SckRERGFhoUwrLS31vryVNnr0aNkk
x7dZgDWTZXLT75E8W2hJB/nXv/7FQTw0y/+4W9hBfP5zk5GDNNdxmuUgofMN
Cp2DhM4f5GY5SOj8XR06B2mW/5O2sIOEznfHyEGa5c8aAJyNjh492q9fP5Wr
Hu+uzczMHDt2rPwNWVxcbB2XIlbzx40bV1tf7aalpcmm5ORkmzVQu/ZC51ll
6BwkdMIhdA4SOoHZXMehdh06SOj8QaZ2HTpI6DRm6BwkdL471C4ABE1RUdFr
r72mWnXmzJk1NTUN2UumqQs7x8XFyW/PnDmjjrBo0SLvyeqVzCkpKTYHpHbt
hc6zytA5SOiEQ+gcJHQCs7mOQ+06dJDQ+YNM7Tp0kNBpzNA5SOh8d6hdAAiO
DRs2xMTEqDfh+gxVGxMmTFCFW1lZKfGrLt08e/Zs75nqcs2jRo2yOZr8JfzB
t9T7f5XG3R+Ls/f/Rz6FzrPK0DlI6IRD6BwkdAKzuY5D7Tp0kND5g0ztOnSQ
0GnM0DlI6Hx3nD7IB740y40CwFkkMzMzIiJC/g8SFRWVnZ3tc46UbHFxcUlJ
ifcmVbsSy+p0sHrb75gxYzymyVb1CUQZGRk2i2n2c7vw1sL+XTd0wiF0DhI6
gdlcx6F2HTpIC/vbIHQQFA7hiUHT8acegKtkZWWpjxOKi4vz/uBdpaKiQuXw
+PHjPTZJw/bt21c2DR48WI1MnjxZfhsfH19dXW2dqT/DaM2aNTbroXaDgP/T
OYQLXTqnudIbHvjbwCHUrkN4YtB0/KkH4B5FRUXqhcc9evTYt2+fzcyhQ4fK
tNjY2KNHj1rHJV1Vwy5cuFCNrF+/3mfVTqu7XH9UVNTx48dtbojaDQL+T+cQ
atc51K5D+NvAIdSuQ3hi0HT8qQfgHkOGDFFlOmHChFW+bN26Vc3MzMxUMwcN
GnTgwAEZqa6uzs7OVi9Ollg+deqUmllRUaGuWxUdHZ2bm1tb9yro+fPnq93r
zQGe0wYB/6dzCLXrHP5mcAh/GziE2kXI4k89AJfYt29fWH2sV5TSV6MKDw+X
/4+rq1qp07VbtmyxHnnbtm0yqLbGx8dL9qpfJyYmlpaW2q+K57QAAAAOoXYB
uMQXX3zRqNqtrq5euXKl1KveKtk7bNiwoqIi74Pn5+cnJSVZZ06cOPHYsWP1
roraBQAAcAi1CwA2ampqjhw5kpeXV1BQYP8OXLF//36ZuWPHDp8Xc/aJ2gUA
AHAItQsABlG7AAAADqF2AcAgahcAAMAh1C4AGETtAgAAOITaBQCDqF0AAACH
ULsAYBC1CwAA4BBqFwAMonYBAAAcQu0CgEHULgAAgEOoXQAwiNoFAABwCLUL
AAZRuwAAAA6hdgHAIGoXAADAIdQuABhE7QIAADiE2gUAgxISEv5lYXo5AAAA
ZzfrM6uwsDDTywEA9+LcLgAAgEM4lQAABlG7QbBly5bNOSvr+cr93PQyAQBA
M6N2AcAgajcIJGarto2x/5I5ppcJAACaGbULAAZRu0FA7QIA4E7ULgAYRO0G
AbULAIA7UbsAYBC1GwTULgAA7kTtAoBB1G4QULsAALgTtQsABlG7QUDtAgDg
TtQuABhE7QYBtQsAgDtRuwBgELUbBNQuAADuRO0CgEHUbhBQuwAAuBO1CwAG
UbtBQO0CAOBO1C4AGETtBgG1CwCAO1G7AGAQtRsE1C4AAO5E7QKAQdRuEFC7
AAC4E7ULAAZRu0FA7QIA4E7ULgAYRO0GAbULAIA7UbsAYBC1GwTULgAA7kTt
AoBB1G4QULsAALgTtQsABoVZmF5Li0XtAgDgHmH/zfRyAMC9OLcbBNQuAADu
xLldADCI2g0CahcAAHeidgHAIGo3CKhdAADcidoFAIOo3SCgdgEAcCdqFwAM
onaDgNoFAMCdqF0AMIjaDQJqFwAAd6J2AcAgajcIqF0AANyJ2gUAg6jdIKB2
AQBwJ2oXAAyidoOA2gUAwJ2oXQAwiNoNAmoXAAB3onYBwCBqNwioXQAA3Ina
BQCDqN0goHYBAHAnahcADKJ2g4DaBQDAnahdADCI2g0CahcAAHeidgHAIGo3
CKhdAADcidoFAIOo3SCgdgEAcCdqFwAMonaDgNoFAMCdqF0AMIjaDQJqFwAA
d6J2AcAgajcIqF0AANyJ2gUAgxISEv5lYXo5LRO1CwCAe1ifWckTLdPLAQD3
4txuEFC7AAC4E6cSAMAgajcIqF0AANyJ2gUAg6jdIKB2AQBwJ2oXAAyidoOA
2gUAwJ2oXQAwiNoNAmoXAAB3onYBwCBqNwioXQAA3InaBQCDqN0goHYBAHAn
ahcADKJ2g4DaBQDAnahdADCI2g0CahcAAHeidgHAIGo3CKhdAADcidoFAIOo
3SCgdgEAcCdqFwAMonaDgNoFAMCdqF0AMIjaDQJqFwAAd6J2AcAgajcIqF0A
ANyJ2gUAg6jdIKB2AQBwJ2oXAAyidoOA2gUAwJ2oXQAwiNoNAmoXAAB3onYB
wCBqNwioXQAA3InaBQCD5C/hDyxML6dlonYBAHAP6zOrhIQE08sBAPeicIOA
2gUAwJ04twsABlG7QUDtAgDgTtQuABhE7QYBtQsAgDtRuwBgELUbBNQuAADu
RO0CgEHUbhBQuwAAuBO1CwAGUbtBQO0CAOBO1C4AGETtBgG1CwCAO1G7ANyp
rKysqKho9+7d5eXl9jNLS0sLCwtlsuzSXDM1ajcIqF0AANyJ2gXgKjU1NTk5
OYmJiWHfCg8PHzhwYH5+vvfkPXv2DB8+XM+MjIxMT08vKSlpykwP1G4QULsA
ALgTtQvAVebOnaubtHv37jExMfq3K1f+V+/s3btXJqhN0dHRERER6tdSyidP
ngxspjdqNwioXQAA3InaBeAe+fn5qkMHDBhQVFRUW3eqd9OmTb169VKheuDA
ATVTxvv3768Gc3JyqqqqysrKMjIy1O4zZszQx2z4TJ+o3SCgdgEAcCdqF4B7
TJs2TWXpkSNHrOO6ghcvXqxGcnNz1ciqVausMydNmqReqKxfpdzwmT5Ru0FA
7QIA4E7ULgD36NOnjxToyJEjvTfFxcXJpvT0dPXb6dOny29jY2Orqqqs04qK
ilTbrl69urEzfaJ2g4DaBQDAnahdAO5RUFCwdu1a7wtSVVRUREZGSplOmjRJ
jSQnJ/vs4urqaglb2TRr1qzGzvSJ2g0CahcAAHeidgEgMzNTnYddsmSJGomK
ipLfzpw503uyepduampqY2f6RO0GAbULAIA7UbsAXK64uLhHjx6SpTExMSdO
nJCRyspKFb8+U3TEiBGyaciQIY2a6Q+1GwTULgAA7kTtAnCzkpISdQZWrFix
Qg2WlpZ6XLTKavTo0bJJ9mrUTH+o3SCgdgEAcCdqF4BrHT16tF+/fipXre+u
tW/YtLQ02ZScnNyomf5Qu0FA7QIA4E7ULgB3Kioqeu2111Srzpw5s6amRm86
c+aMGl+0aJH3jur1ySkpKY2a6Q+1GwTULgAA7kTtAnChDRs2xMTESIqGh4d7
h6qUr7pE8+zZs733VRdhHjVqVKNm+pOQkPAvX5pw51qULVu2SIfaf9VWnLA/
CLULAECL5/MJlTwTM70uAAiqzMzMiIgI+dsvKioqOzvb5xz1Zt4xY8Z4jEve
qs8VysjIaOxMnzi3a69ZQpXaBQDAnTiDAMBVsrKywsPDJULj4uK8P3hXmzx5
ssyJj4+vrq62ju/Zs0e9dHnNmjWNnekTtWuP2gUAAAGjdgG4R1FRkXrhcY8e
Pfbt22czc/369T5bddq0aeqk8PHjxxs70ydq1x61CwAAAkbtAnCPIUOGqDKd
MGHCKl+2bt2qZlZUVPTp00dmRkdH5+bm1tZ9tO78+fPV7lKy+pgNn+kTtWuP
2gUAAAGjdgG4xL59+8LqY72i1LZt26KiotR4fHy8xKz6dWJiYmlpqfXIDZ/p
jdq1R+0CAICAUbsAXOKLL75oVO2K/Pz8pKQkvTU8PHzixInHjh3zPnjDZ3qg
du1RuwAAIGDULgDY279/f15e3o4dO0pKSpprpkbt2qN2AQBAwKhdADCI2rVH
7QIAgIBRuwBgELVrj9oFAAABo3YBwCBq1x61CwAAAkbtAoBB1K49ahcAAASM
2gUAg6hde9QuAAAIGLULAAZRu/aoXQAAEDBqFwAMonbtUbsAACBg1C4AGETt
2qN2AQBAwKhdADCI2rVH7QIAgIBRuwBgELVrj9oFAAABo3YBwCBq1x61CwAA
AkbtAoBB1K49ahcAAASM2gUAg8IsTK8lFFG7AACgUcL+m+nlAIB7cW7XHrUL
AAACxrldADCI2rVH7QIAgIBRuwBgELVrj9oFAAABo3YBwCBq1x61CwAAAkbt
AoBB1K49ahcAAASM2gUAg6hde9QuAAAIGLULAAZRu/aoXQAAEDBqFwAMonbt
UbsAACBg1C4AGETt2qN2AQBAwKhdADCI2rVH7QIAgIBRuwBgELVrj9oFAAAB
o3YBwCBq1x61CwAAAkbtAoBB1K49ahcAAASM2gUAg6hde9QuAAAIGLULAAZR
u/aoXQAAEDBqFwAMonbtUbsAACBg1C4AGETt2qN2AQBAwKhdADCI2rVH7QIA
gIBRuwBgELVrj9oFAAABo3YBwKCEhIR/WZheTsihdgEAQKNYn1nJEy3TywEA
9+Lcrj1qFwAABIxTCQBgELVrj9oFAAABo3YBwCBq1x61CwAAAkbtAoBB1K49
ahcAAASM2gUAg6hde9QuAAAIGLULAAZRu/aoXQAAEDBqFwAMonbtUbsAACBg
1C4AGOTy2v3X+FlT3lth8/VanwHULgAACAy1CwAGubx2pWfnZ263+UpJHUvt
AgCAwFC7AGAQtUvtAgAAh1C7AGAQtUvtAgAAh1C7AGAQtUvtAgAAh1C7AGAQ
tUvtAgAAh1C7AGAQtUvtAgAAh1C7AGAQtUvtAgAAh1C7AGAQtUvtAgAAh1C7
AGAQtUvtAgAAh1C7AGAQtUvtAgAAh1C7AGCQ/CX8gYXp5QQbtQsAAJqX9ZlV
QkKC6eUAgHu5sHCtqF0AAOAczu0CgEHULrULAAAcQu0CgEHULrULAAAcQu0C
gEHULrULAAAcQu0CgEHULrULAAAcQu0CgEHULrULAAAcQu0CgEHULrULAAAc
Qu0CgEHULrULAAAcQu0CgEHULrULAAAcQu0CgEHULrULAAAcQu0CgEHULrUL
AAAcQu0CgEHULrULAAAcQu0CgEHULrULAAAcQu0CgEHULrULAAAcQu0CgEHU
LrULAAAcQu0CgEHULrULAAAcQu0CgEHULrULAAAcQu0CgEHULrULAAAcQu0C
gEHULrULAAAcQu0CgEEJCQn/sjC9nGBrltp9L+PtrDU5Nl8zpk2mdgEAcAnr
M6uwsDDTywEA9+LcbtNrV+YE4QQxAAA467jwVAIAhA5q1z5UY+N7fTC1j/1X
r6Rh1C4AAPBG7QKAQdSufah2Txg67/2Z9l+vJo6gdgEAgDdqFwAMonapXQAA
4BBqFwAMonapXQAA4BBqFwAMonapXQAA4BBqFwAMonapXQAA4BBqF4CblZSU
5OfnHz9+vFmOVlpaWlhYWFRUVFZW1sBdqF1qFwAAOITaBeBaNTU1qampYWFh
S5Ys8d4qxRrn3759+6yT9+zZM3z48LBvRUZGpqenS0rXuwZql9oFAAAOoXYB
uFZGRoaKU5+1W1BQEObf7t279cy9e/d2795djUdHR0dERKhfJyYmnjx50n4N
1C61CwAAHELtAnCh8vLyKVOm6HT1WbvLli3TW5d50edta2pq+vfvrzo3Jyen
qqqqrKxMd/SMGTPsV0LtUrsAAMAh1C4At9m6davqU/vanTp1qjo/a3+03Nxc
dZBVq1ZZxydNmqRe0mz/emZql9oFAAAOoXYBuMpnn32mI1ef3vVZuwMHDpRN
kydPtj/g9OnTZVpsbGxVVZV1vKioSB189erVNrtTu9QuAABwCLULwFVWrlwp
BZqUlLRp06bKykp/tSubIiMj9aby8vJDhw6dOnXK+4DJyckybeTIkR7j1dXV
ksCyadasWTbroXapXQAA4BBqF4CrbN++PScnp6amprYuaf3V7p49e9SmqVOn
ShqHh4fLr+W/KSkpeXl51plRUVGyaebMmd63pV4vnZqaarMeapfaBQAADqF2
AbiWTe1mZWX5uxqzNO+KFSs8juAzWkeMGCGbhgwZYrMGapfaBQAADqF2AbiW
Te3Onj1bberdu/fatWsPHz68c+dOfaXliIiIwsJCmVZaWqpGFi9e7H380aNH
y6b+/fvbrIHapXYBAIBDqF0ArmVTu5mZmWPHjpW/IYuLi63jK1asULuMGzeu
tr7aTUtLk03Jyck2a6B2qV0AAOAQaheAa9nUrj81NTV9+vSRXeLi4uS3Z86c
UUdYtGiR92T1SuaUlBSbA1K71C4AAHAItQvAtQKoXTFhwgS1l+wu8asu3Tx7
9mzvmepyzaNGjbI5mr93Bzf6zpydqF0AANAsXP6cCgA82H8CUXFxcUlJifde
qnZjYmLUhZ3VhZfHjBnjMU22qk8gysjIsFkD53apXQAA4BDO7QJwLX+1W1FR
ERERIePjx4/32EUatm/fvrJp8ODBamTy5Mny2/j4+OrqautM/RlGa9assVkD
tUvtAgAAh1C7AFzL5tzu0KFDZTw2Nvbo0aPWcUlXtcvChQvVyPr1631W7bRp
02QwKirq+PHjNmugdqldAADgEGoXgGvZX5NZbRo0aNCBAwdkpLq6Ojs7W704
uUePHqdOnVIzKyoq1HWroqOjc3Nz1WHnz5+vdpfmtV8DtUvtAgAAh1C7AFzL
/ipV+mpU4eHhCQkJMTEx6rdRUVFbtmyxzty2bZsMqq3x8fGSverXiYmJpaWl
9mugdqldAADgEGoXgGtJ7UrJSpYuXbrUe2t1dfXKlSulXvU1/WTysGHDioqK
vCfn5+cnJSVZZ06cOPHYsWP1roHapXYBAIBDqF0AsFFTU3PkyJG8vLyCggL7
d+CK/fv3y8wdO3b4vJizT9QutQsAABxC7QKAQdQutQsAABxC7QKAQdQutQsA
ABxC7QKAQdQutQsAABxC7QKAQdQutQsAABxC7QKAQdQutQsAABxC7QKAQdQu
tQsAABxC7QKAQdQutQsAABxC7QKAQdQutQsAABxC7QKAQdQutQsAABxC7QKA
QdQutQsAABxC7QIw6/Dhw7NmzVq50m9rHDlyJC0trU+fPpWVlcFcWHBQu9Qu
AABwCLULwKyCgoKwsDCbv4sKCwvD6kgXB3NhwUHtUrsAAMAh1C6A4MvLy8v+
1ty5c6Vk+/Xrl+3LqlWrUlNTW3DtJiQk/MvC9HKCrVlq97mXYydMmW7zFdc9
gtoFAMAlrM+s5ImW6eUAcJ2VK1eGNdLrr79eU1NjeuHNj3O7Ta/diJgY+wl9
3+hO7QIA4EIuPJUAwLjq6upBgwY1PHUTEhJ27dpletWOoHapXQAA4BBqF4AR
5eXlJ+qsX79eejYlJeWEL6WlpWfOnDG9WAdRu9QuAABwCLULwKyvv/56zJgx
CxcuNL0QM6hdahcAADiE2gUQIg4fPrxly5bc3NwvfJFx0wt0BLVL7QIAAIdQ
uwCMO3jwYGpqanh4uP27d00v0xHULrULAAAcQu0CMKuqqiopKakh16oyvVJH
ULvULgAAcAi1C8CszZs3q5hNTEz84osv9u7du3///gNeDh48aHqljqB2qV0A
AOAQaheAWR9++KGkbnR0dGlpqem1GEDtUrsAAMAh1C4AsxYsWCC1O3z4cNML
MYPapXYBAIBDqF0AZn366adSu4MGDTK9EDOoXWoXAAA4hNoFYFZxcXFERER4
ePj27dtNr8UAapfaBQAADqF2ARin3robFxe3bNmyAwcOlJeXm15R8FC71C4A
AHAItQvArH379r355pseHzYU7iUyMtL0Sh1B7VK7AADAIdQuALMKCgoa8mG7
fN5ui0TtAgAA51C7AMw6duzYogb46KOPTK/UEdQutQsAABxC7QKAQdQutQsA
ABxC7QKAQdQutQsAABxC7QIw69SpUwUN8OWXX5peqSPkL+EPLEwvJ9ioXQAA
0Lysz6wSEhJMLweAq3GVKtNLMInaBQAAzuHcLgCzGli7ERERplfqCGo3OLW7
cVGy/Re1CwBAy0PtAjCrvLx8p5cdO3Zs3bo1MzNz2LBhkrp9+/Y9fvy46ZU6
gtoNQu2+EhFR70HenT3b9IMBAACaGbULIJTV1NSkp6dL8I4dO9b0WhxB7VK7
AADAIdQugBB39OhRqd3w8PBvvvnG9FqaH7VL7QIAAIe07NodNmzYs3XsL8aV
kpLy7LcyMjL8TTt9+vRzzz2npi1ZskRGNm3apH4r4/KEvFnW3L9/f3XM9PR0
+5nz589/1mLr1q3NsoAgO3HihHpU5b9BeKlqcnKyergyMzOdvi2f9M+MN3kE
Xn755d69ey9cuLC5fpxajJiYGAnegoIC0wtpftQutQsAABzSsms3MjKyVZ12
7dpJq/qcU1lZeeGFF7b61r333uvvaJ9++qme9vHHH8vIv//9bz3SXB+P8j//
8z/qgH/9619tps2ZM6dt27b61qUFampqmmUBQbZv3z59L3bv3u30zd15553q
tt566y2nb8sn68+MjdatW8fFxVVXVxtZZKg5fPhweHg4tdsiUbsAAMA5Lbt2
582bp/Nh1apVPufIuLUy2rRpU1xc7HNmcnKymnPOOeeUlZXVmqtdj9Tt1atX
s9y0EdSujW7dup08edLIOkNETU3N3r17//nPf6pXMp84ccL0ipoftUvtAgAA
hwS/drdsWLt5zYdN+VqdubSBt3Xs2DGpVxUO8oTZ55w+ffp4JMZsP895fv3r
X6sJ8gs1YqR2PVK3X79+zXK7pri5dmNiYgZ/a9CgQfKjGBsb+/DDD1u/v127
djWyzmDauXNnnC/yaEREROhPIBozZozplTqC2qV2AQCAQ4Jfu5KrVdvGNOUr
65NZDb+5u+++W1XDY4895nOCzp9rrrlG/eIf//iH97QzZ86cd955akJKSooa
DH7tSol/5zvf0Tc6ZMiQZrlRg9xcu/5+ZrKysvRPo8jLywvyIoOsIZ+3O3Dg
QH8vujjbubx233xrxuT3Vth8vRT9GrULAAAC0+JrNyEhQSXDxRdf7P3O1oMH
D7Zu3Vq2tm3bdvLkyWrmlVde6T0zOztb10dubq4aDHLteqRuampqs9yiWdSu
T9YX4U+aNCmYKwy+o0ePvu+HPA4fffTR9u3bTa/RQS6v3eEjhjU9VKldAADg
U4uv3RUrVuhq8L5q8fTp09WmX/ziF/KUW7/sWfes9s9//lNt6tixo27hYNau
NXWl0MeNG+dz96+++iq7jrqob1VV1caNG2VyZGRkSkrK0qVL6z1BtmvXLkmM
wYMHh4eHDxs2bPHixfv37/d3K5s3b/Y+gsxXWz///HPvrcePH7fu25Dalfuy
fPly+VmNiIgYOnSoLOnAgQP290K+R0uWLJG7LHdcvnerVq0qLy+vra92ZS95
iN58882oqKh+/fp9/PHHx44dk/EjR46oNe/Zs6eJK2zgz4w8SnragAEDfM45
ceLEunXrZsyY0adPn1deeeXVV18dO3ZsTk6OzfXKZJPciwkTJrz22mvR0dFp
aWmy7HofzAAefzQctUvtAgAAh7T42j19+rR+BfLEiRM9tj7zzDPWoNAve/Z+
k++jjz6qNj377LN6MGi1a01dSfKpU6f6271Xr176zkrXXHbZZa3+W4cOHd55
5x2f+x48ePDFF19UJ7s9SDNaL5ek2/+SSy7xvm6wlJfe0buUpUDVpnvuuae2
vtqtqKh444039L9CaLLI+Ph4FbDeli1bdsstt3jscvHFF2dmZtrUruzVpUsX
j72++93vpqenjxkzRj8OTVxhA39mduzYoad5fxaVNHhMTIz1RL/VAw884PPI
kvw33nijz13kfqkLrzXL499E8hNVUlIivV9ZWenE8UMNtUvtAgAAh7T42hW/
/e1v1VP0v//979ZxeVKtY1CdhUxMTFS/vf/++60zq6qqLrjgArVp+vTpejw4
tfvuu+/qrmnbtu2sWXZ3X9dut27d2rdv7zNtxNChQz12zMnJ+d73vudvvvjh
D3+oT3lv3rxZj69du9bjUJ06ddJbvVf7y1/+Um0aPHhwrW3tFhYW6kfDp9tu
u23nzp0ex5eHSxLV5/x27drpX3vU7uzZs/3tJfR336N2A1hhA39mBg0apOZI
V3pMk99efvnlNjcqzjvvvL1791r3km+Z9ZO2vEkIHzlypOmPf1Ns2LAhNTVV
fbSuughzjx49pk2bVlRU1Iy3EmpacO2uW78ha02O/Re1CwAAnOOG2tUnE6XX
rOOSaWpcn6DMyspSIxKV33zzjZ4pJaif4VtPVgahdq2pK+Ezb948+9117Srn
nHNObGzsO++8k5aW9oc//EGPS+ZbP4C4pKTkRz/6kd4qMyXqs7Ozp06d+tBD
D+nxW265paKiQu3SuXNnNShdZl2APA7WBbz00kvWrcXFxfruqBeW29TuAw88
oDc9+OCDGRkZ69atkwfk6aef1uP6+tjKnj179Kn8Nm3adO/e/aM6Ek0eZ0Kt
tSu3q/eSBzk6OvrDDz9csmRJnz595AG07uVRuwGssN6fGXlA/va3v+k5L7zw
gseE559/Xm995plnFi1alJubKz+6EyZMuP766/UmucvWvX7+85+r8SuuuEL+
1K+pM3jw4HvuuUfvMnLkyCbeu4DJH8ApU6b4u0RVRETEypUrm+WGQlALrt0P
l/7H/nrL8tU3qT+1CwAAHOKG2l2/fr1+cm59v+GAAQPU4F/+8hc1UllZqc9v
WrtyxIgRavC2226zHtnp2rWmbqu6V9X6fJ+slbV2r7rqKo9TbxJreut7772n
x60BJXfWuotkSL9+/fRWfVJYQlKN/PKXv7TOHzt2bCuL6667zrp11qxZavyG
G25QI/5qV5anx/v37+/xXlRpVf2Ka+t36rnnntOPlWSgdZelS5d26NBBH9Na
u3/+85/VYLt27aRzrXvl5OR07NhR72Wt3cBWaP2ZufLKK39occ0113icXpdi
9Xih+OHDh3WAe3/4VEVFxU9+8hO1tXPnznq8tLRUf6qR/HGw7iI/8/rlzbff
fnsT713A5CAqbOURlh+huXPnfvTRRzNnzlSftKvO8+bn5zf9hkIQtUvtAgAA
h7ihdqUXLrnkEvXMXJ5F63F9tsv6Ntgnn3xSDb788st6sFu3bmqwZ8+e1iM7
WrvSa95vzLzlllt8vr9Ss9au9/tzJW30i3J1t8qgzsDf//73Pg973333qQnt
27dXJ4X15b8ko06cOKFnPv744x5rtr4MVb9RWtapRvzVrj53/NBDD/m87JJO
VHlM1Eh5ebl+8bb0u/cur7/+ur4tXbuyeP0K55iYGO+9JkyYoPey1m4AK6z9
758Ze5dddtkXX3zhcczU1FS19aKLLrKendfkfqkJ559/vh7cuHGjPqz3a48X
LFggK3zsscdiY2O9z9036t4FRr4FUVFRkrSDBg3yfqN3Xl7eq6++KluHDRvW
xBsKTdQutQsAABzihtoVTz31lHpmLk+b1Yj1JbVff/21njl+/Hg1qE9KylP9
iy++WA0uXbrUelhHa1f73ve+d+utt+rfvvjiiza769o977zzfEbKvffeqyYk
JSWpkXXr1umDe+eVkpmZqeeo88uSRRJcakRySU3TJ8dl0yOPPKK2TpkyRW/V
j+Tq1avVoM/aPXTokB7UB/ewfPlyNaF169anTp2SkSVLlui9tm3b5r3LwYMH
9YlRXbtz585VI23atPF5qWFZ9rXXXqvm6NoNbIW1jaldJS4uzuP7KItcXcfn
jS5cuFDtKPdUD8o3S/8rR6dOnWTB9heYCvjeBeazzz6TmO3evbu6kLi3DRs2
qDO81vcXtBjULrULAAAc4pLa1afn7r77bjUyZ84cNeLx4uRdu3bp5/nynF9G
Nm3apH577rnnepxNC0LtSjauXbt2//79l156qR7MyMjwt7uu3ZtuusnnhN/9
7ndqQkJCghqRnwE10r59e3+HlVzSF+bVL4HWJ2ojIiLUiCSYGnniiScGDx6s
fq0vt/Wf//xHjVxxxRX6Bbo+a1cfRyQmJo7xZeDAgXrOli1bZK+0tDT1Wyl9
f3dEvt1qjq5dfZxrrrnG3176hLWu3cBWWPvfPzNTpkxZaSG1Pm/evNGjR8uj
Z/0ZeO211/wtrLbu44HWrFkzbdq0N95445e//KW+1pb8wjrN45jyvX7sscfk
EfP5cxvwvQuMPCZSsrIYfxOk96WFZU5z/SkLKdQutQsAABziktrduXOnelre
tm1b9Upg/U5V/ZJa7YYbblCb5El4raWhpBM9Zjpdu5dccok+2SodpMcvuOAC
f9fC1bXrvVpFX6tK125UVJQasX9J6g9+8AM1TV+Wavbs2WpEX/4rKSlJjUgN
6WK66qqr1FapNjVifZW4z9p9++23WzXG/PnzZa++ffuq3+o3BXv7/e9/r+bo
2tV3/+c//7m/veLi4tQcXbuBrbC2wT8zc+bM0ZdQbteuncf1u06fPp2env6b
3/zG+m8gHjxq99ChQ9YLUlndfPPN8o07fPiwnhzwvQuM5J6UrL+PkFZ69Ogh
c3yesj/bJViYXkszo3YBAEDwWZ9cyRPIIN+6kdqttbwPUV3cVRJM/XbZsmUe
M2NiYtQm9eRTX4HW4/JNtQ7X7uWXX75p0ybrphdffFHf3F133XXmzBnv3XXt
PvHEEz6P7127r776qhr56U9/arOw22+/XU3Tpxq/+eYbfSZxx44dtZa3QkuV
WN8jrCJFfwau9UpQPmtXf/5OA6lQ0hfO+vGPf+zvXuh/5dC1q0dsalceKzVH
n8UObIW1jfmZ0efcxejRo/X4559/fsUVV/i8lfPPP/+HP/yh+rVH7YqysrLY
2Fh/n0N07bXX5uTkNPHeBUZuV/4ikh9dn+9Erq27aLZ6JbP3u3pbAM7tUrsA
AMAhLjm3K1566SX1zDwlJWXLli3q1+3bt/d+A+OiRYvU1oceekh+e/XVV6vf
el8POTift6uVlpbqlhHx8fHeuwdQu//85z/ViMcnNHnQV/p688039aD+LOOx
Y8dK/Kq3Qssjprb+8Y9/1FsLCwvVr6XIrI+5z9qdOnWqHpQH+YP6qB31a2u/
//3v+7sX+jXJ3q9kvv766/3tpT8SSJ/bDWyFtY35mSkoKNAzo6Oj1eD27dut
53PPOeece+65R3625Q9yVlZWRUWFft+ud+0qZ86c+eSTT1599VXrm8GVc889
V53hDfjeBUZuVB5YidkJEyZ4/3k8duxYYmKibH399dd9vhX9bEftUrsAAMAh
7qndd999Vz17/9///V/9KTmSft4zJSrVRXqly/RLoPXLca2CXLu1ddfzsV6o
2eNDdmoDql19mSbpI4/Pu9HkMdE3+vbbb+vxMWPGqMFu3brJk3b1a2lDtXXU
qFFq5Mknnxw9erT69VNPPWU9cr3v25VMrvdBU9LT09Uubdq00dcW9nDHHXeo
Obp29Q+GtF5VVZXPve6//341x+f7dhu+wtrG/MwcOXJEz4yNjVWD4eHherBn
z57yffHYS78IWR6EehcjD/748eO7dOmijzlz5sym3LuAZWRkqLO38gMsD9Hn
n3++YcMG6fdZs2ZJ6atNn376aRBWEnzULrULAAAc4p7aPXTokPqE0B/84Af6
w1OsLxC1evDBB9UE/Zk1//jHP7ynBb92ay3vjRWXXnrpV199Zd0aQO1aP55G
vVXZ27Rp0/ScNWvW6HHpUzV4wQUX6FeAy2S1devWrWrk4osv/s1vfmPtKc1n
7R4+fFgPSo75XFJeXt5DDz309NNPv/baa+rBz83N1XstXLjQe5eDBw9K0qoJ
unatd3/69Onee+Xn5+srdOnaDWyFtY35mbG+U1uiTw3edNNNauSPf/yjz730
25CFPhO6ePFiyeQHHnjA+13qtXX/lKFf568+uSngexewsrKyESNGhPknFd8i
T+zWUrvULgAAcIx7alf85Cc/UU/g9enRgoICnzOHDh3qMVPnhpWR2q2srLRe
bkgSxnpGMoDaPX36dMeOHdXgbbfd5n16t6Ki4rrrrlMTrrnmGo/o0I+qJgGr
t+r3Ryvf/e53jx8/bt3d3+ft3njjjWrw8ssvP3bsmPcd0f9kIcfUb+fUr/SW
VXnHUXx8vL4tXbu1lk8Tvv766z0+zlgOoj+CudV/f95uYCts4M+MPCz6smCt
vv3MYlmM/oH0eUWjtWvX6vdKC32Cu1+/fmpEvtE+Py1IPwIvvPBCU+5dU8i9
+/jjj2WpHp3bv3//7Ozsph8/ZFG71C4AAHCIq2q3Z8+e1vLq3Lmzv5nWs4St
6j5R1HrFWs1aLsuWLdttq4EfFVpv7QqppA4dOuiblhzQmwKo3dr/fp/m008/
XVJSojcVFxc/9thjeqv+lF7Neq65ldcnHz333HPWrb/97W89dvdXuxI+evz+
++/fu3evdS/9XmPx7LPP6nH92ulWdafjrW8ClfuoXqCuWGv3008/1eO33nqr
foO2RJx+uBRr7Qa2QvufmR07dqxevbp3797WfyWQg+vd9ZttpUY9Xsa8ceNG
/XHGiv74WrlHevCZZ57xuL7ZwoUL9clr/bAEdu+axYkTJ7Zu3bply5bt27f7
DO0WhtqldgEAgENcVbuLFy+2tkB4eLi/mTU1Nfp0p5AC9TnNWi71euWVVxqy
yIbUbq3lPaqt6t6hmZmZqcYDq125vz/72c/0ATt16hQVFZWamioP0TXXXKPH
f/rTn3pfCHr9+vXWuyk7WrdaXwLdqu5yVR67+6vdWssVpcSFF1744osvjhw5
csiQIbIMPX7ZZZdZz5BWVVXdddddemuXLl1ef/112eWRRx7x+HZYa1dIslm3
ynf/yiuv9P4mWms3sBU26memVd0bxg8cOKB315+F1KruTHRaWtqCBQuSk5Mf
eugh/SJtzXpdtYcffliPy/f3jTfeGD9+/LBhw7p27ape4a/u9cmTJ5ty75pO
F7oizdvig5fapXYBAIBDXFW78kzeenbP/kNCrfkjaeBzjsHaFd26ddMHlyY9
cuRIbaC1K/bu3asvsOzT/fff//XXX3sfUErZWsTz5s2zbv3qq6/0Jqkq64uc
FZvalfDRL5f16YILLtAfmqNJG955550+519++eV6k0ftyr1ISkrS3Wf16KOP
6n8K0J++FPAKG/Uz07lz57Vr11p3Ly0t1Z8H7e3888+XINXnhQcPHqx3lGa0
2bFV3cc2eXRrYI9/wHJzcyXbu3fvbn0JuvzRCw8PT01N9XgBfEtC7VK7AADA
Ia6qXfGrX/1KPVFv27btiRMnbGbOmDFDP6tXH9Hr7aOPPmp4uXicFvTn7rvv
VvP//ve/2888fPiw9XNX1fWFpA7Ubz0ufazpE3b9+vXz2CSVMW7cuGuvvdZj
5TfffPPo0aMrKyv9rSQiIkLNbNOmjfeZONldbb3rrru895U41TfkccUtZe7c
uTfeeKN+qa1y7rnnShb5e7uoJGGfPn0uuugiPV92l87Nz8/X1zROT0/33nHZ
smVxcXH33Xdf+/btr7766ieffFKiuLq6Wl9iy9qPga3Q/mfme9/73i233CI3
98ILL8hMn5fIPnToUFhYmPXS3KJDhw5PP/20+scE/bnM9957r3XH4uJi+fGQ
Iva4UWlq+Q5az+o28fEPQFZWlnxr1Bt1rWEbFRWlr9Xscdq3xaB2qV0AAOAQ
t9UuGkJyY9WqVdL7n3zyib8LeQVZWVlZTk7OzJkzJQ22bt3q81JLHiTf1q5d
m5GRIffC/l826qXfLTtmzJhmXGFTyPdo3bp1s2fPXrBgwc6dOxt+veKqqqrt
27fPnz//7bffXr58uSRwQ/Zy9N7J0eLj4yVp5b+LFy/2+DhmWarEuPo03ma8
0dBB7VK7AADAIcGv3S0b1kquNuVrdebSIK8ZLVhlZeXVV1995513/t///d+u
Xbu8J2zYsKFt27aqdpcsWRL8FbZ40tESs9HR0dZ3KFtlZ2fLhPDw8NOnTwd5
bUFA7VK7AADAIcGvXSDUdOrUScXs3/72N49N0sJ33HGHfvmu02ds3emjjz6S
mJ04caK/CTU1NXFxcTLH5z9HnO2oXWoXAAA4hNoF9HuZ27RpExMTs2jRotLS
Uunc3Nxc64ftqndGo9ktXLiw3hcq9+rVS+bk5eUFbVVBQ+1SuwAAwCHULrBj
xw6PT6ptU8c68qMf/aiBn5iMxsrKylLXoSorK/M5Ye/evepaVc14XazQQe1S
uwAAwCHULiAyMzP1taO9Pf744w28mhMCcOzYMXUdqrFjx5aWlnpsPXToUFJS
kmzt3bt3wy/GdRahdqldAADgEGoXUKqrq+fNmxcdHf3YY4/dfvvt99xzzxNP
PNG3b99t27aZXlrLN23aNHX2NjY29u233160aNHKlSsXLFgwbtw4FcIiKyvL
9DIdQe1SuwAAwCHULgDjzpw5M2LEiDD/5s6da3qNTqF2qV0AAOAQahdAiMjO
zpa/kfTJXHWqd/To0S3y4lQatUvtAgAAh1C7AEJKdXX1N998c+DAgePHj8uv
TS/HcdQutQsAABxC7QKAQQkWptfSzEaljR07eab91+tvvEHtAgCAZmR9chUW
FmZ6OQDgXi343O5b48bV25jULgAAcA7ndgHAIGqX2gUAAA6hdgHAIGqX2gUA
AA6hdgHAIGqX2gUAAA6hdgHAIGqX2gUAAA6hdgHAIGqX2gUAAA6hdgHAIGqX
2gUAAA6hdgG4WUlJSX5+/vHjx23mlJaWFhYWFhUVlZWV2R+t4TM1apfaBQAA
DqF2AbhWTU1NampqWFjYkiVLfE7Ys2fP8OHDw74VGRmZnp4ugdyUmR6oXWoX
AAA4hNoF4FoZGRkqTn3W7t69e7t3764mREdHR0REqF8nJiaePHkysJneqF1q
FwAAOITaBeBC5eXlU6ZM0adivWu3pqamf//+ql5zcnKqqqrKysp0Hc+YMSOA
mT5Ru9QuAABwCLULwG22bt2q+tSmdnNzc9WmVatWWccnTZqkXqisX6Xc8Jk+
UbvULgAAcAi1e+bMGdNLABA8n332mY5cfXrXu3anT58u47GxsVVVVdbxoqIi
tcvq1asbO9MnapfaBQAADnFh7VZWVi5cuPDPf/7zHXfccckll7Rq1erCCy+8
8847ZeTdd9+trq42vUA7s2fPfrbOuHHjGr7XvHnz1F6jR492bm0NxD8vwKyV
K1dKgSYlJW3atEn+NvBXu8nJyTI+cuRIj3H5K0LCVjbNmjWrsTN9onapXQAA
4BC31e7YsWOvvPLKVv516dJlwYIFppfp16uvvqrW+dRTTzV8rzfeeEPt9dhj
jzm3tnodOnTo+eeff+KJJwyuAdi+fXtOTk5NTU1t3b99+avdqKgoGZ85c6b3
EdSroFNTUxs70ydql9oFAAAOcU/tlpSUPP300zadq7Vu3XrKlCmm1+vb2Vu7
H3744UUXXSRr6Nq1q6k1AB781a4e95miI0aMkE1Dhgxp1Ex/qF1qFwAAOCT4
tZvzxcZl//m8KV/LV/6nsTdaVVV133336Z5t06bNX/7yF3l+W1hYePr06V27
di1YsOAXv/iFdcLcuXOduPtNFFjt9u3bV+31+OOPO7c2e3369FFr6Natm6k1
AB781W5paakaX7x4sfdeo0ePlk39+/dv1Ex/qF1qFwAAOCT4tSu5Oj9ze1O+
3v/Axydj2hs4cKAu2c6dO2/bts3ntOHDh+tpl156aVlZWZPvbjMLrHZramoq
6hh8VzK1ixAUWO2mpaXJpuTk5EbN9IfapXYBAIBD3FC7eXl5bdu2VanVqVOn
vXv32kyOiYnRwfvWW2817b42v8BqNxRQuwhB/mr3zJkzanzRokXee6nXJ6ek
pDRqpj/ULrULAAAc4oba7dWrlw7Yel+fXFxc3L59ezX5hhtu8J5w+vTpVatW
TZw4UcKzZ8+e06ZN27Bhg7/rDH/11VfZdeSwtXUvqM7JyRk+fLg09cyZM7/+
+mvrZNm6bt26YcOGRUZGyvdl2bJl3gf0qN2jR4/Kc+y+ffvGx8fPmjVrx44d
PpchN6SWYZ2g1yYHUbe+cePGcePGya3Lk/OlS5eqNftTXV29a9eujz/+ODU1
NapOYmLiggULjhw54jFz9+7dcivPPPOMWvnPfvYzdbv79u0L+LGtqan57LPP
5CCbNm1Sd1CtXB7bL7/80jpN5kyYMOG1116Ljo5OS0tbvnz5gQMHbO4XXMVf
7cpPjvw4yfhsXwWkLsI8atSoRs30JyEhYZovTbtnIYHaBQAAQePzCZU80Qry
MoJcuxJl3//+91Vn3XrrrepCrPak2rp27SrVKT3lsen999/v3Lmz94WtZHDl
ypXeh9KhPWXKFH2ZJqsHHnigvLy8tu5TUS6++GKPrb/+9a89zkRba1eeXZ93
3nkeu9x///379+/3WIbPq1TptUldShJedtllHofq0KHDO++84/MhWrx48U03
3eT9OKi95Lm99SXTL7zwgs+Z3bt3D/ixlUJXW6+77roVK1ZYH4c2bdq8++67
MkfC+cYbb/R505InIfgydQSfzTWZ1eWUx4wZ4zEuf4eozxXKyMho7EyfOLdL
7QIAAIe0+HO769at040THR3dlJX/9a9/9ZlOSuvWrSVFPXbRRfm73/3uu9/9
rs8dX3nlFYlH725Vfvvb31oPqGvXxhVXXLF69WrrXva1261bN30629vQoUM9
7lRD1mB9qBtSu419bHXtXnjhhR07dvSYX1BQsHnzZtlkc0wJYe/T0HAbm9qd
PHmyjMfHx3u8233Pnj1qlzVr1jR2pk/ULrULAAAc0uJr97333tOBM3bs2ICX
/dZbb+njXHTRRYMGDVq6dOknn3ySlJTUoUMHvcnjZKj1RdTikksu+fvf/z59
+vS0tLSrr77ao78uu+yyAQMGvPvuuwkJCdaCW7FihT6gR2lKIycnJ3/66af/
/ve/9UuFW9Wd8ayoqNB72deucs4558TGxsr6ZW1/+MMfrKs6ffq03quwsLBN
mzZqU6dOnUaOHJmVlbVhwwZ5xv7yyy9/5zvfUZvOPffcQ4cOqV3WrVsnd/nR
Rx9Vm3784x9Pr5ObmxvwY6tr1/pQqJP4P/vZz2TCz3/+czUu7S8/5GvqDB48
+J577tG7yOID/nlAy2BTu+vXr/fZqtOmTZPBqKio48ePN3amT9QutQsAABzS
4mt31KhRum58vti4IQoKCiTf1EFuu+22Xbt2Wbdu27bt+uuv1231zTff6E3W
opRw27x5s94kB9HXzlINqPOwtq4Q9S2++eabetxau1LE8jTbuhLJN7114sSJ
erze2r3qqqt27txpPVRkZKTe+t577+nx+Ph4NXjllVd+9dVXHg/UnDlz9F4e
bzz0d5WqwB5bj9qV1ZaWlqr58iDLr/Vj6/EQSd3olzfffvvttXA3m9qtqKiQ
H1rZFB0drf5lRibPnz9fzbf+eDd8pk/ULrULAAAc0uJr9/XXX9dNdPDgwcDW
PHToUH2QtWvXek9YunSpnjBgwAA9bi3KWbNmeez1yCOP6K3WE7iKPsEaERGh
B621O378eO+V6HOanTt31oP11q73+3Pl6foFF1ygtuoXM1dXV+s3F3u/wlm5
/PLL1YQRI0ZYx/3VbmCPrbV2b775ZvXeZ23jxo16q0fFiwULFtxyyy3yUMTG
xlrPgMOFbGq3tu4fT6KiotSE+Ph4iVn168TERPWvKwHM9EbtUrsAAMAhrqrd
U6dOBbZmHZ5du3b1N+fBBx9Uc/70pz/pQV2UHTp0qKqq8thFMlZtvfTSS70P
qLc+/fTTelDX7rXXXuuz1P7973/r+3vs2DE1aF+75513ns+Ld917771qQlJS
kh48ffq0PLH/8MMP/V2x+Y477vCZw/5qN7DH1lq78i32mC+PjE71Tp06Sd56
5DCgSO2Gh4dLli5dutTnhPz8fPn5D/uWTJ44caL+kxXYTA/ULrULAAAc0uJr
V+6gziLvj7xpiOrqan29o2HDhvmb1q9fPzWnS5cuelAX5d133+29S+/evdXW
u+66y3urfs2wz9q1NrXV/v379f39/PPP1aB97d50000+D/W73/1OTbC5cLd0
5Zdffrlo0SJ5nJ977rlrrrlG3/qQIUOsM33WbsCPrbV209PTvXd54oknWlm0
b99e7ntaWpr184mABpI/Vnl5eTt27CgpKWmumRq1S+0CAACHtPjazcjI0Mmz
bt26ABZ8+PBhfYQ5c+b4mzZ16lQ1p127dvo0ri7Khx9+2HsXXbvWCNV69uxp
U7s9evTwuQzpR33x5xkzZqhB+9qVqvV5KH3W1bt2t2zZEhYWduutt1rfeuyh
IbUb8GNrrd1PP/3Ue5dDhw5ZL0hldfPNNyclJclN+7s5IJioXWoXAAA4pMXX
7po1a3TmNPDOHjx4cOTIkdnZ2eqlwseOHWvdurU6wqJFi/ztNW/ePH1D+rNc
dVE+/vjj3rvo2v3jH//ovVV61qZ2+/bt628ll156qZqjT3ra1+4TTzzh8zg+
a1dq+vnnn/dXuF26dNGXZW5I7Qb82FprNz8/3+deMjM2Ntbf5xBde+21OTk5
/m4RCBpql9oFAAAOafG1W1VVddlll6nAefTRRxuyy/Dhw9X8Dh06LF26VPpO
XzRYny31lpaWpua0b99eD9oXZVNqV47scxnl5eW6H5cvX64Gm7F2pR+tzfj9
73+/a9euMmHWrFlff/11reV9uw18JXNgj621dgsKCvztKM6cOfPJJ5/I43br
rbd6BK/cNGd4YRy1S+0CAACHtPjaFf/4xz9U3bRt29bfeUAr3WvSVuojb3Qo
DRw40N9e+oXHnTp10oPO1e5zzz3ncxlffvmlrrmioiI12Fy1a31TsNxNj08X
VWTc52Pl7ypVgT22Da9dq3379o0fP75Lly5635kzZzZwX8Ah1C61CwAAHOKG
2rV+hM3vf/97+8n6LaLipZdeUoP6kkd33nmnz8sXV1ZW3nDDDWrOI488osed
q92OHTt6X+RZvPnmm2pCu3btqqur1WBz1e67776rHxyPz7FVDh48qM8sW6/k
XGupXY9rLwf22NrX7uLFi8PDwx944AGfZ8BLS0s7d+6s9n3++ed93ncgaKhd
ahcAADjEDbVbawk38fLLL0tA+Zz22WefnXPOOXqmfl9namqqHpw7d673jpMn
T9YTrJcIdq52xfTp0z12OXnypP64W2tUNlftDhw4UN/6mTNnPOZLXD/zzDN6
guStdavEr0exKoE9tva1q6/h3LFjR58fO3XfffepCS+88ILP+w4EDbVL7QIA
AIe4pHa//PLLdu3a6T76xS9+8eGHH1rPJB4/frxnz57WOdaLHkvZ6dOLl1xy
yUcffWQ9uDSa/nTXiy++WEJMb3K0dmW11pUUFxf/5je/UZs8XrPdXLUr91Tf
+sSJE62T5cF86aWXWlnExMRYJwwbNkyNX3nlldaHKLDH1r52N2/erLdKgHuE
+cKFC9u0aaO2vvXWWz7vOxA01C61CwAAHOKS2q2te0p53nnnWXPsqquuevDB
B7t163brrbdaO1c89dRTHq+qlQrTW1u3bi19OmjQoAEDBjz66KPWHd9//33r
Xo7WrgreRx55ZPDgwd27d7/22mv1eHR0tPVQzVW7X3/9tX4Mv/Od70jezpkz
Z+rUqS+88MJ1113X6r95fCLw9OnT9aZzzjlH5st9Cfixrfd9uw8//LCe0KlT
J3kExo8fL8XdtWtX/Vrrjh07njx50ud9B4KG2j2LandPfYLwqAIAgIZzT+2K
7OxsfX1mf1TEnT592nv39PR0fZ7R27nnnmt9DbPiXO3+6le/8oh3Tdbv8fLd
Zrwm88SJE20evQcffFAfVh4r6zL27dt30UUXWSffeeedAT+29dbusWPH9Clj
n3784x9/+eWXPu84EEzU7tlSu5tzVlZtG2P/JXOC89gCAICGcFXt1tZ9Bqt0
0+233+6dP+3atXvyySe3bdtms3tRUZE0oEdmSos9++yzmzdv9p6vM/Opp57y
3pqYmKi2yu16b9Ut/Mwzz+hB3ZLyjcvKyrrpppusK/nBD37wzjvv2NyQNWzt
1yYef/xxNaFfv37W8fnz519//fUej96PfvSjadOmyda9e/fqwU8++cS642ef
ffbDH/5Qb5W8DfixtX5Q786dO32uv7i4WO7j+eef77HUzp07R0REcFYXIYLa
pXYBAIBD3Fa72tGjRzdu3Lho0aKMjIzFixcXFhb6vMSxT9XV1du3b3///ffn
zJmzZs0a9SlFphw6dGjhwoXyhPnAgQNBu1F5rKQxJWZnzJiRnZ1dUlLS8H3l
od60adOOHTvKy8u9tzb7YytLlQNKob/99tvLly+XBG7iAYHmRe1SuwAAwCHB
r92cLzZKrjbla/nK/wR5zQDgEPlLeJqF6eU0J2oXAAAEn/WZVVhYmOnlAIB7
cW6X2gUAAA4J/rldAIBG7VK7AADAIdQuABhE7VK7AADAIdQuABhE7VK7AADA
IdQuABhE7VK7AADAIdQuABhE7VK7AADAIdQuABhE7VK7AADAIdQuABhE7VK7
AADAIdQuABhE7VK7AADAIdQuABhE7VK7AADAIdQuABhE7VK7AADAIdQuABhE
7VK7AADAIdQuABhE7VK7AADAIdQuABhE7VK7AADAIdQuABhE7VK7AADAIdQu
ABhE7VK7AADAIdQuABhE7VK7AADAIdQuABhE7VK7AADAIdQuABhE7VK7AADA
IdQuABiUYGF6Lc2M2gUAAMFnfXIVFhZmejkA4F6c26V2AQCAQzi3CwAGUbsh
UrsD/zn8w6X/sfmaPGUStQsAwNmF2gUAg6jdEKndVxNHzM/cbvOVkjqW2gUA
4OxC7QKAQdQutQsAABxC7QKAQdQutQsAABxC7QKAQdQutQsAABxC7QKAQdQu
tQsAABxC7QKAQdQutQsAABxC7QKAQdQutQsAABxC7QKAQdQutQsAABxC7QKA
QdQutQsAABxC7QKAQdQutQsAABxC7QKAQdQutQsAABxC7QKAQdQutQsAABxC
7QKAQdQutQsAABxC7QKAQdQutQsAABxC7QKAQdQutQsAABxC7QKAQdQutQsA
ABxC7QKAQdQutQsAABxC7QKAQQkWptfSzKhdAAAQfNYnV2FhYaaXAwDuxbld
ahcAADiEc7sAYBC1S+0CAACHULsAYBC1S+0CAACHULsAYNDZW7vvfbB8xtxP
bL6ie/ShdgEAgEHULgAYdPbW7pT3Vtjn4cuxCdQuAAAwiNoFAIOoXWoXAAA4
hNoFAIOoXWoXAAA4hNoFAIOoXWoXAAA4hNoFAIOoXWoXAAA4hNoFAIOoXWoX
AAA4hNoFAIOoXWoXAAA4hNoFAIOoXWoXAAA4hNoFAIOoXWoXAAA4hNoFAIOo
XWoXAAA4hNoFAIOoXWoXAAA4hNoFAIOoXWoXAAA4hNoFAIOoXWoXAAA4hNoF
AIOoXWoXAAA4hNoFAIOoXWoXAAA4hNoFAIMSEhKmWZheTiO4rXbjEwZNHj/c
/uvd2bPtH7R16zfI42b/lbUmJzjfQQAAWiTrMyt5omV6OQDgXpzbPVtqt3vC
0HoPUm/tSsna34p8UbsAADQXzu0CgEHULrVL7QIA4BBqFwAMonapXWoXAACH
ULsAYBC1S+1SuwAAOITaBQCDqF1ql9oFAMAh1C4AGETtUrvULgAADqF2AaC5
lJaWFhYWFhUVlZWVNXAXapfapXYBAHAItQsAPkmxxvm3b98+6+Q9e/YMHz48
7FuRkZHp6eklJSX13gq1S+1SuwAAOITaBQCfCgoKwvzbvXu3nrl3797u3bur
8ejo6IiICPXrxMTEkydP2t8KtUvtUrsAADiE2gUAn5YtW6aidcmSJcu86PO2
NTU1/fv3V52bk5NTVVVVVlaWkZGh9p0xY4b9rVC71K7HV1zfEenvZdp8DXsr
IzjfYgAAznbULgD4NHXqVHV+1n5abm6uCttVq1ZZxydNmqRe0mz/emZql9r1
+Oo3fKr9BHnkg/MtBgDgbEftAoBPAwcOlFydPHmy/bTp06fLtNjY2KqqKut4
UVGRquDVq1fb7E7ttqTafSm2r/1p2Rdj+kx9e5L9V70roXYBAGggahcAvFVW
VkZGRqqXMctvy8vLDx06dOrUKe+ZycnJMm3kyJEe49XV1ZLAsmnWrFk2N0Tt
hkjthvcc9Pa/19l8hcX3D04yU7sAADQXahcAvO3Zs0edmZ06dWpSUlJ4eLj8
Wv6bkpKSl5dnnRkVFSWbZs6c6X0Q9X7e1NRUmxuidkOkdkPnBDG1CwBAc6F2
AcBbVlaWv6sxS/OuWPH/50ZlZaUa9BmtI0aMkE1DhgyxuSFqN0RCldoFAKDl
oXYBwNvs2bNVxvbu3Xvt2rWHDx/euXOnvtJyREREYWGhTCstLVUjixcv9j7I
6NGjZVP//v1tbojaDZFQpXYBAGh5qF0A8JaZmTl27Fj5G7K4uNg6vmLFCpW3
48aNq62vdtPS0mRTcnKyzQ1RuyESqtQuAAAtD7ULAA1XU1PTp08fadi4uDj5
7ZkzZ1TtLlq0yHuyeiVzSkqKzQGp3RAJVWoXAICWh9oFgEaZMGGCKtzKykqJ
X3Xp5tm+PmhVXa551KhRNkeTv4Sn+eLY8psNtUvtAgAQOnw+oZJnYqbXBQAh
R0q2uLi4pKTEe5Oq3ZiYGEnd2m8vvDxmzBiPabJVfQJRRkaGzQ1xbjdEQpXa
BQCg5eHcLgB4qKioiIiIkFAdP368xyZp2L59+8qmwYMHq5HJkyfLb+Pj46ur
q60z9WcYrVmzxua2qN0QCVVqFwCAlofaBQBvQ4cOlVCNjY09evSodVzSVTXs
woUL1cj69et9Vq168UxUVNTx48dtbojaDZFQpXYBAGh5qF0A8JaZmakadtCg
QQcOHJCR6urq7Oxs9eLkHj16nDp1Ss2sqKhQ162Kjo7Ozc2trXsV9Pz589Xu
9b4Dl9oNkVCldgEAaHmoXQDwSV+NKjw8PCEhISYmRv02Kipqy5Yt1pnbtm2T
QbU1Pj5eslf9OjExsbS01P5WqN0QCVVqFwCAlofaBQCfqqurV65cKfUa9i3J
3mHDhhUVFXlPzs/PT0pKss6cOHHisWPH6r0VajdEQpXaBQCg5aF2AcBGTU3N
kSNH8vLyCgoK7N+BK/bv3y8zd+zY4fNizj5RuyESqtQuAAAtD7ULAAadvbU7
NO3tCRlLbL6efak7tUvtAgBgELULAAadvbU7fMQw+2r769+fp3apXQAADKJ2
AcAgajdEQpXaBQCg5aF2AcAgajdEQpXaBQCg5aF2AcAgajdEQpXaBQCg5aF2
AcAgajdEQpXaBQCg5aF2AcAgajdEQjV0aveVV/vbX+z6zbdmmP7mAwBwdqB2
AcAgajdEQjV0arfelcgjb/qbDwDA2YHaBQCDqN0QCVVqFwCAlofaBQCDqN0Q
CVVqFwCAlofaBQCDqN0QCVVqFwCAlofaBQCDqN0QCVVqFwCAlofaBQCDEixM
r6VxqF1qFwCAEGR9chUWFmZ6OQDgXpzbDZFQpXYBAGh5OLf7/9q7E68ornXv
4//hu+5a96x7z7rDeZNzklZmQQRBZFQEQRxQnBGNGMThOMQ5GkQMEgwOQXAM
Ik5RQZkUGd9nsd/sW7e7qaG76apqv59VKwt2796967HTXT9qAgAXkXY9ElR9
lHa/+se32+rqzJd9+/a5/QYBAMB9pF0AcBFp1yNB1Udpd1lWpuUgEnjdfoMA
AOA+0i4AuMibaffa9Rs/XLxqvhSWFJN2/Zt2O0XLMYul/Wp83m8AACwS0i4A
uMibaVfCrHlqk2VVYRFp179p92HP7emeWvNFAm983m8AACwS0i4AuIi065Gg
Stol7QIAEg9pFwBcRNr1SFAl7ZJ2AQCJh7QLAC4i7XokqCZY2k3OXNl49KzZ
cvifpF0AQMIj7QKAi0i7HgmqCZZ2v80oMJ9J9fZG0i4AIOGRdgHARaRdjwRV
0i5pFwCQeEi7AOAi0q5Hgippl7QLAEg8pF0AcBFp1yNBlbRL2gUAJB7SLgC4
iLTrkaBK2iXtAgASD2kXAFxE2vVIUCXtknYBAImHtAsALiLteiSoknZJuwCA
xEPaBQAXkXY9ElRJu6RdAEDiIe0CgItIux4JqqRd0i4AIPGQdgHARaRdjwRV
0i5pFwCQeEi7AOAi0q5Hgippl7QLAEg8pF0AcFGegdtz+R+kXdKunbTb2dn5
y9mt5ktn27n4vGkBAFCMG1eBQMDt6QDAl4t9ux4JqqTdCNLuw57b7CAGAHgZ
+3YBwEWkXY8EVdIuaRcAkHhIuwDgItKuR4IqaZe0CwBIPKRdAHARadcjQZW0
S9oFACQe0i4AuIi065GgStol7QIAEg9pFwBcRNr1SFAl7YYuzXVZ5tdb3lW5
lLQLAPAy0i4AuIi065GgStoNXY5t+cq8w08H0km7AAAvI+0CgIu8mXbrduza
sXe/+WIZVEm7fk+7RSv+Xl+3xmTJSv+GtAsA8DLSLgC4yJtpd1tdXfRBlbTr
97S7PP1r81cpKc4n7QIAvIy0CwAuIu16JKjGZJBvUjLNd4j/99ffRj8T0i4A
ADaRdgHARaRdjwRVHw1C2gUAwCbSLgC4iLTrl4zpnUFIuwAA2ETaBQAXkXb9
kjG9MwhpFwAAm0i7AOAi0q5fMqZ3BiHtAgBgE2kXAFxE2vVLxvTOIKRdAABs
Iu0CgItIu37JmN4ZJCZpd9Wazdu3lJsv//XV381fhbQLAPA40i4AuIi065eM
6Z1BYpJ2V67ZZjkIaRcA4HekXQBwEWnXLxnTO4OQdgEAsIm0CwAuIu36JWN6
ZxDSLgAANpF2AcBFeXl5DQZuT+f/I+16eRDS7iLp7++/f6nCfLn2wy63pwkA
sGDcspINLbenAwBfLvbt+iVjemcQ0u4ikbRruTqkXQDwF/btAoCLSLt+yZje
GYS0u0hIuwCQeEi7AOAi0q5fMqZ3BiHtLhLSLgAkHtIuALiItOuXjOmdQeyk
3X/9j7/v3rfPZPk2KdlykJik3by87L3Nl02W3LJay7Nl4xOZSbsAkHhIuwDg
ItKuXzKmdwaxk3Ytg2pMBrGTdsvXrTHfy1y9vdEjO4hJuwCQeEi7AOAi0q5f
MqZ3BiHthpKg2ne5xHyxDKqkXQBIPKRdAHARadcvGdM7g5B2Q8UkqJJ2ASDx
kHYBwEWkXb9kTO8MQtoNRdoFAIRF2gUAF5F2/ZIxvTMIaTcUaRcAEBZpFwBc
5EraXb+9aVdzi8ny168tAtcx0q57gyRY2l25ZtvOHZvNl211deZvadIuACAs
0i4AuMiVtLu3+bJ5APkmLc8yCpF23Rok8dKu5UxIuwCAyJB2AcBFpN04xMME
G4S0G4q0CwAIi7QLAC5yJe1u2nti38lfTJb/uzTbMoCQdt0ahLQbylNpt99K
W1tb9IMIy0EAAKRdAHCRK2m3qrrSPFzEJKiSdhdpENJuKE+l3b7LJdEPsqu5
xbxuB46ctxwEAEDaBQAXxT7tTg4/7LltvpB2fT0IaTcUaRcAEBZpFwBcFPO0
29lyzHKLvawk3zxckHa9PAhpNxRpFwAQFmkXAFxE2o1DPEywQUi7oUi7Yd3t
7jVfHj58aDkIAPgaaRcAXETajUM8TLBBSLuhSLthWV59nR3EABIeaRcAXCQf
wg0G0Q9I2k34QUi7oewE1QM71prv6Lx0uYW0CwAJwLhlFQgE3J4OAHy52Lcb
h3iYYIOQdkPZSbulhdnmM9m47wxpFwASDPt2AcBFpN04xMMEG8RfaTd35Yo9
R1tNltTcdZYz+QLTbtXOo+Z1K9+4x3IQ0i4AkHYBwEWk3TjEwwQbxF9pd3n6
19HP5AtMuzUbq8xrUr6u3HIQ0i4AkHYBwEVO067lvXSP7q8h7Sb2IJ5Ku7dP
F5sv//jqr9HPxE7atZzJ0iVfxyftXtiXZT6Tuqpcy0FIu5GxvAy12xMEEG+k
XQBwkdO0e/9ShfnW+JFNX5F2E3sQ76TduA1imXY7OzstB/mPv6fGJ+1aBtXS
srLoByHthrrW3mm+vrJIH7enCSCuSLsA4KKYp93KnH+9eni1+ULa9fUg/gqq
MRlk1epiCSkmy55931kO8i9//XrHoQsmy+r1u0m7vkbaBRCKtAsALop52i1a
/p+Wm/3xCaqk3UUaxF9BNSaDfJtRYB5hyjZbjCDLv/zl3807lFeUk3Z9jbQL
IBRpFwBiZXR09MmTJ319fePj4zafQtq1iDmeyZjeGcRfQZW0G7okp2aY76qW
xXKQlHTrQWKSdi1f5dr1G5aD3O28Yr58d2Cf9QtZLdvrmyzTbuOhQ5aTsfVZ
DMAnSLsAEL3+/v6qqqrAn5KSknbt2jUyMmL5RNKuRczxTMb0ziD+Cqqk3dDF
8gxiWWQy5oP8IynDepBtzdGn3ZhEZssPrq3rLa6YbWd1VlXssk67W7PNZ3Ln
Qo2tz2IAPkHaBYAoPXv2LD09XeXclJSUpUuXqp8LCgrGxsbMn0vatYg5nsmY
3hnEX0E1NoN8m2l+ym1W4QbLQWKSdtcWJH/f1GS+WKZdyzOIZYlP2i1Zvz0+
O4i9k3YrCr41v6zB/q0Fjj6TAXgcaRcAojE7O1tUVKRybmdn5/T09Pj4+KFD
h1TgPXDggPnTSbvmHbyTMb0ziM+CalwGWVVgceG1YzFKu2nf/pvlC5WuKY1y
JnYGiUnaXV68JfpB/JV2l62w+MyprFzn6DMZgMeRdgEgGl1dXSrYtra2Gtt3
796tDmk2P57Zadr9ftsK8x0TKd/8xXJDmrTr60G8kzG9Mwhp18W0m5W/xnJ/
t4/S7rJM6xOif7l5K5Jvi/9NBrF8oehfBQBpFwCisX//fkm1aWlp09PTxva+
vj6Vgtva2kyebky70tny5aqqK8031bwTVL2TdleuzIl+ENJu6FJSvNojM0m8
tLu+cq15B++k3W/S8ixX52jtEo+kXctPg7Qs65nEJIc2HLlk/irSIfpXiZu8
vDy3p5CY7GwYwBxpFwCiUVxcLF9GGzduDGqfmZmRCCwPNTY2mjydtGvegbQb
upB2Q5dYpV3Le1X/21/+j+ULeSft5pRuNj87+JuMougH+c9/pFuuTvnK/zIv
7MrlAR+lXesLO3dctPwwt5N2Y3JBbEt29jJbLqTdRULajR5pFwCikZycLF9G
Bw8eDH1Inc9bU2N2hU/SrnkH0m7oQtoNXWKSdmMyyDEvpd1VhUVxGCQm/6fH
ZFd1/NJuLC7sbJl27azOjy1mxw7ZdODIefNXKdt80HImpN1FQtqNHmkXACI2
NTWlDlcOe/ptdXW1PLR27VqTEWKedjMyrPezWG55emeQmATVBBskJhkzwQax
zIbHbGTMmAxiZ5yYDPLvf/tma8MJ88WytnYypuUgdtKu5SB2VievcK15h78t
zbYcJCZpd01B2qn6fJNl9YrADxevmi8rV5dFn3btZEzLmWRkrvBI2o3J6sQk
HibYIHH71/HmIKRdAIjY6OioSrvnzp0LfXTz5s3yUFFRkckIpF3zDt7JmN4Z
xDsZ0zuDfIFpNyYZ0ztpNyaD2Dl2IiZpNzaDxCXt3u3utRzER2nXzup4J2N6
ZxD/BtWYDELaBYCImafdLVu2yEPFxcUmI5B2o9w0PearoEraXaRBSLuR1TYm
O4hJu6HL375Jtixsdl6ReYf0nBI7GdN8R+d3zafjlna31dWZL5a7ZS1XZ8uO
/V9g2u1sOWa+WA7ir6Bqub6kXQCIm8+fP6u0e/r06dBH1ZHMFRUVJiOQdqPc
ND3mq6BK2l2kQUi7kdU2wQbxTtqN20xiElRjM4jVB35ufl58ZuKpoBqTQSyv
Fd/f328+iL/SruUNy/KyUx29KGkXACI2OzublJQkX0ZNTU2hj6rLNW/atMlk
hDwD6ZxnRbYozBcZxLIPgzDIFzjIkqVL4zCInYVBvDxIcmq6ZC6LxTszsVri
N4jV6ny7JCn6mSxJSrHsY+eb1JK3BslOtVjiNpP4DGK1vhHMZNE2AwEg8akL
L9fW1ga1SxBWdyA6dOiQKxMDAAAAACBie/bskUibmZk5MzNjbO/v71cHObe3
t7s1NwAAAAAAInPz5s2wqbahoUEak5OT379/79bcAAAAAACIzOTkZH5+vgTb
lJSUrq6uufmb8B4/flxFYMm8bk8QAAAAAIBI9PT0JCcnq3ibmZkpsVf9XFBQ
MDo66vbsAAAAAACIUG9vb2FhYeBPS5Ys2blz59DQkNvzAgAAAAAgWi9fvrx3
796jR49GRkbcngsAAAAAAAAAAAAAAAAAAAAAAAAAAADwxRkdHX3y5ElfX9/4
+Ljbc/G3kZGR3t5e83scU21HpEpSq6dPn05MTJj3pLBOyRv10aNHAwMDk5OT
Jt0obMTevn0r5TWpG7VdJBTWEfl0ffbs2cOHD82/vOYoLADAb/r7+6uqqvTF
nJOSknbt2sVFriIzOztbU1MjZbxw4ULYDlTbPilmZ2dnQUGB8UrjpaWlvb29
oZ0prCNS246Ojry8PF2xtLS0xsbGjx8/BvWksNF4/vy5uh/clStXQh+ltvZJ
sMpY2MDAgLEzhXVkeHi4oaFB37hQyCeDfPaG9qSwAADfefbsWXp6uvrmki+7
pUuX6hv1jo2NuT07/zl06JAqYNi0S7UdOXLkiN6skrqlpqbqX4OyA4V16uzZ
s7qYWVlZ+m7dhYWFxsBLYaMxNTVVWloa9h07R20dun//fmBhT58+1T0prCND
Q0P5+fm6XJmZmbqqLS0txp4UFgDgO7Ozs0VFReqbq7Ozc3p6enx8XOe1AwcO
uD1BP5mYmNi7d6/eTghNu1Tbkd7eXlWZkpKSvr6+ufkC3rlzJzs7W9Xw1atX
qieFdUrquWTJEilOcXHxixcvpGVycvLw4cOqYvKD6kZho9Tc3Kw/EILSLrV1
6tKlS/qj9VIIvXuRwjq1adMmVZxTp06p0xkePHiQk5MjLcnJycPDw6obhQUA
+FFXV5f6qmptbTW27969OzB/kBJHKNnU3d2ttgRM0i7VdqShoUFtWb19+9bY
rlPwuXPnVAuFdUpto0plXr9+rRtla7a8vFzas7OzVQuFjYa8UdWfFMKmXWrr
VH19vdqNaN6NwjoiwVaV68iRI8b2O3fuqPbr16+rFgoLAPCj/fv3B+bP15ue
nja29/X1qe+1trY2t+bmIz///LPeptW7d0PTLtV2RB1ct3HjxtCHMjIy5KFd
u3apXymsUxIcli9fXllZGdR+8OBBVbGZmZk5ChuFsbGx3NxcKVFdXV3YtEtt
nVLHhO/Zs8e8G4V15LvvvpOaLFu27NOnT8Z2+QRoaGhoamrq6elRLRQWAOBH
xcXFYQOFfNPJl5o81NjY6MrE/EW2YwPzJzzeuXNnampqobRLtR25f/9+R0dH
6AWpJicnk5KSpFy7d+9WLRQ2MvJeNf6q9+1KEFYtFDZiO3fuDMxf6mdwcDBs
2qW2jsh7Vf1frz5XJyYm/vjjj9Arqs1RWIfka0tqIm9Xy54UFgDgR+rSNAcP
Hgx9SB2XW1NTE/9Z+c6DBw86OzslLMzNb5UtlHapdky0tLQEVZjCRk+Cg2ys
qsIePXpUNVLYyLS3twfmrx/+8OHD8fHxsGmX2jrS39+vylhfXy8BTR0iLv+t
qKi4d++esSeFtU++rdSVpi5evDg8PHz8+PG1a9fm5uauWbNGfh4dHTV2prAA
AN/RuezUqVOhj1ZXV8tD8t0X/4n52kJpl2rHxODgYFZWltQqNTVVXT6Fwkap
ra2tqqpKX2q1trZWXamGwkbm7du3qpjqjwZh0y61deratWuBBUjmvXz5supG
YR0ZGhpS5WpsbFSfq0bZ2dn6vk4UFgDgR6Ojo+r7S1/tx2jz5s3yUFFRUdzn
5W8LpV2qHb2RkRF9KTC9fUtho6SOudX279+vrjZDYSMwMzOzfv16qUxpaak6
UDxs2qW2TjU1NamK5ebmdnR0vHnz5vHjx/qCwEuXLn3y5MkchXXo5cuXxv/3
Ja6eP39evrkqKipUS0lJiTpLl8ICAPzI/Ptry5YtgfkblMR/Yr4WWdql2pbe
vXu3evVqvSdCt1PYKHV2dkp8aGlp2bBhg6qkunsmhY3AmTNnAvP3bXn+/Llq
iSDtUttQ8v7cunWrvEUHBweN7ZcvX1aVrKurm6OwDj19+lRH3fr6enVturn5
P9qoa1Lp9y2FBQD40efPn9X31+nTp0MfVccmVVRUxH9ivrZQ2qXa0ejr61ux
YoUq4MGDB9Up0gqFjRWpqt6DduLECQrrlGQH45WUlLBpl9rGirxp1cXbMzIy
5iisQ3rfbmZmZtAlv+R9qy59ry5gRWEBAH4k2wlq20w2cUMfVRdg3LRpU/wn
5msLpV2qHbFbt26lpqYG5k/QC93WorAxNDk5uWzZMqnYunXrKKxTlZWV+g8y
jX9St40W8qj8eubMmTnetDG1Y8cOVWH57KWwjrx//16VLuyN3qqqqgJ/Hp9M
YQEAPqXOgqytrQ1ql682dU+BQ4cOuTIx/zK5JjPVjkBLS4u6amhycvL169fD
9qGwTg0PDz9+/Pjt27ehD0nOlYqtWLFijsI6pLb5zelzG6mtI/K5Ojg4qM4o
D6LSbmpqqjrkg8LaJzVRf0jctm1b6KPq+OT8/Hz1K4UFAPjRnj171FFM+oQd
Rd/uob293a25+ZRJ2qXaTl27dk3daiQjIyP0xrsahXVE37pU6hb6aE5Ojj4o
kcI6Ilv7W0LU1NSoWq1evVp+1Tdwobb2TU5Oqj95bd++PeghiVqrVq2Sh9as
WaNaKKwj6oJUubm5oQ8VFBTIQ9XV1epXCgsA8KObN2+G/Z5SR98lJye/f//e
rbn5lEnapdqO9PX1qVCWlZWlb4QRFoV1Sh2jmJ6ePjQ0ZGzv6OhQlWxubp6j
sLGw0P12qa0j6pCDtLS0d+/eGdvVrY0D82eaqxYK68jFixdVuW7cuGFsv3Pn
jmrXl6WisAAAP5qcnFSX+EhJSenq6pqbD2vHjx9XX2ryLeb2BP3HJO1SbUfW
rl2rKrNjx47WcLq7u1VPCuuUzgjl5eVv3ryZm99Hdv36dXVdmmXLlqkr31LY
6C2UdqmtIy0tLaoyZWVlr169mpu/brC8Y9UxtFlZWfoiSxTWEXl/Zmdnq78k
/PLLL+po8J6eHnX7XflA+PDhg+pJYQEAPiXfa8nJyeoLKzMzU77I1M8FBQWj
o6Nuz85/TNLuHNW2bWBgIGDFeFEUCutUfX29KtGSJUvy8vJUagjM37r0119/
1d0obJQWSrtz1NYhfTUq9Y5VJ5wG5vcq/vbbb8aeFNYRKZcu5vLly1X4VR8F
HR0dQT0pLADAj3p7ewsLC3WIkG2JnTt3Bh3iCJsk7apTTS9evBi2A9W2QwKX
o7Q7R2Edmp2dvXr1qmyyGktaXl7+6NGjoJ4UNhqfPn1SHwgtLS2hj1Jb+2Zm
Zq5cuWJ8x0q5Kisr+/r6QjtTWEeePXtWVVWl3qhKSUnJvXv3QntSWACAf718
+VK+3WRbN+x1LxFbVHuRUFhHJPO+efOmZ575JiuFXTzU1j55x759+1bKdf/+
fcsTRSmsI1JPqapU7PXr1+Y9KSwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAANrIyMjAwMCLFy8W+4UmJycH5n3+/HmxXwsAAAAA
8IU7ffp0IBBYsmTJYr/Q48ePA/MePny42K/lfTMzM1euXLl3757bE/ETigYA
AADAPtJu/E1MTJSVlUkprl+/7vZcfIOiAQAAAHCEtBt/w8PDqhQEN/soGgAA
AABHSLvxR3CLAEUDAAAAPGJoaOj+/fsDAwPy8+Dg4E8//fTPf/7zhx9+uHv3
7vT0dNinvHnzprOz89SpUydPnvz5559l8z76MS0Z066ML2MeP378zJkzQWO+
ePFCXjpsUJ2amro/b2RkxNj+6NGjixcvymgtLS2yLqFp9927d2p1ZIS2tjZZ
Fwkynz59sl8QTca8dOmSvNaPP/749u3buflwHTol9aKtra0nTpyQMeXlYl7k
2dnZp0+fXrlyRcY/duzY+fPne3t7gyp58+ZNVYojR47Ia8lqGkew+TZ4/vy5
6iyrLCt+4cIFNWflwYMHZ8+eldVsb28fHR21nLYe+dq1a/IseQPIHD5+/Bi2
m+UM1b+s/BMEtU9MTKi3ih7ZZrUtiwYAAAAgblSKXL9+vWy6L126NGBQWFj4
+vVrY+fx8fFDhw4lJSUZuyUnJ0tcmpmZiWxMR/OUtCsBR17ROGZRUZEe8/Dh
w6rx2bNnQSNI8FEPScJSLR8+fKioqDAOlZGRoV7ImHYl18iv1dXVW7Zs0T03
btxovyBhX0ueJUFMXjFoP6BkahkzqG4pKSlSTImoMSmyFKeysjIQIi8vTyKw
6lNbWxv0aGNjo3rI0dugqqpKCij/cMbO0iJBcvPmzcbGrKws/U+zkM+fPzc0
NAStb2ZmpoRfYzebMzx69Ghg/h896FX0XzwkrjqqtknRAAAAAMSZDneB+SxZ
VlYm8USylWqpqanRPSVqSeJT7dnZ2XV1dZL+0tPTVcvevXsjGDOyeYry8nJJ
FsuXL1e/rl27VnWTHKdaJMgEjaCSSH5+vsqMExMT8rMOLLt37y4pKTG+RFDa
DXLlyhX7BZHXWrVqlWovKCiQ11qzZo1xNGPa3bp1q2qUtdu5c6cMK2lOtTQ3
N0df5KGhIT1JiW/79++XV5H5qxaZmOp24sQJHc9Xr169YcMGWeVo3gYyPXmi
joqlpaWB+YQrU83JyVGNUiXzHdPGl96xY4fMXK2yjN/V1aX62J+h07RrWe2F
igYAAAAg/vRmvGzz6z1ro6OjEsrUhr0+FPPs2bOqp6QMfRzvu3fv1BVoxa1b
t5yOGcE8JfrpHDo+Pi45V7X/8ccfqlHNRwKUcU/oyMiIylmnTp1SLfKDemJT
U5Pe33f+/HkdakLTbmpqand3twx148aNsbEx+wXRIxhfq7W1Ve/x1GlXflAt
knll7fTkJVup0v3+++9RFlnv/v7ll190o+TxTZs2qXZ9pHHYU1AjeBtIbNe7
2vUediEhVB8qLJlUNaojn8MKW5xXr16pvwYUFxc7nWEEadey2py3CwAAAHiE
3oy/dOmSsf3XX39V7b/99ptqWb16dWB+Z5kkI2PPly9fqkNG9R4u+2NGMM+r
V68a27u6ulS75FDVcvnyZdXS29uru/34448qlaizZYXasSv/DTrkWNZiobQr
WdjY02ZBJHSrfZdFRUXGAC7q6+uDkpHa5ytj6jSnvH//Xu1JbGhoCCqI0yLv
3r07KyuroqIiqP327dvqiT09PaolbHCL4G3Q0tKiu0kF1B55WR1ZKd3+5MmT
oCgaasOGDdIhLS0t6Azfc+fOSXt6erpEWkczjCDtWlabtAsAAAB4hN6Mf/Xq
lbFdHxKsDhDV2/AnT54MHUQdfJuamqqSo80xI5vn0NCQsf3FixeqXe+pHBsb
U6FGB8O5P1NkdXW1+nVwcFA9S4YNeiGdX0LTrt6v6qggeoZBQUn09fUZk9HH
jx/V3t59+/bNhFC7d1etWhVUkMiKbMz4U1NT8qwjR45YBrfI3gb6LwyK2sda
WlpqbHzz5o3q3NHRsdCE1d55KU7QQ5JqJTirvyQ4mmEEadey2qRdAAAAwCP0
ZnzojjDVLulPfu3u7la/3rhxI3QQHZTUtYVtjikkkJZaUeFLjxl0XqckqdCU
tHPnTpViJicn5wyJWAcQvSfx559/DlqXgYGBhdKucX+r/YLonrdv3w7qJsHc
ODE9TxMpKSmO/uEWImsnWa+2tlbic9Bll0zSbmRvA/WvoJWXl0ujvLSxcWho
KPTf0ejDhw+qQ+gfKIwczTCCtGtZbdIuAAAA4BEL3cf21atXxs14SUDq17AH
mp45c0Y9qo5NtTmmWL9+vWW+a29vNxkzbNq9e/euauzs7JRfjx07Fpg/Alaf
xakzUWgk1KkqKO3qmKnYL4h0UD/LrIK6TU1NGZORzuDm1HPtFznIx48f9UWc
NEl8+vJKJmk3Jm8DlXbr6uqMjZZpV6+X+XWfHM1wobT76NEj1S0o7dqpNmkX
AAAA8Aibm/EPHjxQvwbd6kU5ePCgGkTim/0xRVtb2wkr6rJFjtLu9PT0ihUr
pHHbtm2zs7MrV66Un+vr63WH/v5+9SzjKaWKvJx6KCjtpqamGrvZL4jeWRwa
f/Tkg/btHj9+fHRh6rkRp119H6Xi4uJTp051dXWpKyxJslPtOpWHBreYvA0i
S7uST1UH+ecI2yGCGaq0m5aWFtRN/zGEtAsAAAD4l83NeB1Gwt4/VOWXrKws
R2PGZJ5h0+7cn/tzJaLq/XTGi1aNjY2pw3cl/gQNqC8abJ527RdkYmJCnY1r
PI9YaW9vNyYj6anOON6+fXvomLdu3bpx48bjx4/NC2Je5Hfv3qlH169fH3SA
sb7isUnajcnbILK0OzMzI7E09Ilz8wefJycnr1y58rfffnM0Q/UmkXdC0NXD
WlpaSLsAAACA39nfjC8qKgrMH9AbdJ2oe/fuqZ5Blwt2N+3qEyrVXXTz8vKC
Eo266FPQlYHn/gxElml3zklBtm3bJr9KkpVZ6W7Gm/DqZKQO7ZbV7OvrC1pN
CXQqpZoXxLzI+mDpoLNfJUvqI5n1BZdGR0dVS2trawRrHdu0KzZv3qzCqb7b
lHL8+HH1QmpK9meoD2zWN0iam79qdGVlZcRpN2zRAAAAAMSf/c14ve+voKDg
6dOnc/O54NatW8uWLVMZRAc0L6RdsW7dusCfQq/Qq8/tLS4uViH006dP+pZA
dtKu/YI8f/5c7d6Vh65evSqRUyqgQllQ2r1z545qWbFiRXd3t0roAwMDurMu
XWRFHh8fVzOROeuYLz9s375dT0adKC0+f/6sWmpqamTO6tLK0b8NIk67Oq4W
FhaqfCovLfNRu+n1fYXsz1Af9ixTUodzv3v3bteuXboUEaTdsEUDAAAAEH+O
QtO+fft0EMjKykpPT1c/y9ON1w7ySNptbW3V0wvaG6h8//33enWys7NVaFLH
EttJu/YLIs6fPx8IIU8JCphzhusGB+YvoJSbm6vyaeB/H50bcZF1ok9JSZGU
V1ZWplZcXkjtPm5ubtad8/Ly9GS2bNniaK1jnnaDiiP/ZFIf/bNxH739f5fS
0lL9kPwTq5/1PvcI0u5CRQMAAAAQZ+pgTol4Qe2vX79Wm+vG27bOzs7+9NNP
OTk5xshWWVlpPCXW6ZhRzlOfiKouv2z08eNHFd+qqqoWGlayjwQlvS4FBQV6
76o+Q/bkyZOBBdKuzYIoPT09kn0kfEm6XLlypYRKCdRhJy/hVwcuRaJoS0uL
8WDsiIs8MTEhqdl416G0tLTDhw+PjY1t3LgxMH/Ut+78+++/67XLz893tNYL
zVDtcw86N1lfhErfN3kh165dk2ro15UEumPHDnkbGPvY/3cZHBysra3Vf0+Q
H7Zu3SqTUfXRf/FwVO2wRQMAAADgfRIlXr58KdlNssCHDx/cns6CJMioFNPW
1mbSbXp6emBgoLu7+/nz50Hn9tpkWRDJYvrmR0byFJWJHjx4EProH3/8cX+e
rMjMzEwEEzMh8+nv75e1fvr0qbpA8UJk7d7MC+rm4ttAvfS9e/ckV4YtrNMZ
Dg8Pq1LHakUWKhoAAAAARE/tk01PT//8+bO7M1FXyjpw4EBQu7So/YkjIyOu
TAwAAAAA4BePHj16+PDhhQsX1Bm4TU1Nbs9obs+ePeo42OvXr6u9tBMTE2fP
nlW7njdu3Oj2BAEAAAAAXqdvHxOYvwayF461fvXqlb6eUkpKSk5Ojr4WVnZ2
NpftBQAAAABYUjtSVZAMez6sK/r7+41XQ1LXhqqvr/dCGAcAAAAAeN/U1JRE
y76+vsnJSbfnEmxiYuLFixeSwV++fOn62cQAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJj4f5CCuNw=
    
    "], {{0, 299.}, {637., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->144.],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{637., 299.},
  PlotRange->{{0, 637.}, {0, 299.}}]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.843202151935279*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[193]=",ExpressionUUID->"a5f9a1b3-1c9d-4f2a-afac-361d200b132e"]
}, {2}]],

Cell[BoxData[
 RowBox[{
  RowBox[{"bondTypeCounts", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"BondList", "[", 
         RowBox[{"#", ",", 
          RowBox[{"IncludeHydrogens", "->", "False"}]}], "]"}], "//", 
        RowBox[{"Map", "[", "Last", "]"}]}], "//", "Counts"}], ")"}], "&"}], "/@",
     "combinatorHydrocarbons"}]}], ";"}]], "Input",
 CellLabel->
  "In[195]:=",ExpressionUUID->"336bb8ce-d914-42e1-946f-785e5a5aae1d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Function", "[", 
     RowBox[{"bondType", ",", 
      RowBox[{"Histogram", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Lookup", "[", 
             RowBox[{"#", ",", "bondType"}], "]"}], "&"}], "/@", 
           "bondTypeCountsWLKB"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"Lookup", "[", 
             RowBox[{"#", ",", "bondType"}], "]"}], "&"}], "/@", 
           "bondTypeCounts"}]}], "}"}], ",", 
        RowBox[{"{", "1", "}"}], ",", 
        RowBox[{"PlotLabel", "->", "bondType"}], ",", 
        RowBox[{"FrameLabel", "->", 
         RowBox[{"{", 
          RowBox[{"\"\<bond count\>\"", ",", "\"\<molecule count\>\""}], 
          "}"}]}], ",", 
        RowBox[{"PlotRange", "->", "All"}], ",", 
        RowBox[{"ChartLegends", "->", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\"\<WL KnowledgeBase\>\"", ",", "\"\<Combinators\>\""}], 
            "}"}], ",", "Below"}], "]"}]}], ",", 
        RowBox[{"ImageSize", "->", "300"}]}], "]"}]}], "]"}], "/@", 
    RowBox[{"{", 
     RowBox[{"\"\<Single\>\"", ",", "\"\<Double\>\"", ",", "\"\<Triple\>\""}],
      "}"}]}], "//", 
   RowBox[{
    RowBox[{"Row", "[", 
     RowBox[{"#", ",", 
      RowBox[{"Spacer", "[", "36", "]"}]}], "]"}], "&"}]}], "//", 
  "Rasterize"}], "\[IndentingNewLine]", 
 RowBox[{"closeCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[196]:=",ExpressionUUID->"9a61c71e-c5a7-4b8f-980a-48ec9ba06c9b"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3dtXVHe/7/lndN903/W/0P9FX/TN7t499uiL3rt7r+61++kea6x+9l6r
qqiiQDxECwngGQURD1FBNECAEE2IxvgYY0SDB1QIxiigIlaAiIoCcigEiir7
t/1t55pPHSbFrKLqW/B+DUcG/Oav5pxAKZ/8PlVz/vf/Mf/fO/6rP/3pTxv+
G/Wff/+Xzf9q/fq/+P7uv1Of/F95G3Kcef/8T/9r3sZ/dv7z+v/hP/7XavD/
U3Nv/bd/+tN//vg9AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADA
8s3Pz79582ZqaioUCmX6XAAAAAAAAAAAAABAhF9//bW6urqgoMDxkdPpLCkp
OXPmzMuXL6Pnj4+P7/2gsbExnef5/PlzfdzW1tZ0HhcAAAAAAAAAAADA2jQ1
NVVRUeGIz+12nz17NhwOmx/14sULvbWsrCydZ/v06VN93MOHD6fzuAAAAAAA
AAAAAADWoIWFhd27dxvlqcfj2bZt28GDB8vLy7ds2WLuVSPeE0qjCgAAsOqd
OnVqbywVFRUqMaqtFy5c+OOPPzJ4hq9fv9an1NLSkuBDuOYJAABA2nR1dcXM
kxaqq6sT2XNKLqBHMgQAAAm6evWq0Zl+9913MzMz5q1Pnjwx+lan0zk8PGxs
UjNPf9DW1pbOE6ZRBQAASJuSkhKLK5kYysrKnj9/npEzVAFVn0NFRUWCDyFP
AgAApM3ly5cTyZNmPp8vkT2n5O0eJEMAAJAgozA9e/ZszAkzMzOFhYV6TkND
Q5pPLxo5BwAAIG0SbFQdHy518vjx4/SfIY0qAACAZDYa1cLCwkT2TKMKAADS
ad26dTo2WLytoK2tTc/Ztm3bcvcfDAZHR0eHhoYmJiaWnBwIBIaHh1+9erW4
uBhvTiI5Z2FhQe1kcHDwzZs3Ebd/BQAAQOKMRvXOnTuzJuPj4yMjI3fv3j1y
5Iix9pWfn5/+KwDTqAIAAEi2uLg4G8W4aN7u3bujt87NzSWy55RcQI9kCAAA
ElRQUKBjQ29vb7w5r169Ki8vP3bs2JdffmkMjo2NFX1w4sQJY3B0dFQPXrt2
bXJy8vPPP8/NzTW/wOynn34KhUIR+1fJ6sqVK8Y7YZV169Z9/fXX8/Pz+/bt
U3s7cuSIMdk65/T39x86dMjtdhu72rBhgzptdTL2v0cAAABrldGo/vrrr/Hm
3L171+Vy6WkHDhxI5+m9p1EFAADIQrdu3dJ5bN++fZk9E5IhAABIUEVFhY4N
RUVFL1++TPyBMS+s8fz5cz1YW1u7cePGqIt2/GcnT54072dubq6ysjLmzO3b
t3u9XvVBaWmpMd8i53z33XdOpzPmrjZs2PDs2TNb3yEAAIC1K5FGVfnhhx+M
3PXkyZN401TwUxlyaGhobGwsVRcSiW5U9WVP1IHm5+djPoRrngAAAGSWvUZV
pTsV896+fZv4Q5a8IB7JEAAAJOiXX34xlr+cTmdVVdW1a9dUSFjygdaNqpaT
k3Pq1KlLly6dPXt2y5Ytxrj5CsO1tbXGeE1NTXt7+08//bR//37zfhJpVK9c
uWLM37Vr1+XLl+/evfvtt99+8sknerCgoGB8fDwV3zMAAIC1IsFGNRwOb968
Wc80X9XEcO/evX379hlvZdUveGtqaoqOZ8PDw/qaJ42NjdH78fv9eqtxFHOj
OjIycvDgQeMobrf7s88+UxMidsI1TwAAADIrwUZVpTud/a5fv97V1WXcvExl
1N7e3ugL6BlXz7t8+fLz58/Nb+LIyck5duzY0NBQxCFIhgAAIHEtLS2OKJs2
baqpqfn5559VOIn5qCUb1a1bt6rYY2wKBALGitxXX32lB1Us0e8qVf+9ffu2
ef/nzp1LvFFVMcbj8ejx06dPm191pjbt3btXb1JfUXLfKgAAgLUlwUZV+fbb
b40FLvN4KBQyv4IuQn5+fk9Pj3m+9aLWo0eP9NZjx47pEaNR3bx5c15eXvQh
XC7X3bt3EzwE1zwBAABIgwQb1cHBQT3t+PHj5tfmKZ2dndGLk8bK5P79+813
IjO43e7u7m7zIUiGAABgWTo6OlQSiJkQVHJQsST6LqtLNqoPHz6MeMj169f1
pkOHDumR+vp6PVJbWxsxORwO7969W29dslE9f/68HtyzZ0/0fVpfv36dk5Pj
+LCexkvIAAAAEpd4o2p0ncrCwoIx3tDQYIzv3bv3hx9+uHXr1unTp/Pz8/Wg
x+Mxv1nAdqNq7O2rr766ffu2yofG22ZVFDS/U5VrngAAAGTWchtVY5Vyy5Yt
brd73bp1KnBaNKpabm7u999/39vbe/369dLSUj3ocrnMV88jGQIAgOVSOaSr
q+vkyZPx7n9aV1dnLiutG1Wv1xvdbA4MDOitxl2ujBr3jz/+iD6lX3/9VW9d
slEtLy/XgyogxfzqDhw4oCeor3H53xsAAIA1KvFGdWRkxMiNxuLSs2fPjMFz
586Zbzs1Ojq6bds2vWnPnj3GeDKNqsqWfr/fmDw5Oblz50696eDBg9aH4Jon
AAAAaWOjUd2yZYtePwwEAo8fP34fa3HS3KiuX7/e/LK9d+/eGXcZIxkCAIBU
GRkZ+fnnn48fP27cnkBrbm425lg3qtu3b4/erbFVBY/3H5KM/tTlcsW8O/yb
N2/0hCUbVeM9DkePHv0yFuN1aOfPn0/JtwgAAGAtSLxRDQQCRmgcHBzUgydP
nrRYK/P7/caF1AYGBvRgMo2qSrDRh9Cb1IGMnpdrngAAAGSWjUb13r17EVut
G9W2traI+SMjI0b4fPv2rR4kGQIAgJQIBoMdHR3GBdNUTnj16pXeZN2o6s40
gvHOBb315cuX+tONGzfGPLpKLPoWCdaNqpoW76YG0YxbuAIAAGBJiTeqxovl
HKZG1bgqWvQtJLQjR47oCRcuXNAjthtVFSlVdo1+iHExk9u3b1scgmueAAAA
pM1yG1W32z0/Px+x1aJR3bBhQ8xkqOKfnqBOQI+QDAEAQCJUzLh37157e7vx
uqyYJiYm1q9fr3PCTz/9pAetG9WYcSiiUTX2UFhYGPO4KvnoCdaN6sLCgrF8
t2nTpk8sffvtt8v8JgEAAKxdiTeqY2NjRiR7/fq1GpmbmzNGZmZmYj7qu+++
0xM+//xzPWK7Ua2qqop5iObmZj3h7NmzFofgmicAAABps9xG1bw2aLBoVCsr
K2Pu8MyZMyRDAABgg/F6qps3b1rP/Oqrr/TMlpYWPZJ8ozo9Pa0/9Xg8Ma/6
Ozo6mkijqrjdbj1ovIUWAAAAyUu8UTW6TqfTOTs7+97Usebl5cV7lLGYduTI
ET1iu1Gtr6+PeYiLFy/qCU1NTfEOwTVPAAAA0mm5jWrMaRaNakNDQ8wdXrly
RU/44osv9AjJEAAAJMJ4xb75huwxGa/gOnfunB5JvlFVjOsJP3v2LHr+nTt3
9NYlG1Vjre/u3bsxz18demBgYHJyMhwOW3+lAAAAMCTeqP71r3/VM4uKivTI
+Pi4HvF6vfEeZSymGQ2pdaPa19cXMd9oVI3CNMIPP/ygJxivDOSaJwAAAJm1
3Eb1wIED0VstGtXm5uaYO2xvb9cTGhsb9QjJEAAAJOLXX381EsKdO3fiTQsE
Ahs3btTTOjs79WBKGlWVXvRIbW1txORwOGys4C3ZqBr72b17d3RnGgwGjXt4
qeCU0LcGAAAAy2lUt2/frmfW1dXpEZUhjaj57t27mI/6/vvv4y1qxXzJX3d3
d7xGtaamJuYhmpqa9ITvvvsu4hBc8wQAACAjVrpRPXr0aMwdGuGTZAgAAJbL
WCVzuVzffPONvkSb2dDQ0M6dO43XZRl3dU9Jo6rmq+PqQXV049q/8/Pzp06d
MpbglmxUjXylE1FEqfrll1/qTfn5+fFW8wAAABAtwUbV/Dq9vr4+PagiWUFB
gR4cGBiI+cCamho9wbgFlZqpR8rLy6Pn//TTT/Ea1Zh311L279+vJxivDOSa
JwAAAJm10o1qvGR45MgRPaGjo0OPkAwBAECChoaG8vLyjBUwt9utIsqXX355
9uzZpqamHTt2GJucTmd3d7fxwJQ0qsq3335rHKK4uLihoeHUqVNbtmxxmCzZ
qCr19fXG/Kqqqs7OTvWlPXjwQE0zxi9cuJDK7x0AAMBql0ijOjo6un79ej1t
+/bt5mWlo0eP6vGYbxN49eqV8eI6lfH0oNGQbt68OXqFSsU8vTW6UVVUFo2Y
7/f79W2w1IEmJib0INc8AQAAyKyVblQdppf5GVQa1G8+zcnJmZmZ0YMkQwAA
kLjHjx8b9zONx+v13rhxw/yoVDWqKpY0NDTEPGhFRYX+YMeOHcb8eI3qwsKC
uTyNZtxxHgAAAAmyaFRVihsdHb1w4UJ+fr6e43K5+vv7zXN+++03vcnpdN6+
fdu8aXZ21nj3qM/nM5aq1LhRs3Z1dZkfcv36dSPaxWxUVcicn5835gcCAZVU
9SZzpcs1TwAAADIrDY3qrl27jNpUURGusrKSZAgAAJI0Pz///fffb9++Xb+G
36ygoKC+vv7NmzcRD3n16pWxcmUMGp1pRUVF9FGMnBN9DbeHDx8eO3Zs06ZN
Lpdr3bp1Kibdv39/aGgoIhe9N10I7rPPPovYSSgUunbtWmFhYcSXsG3btq6u
Lq7CAQAAsFxGo6pyWonJli1bzNc5cXzoTK9evRrxcBXAzK95+/zzz3/99Ve/
39/e3l5UVGQ8sLe31/yo6upqvcnj8bS2tj548ODu3bvG2121mI2qsnPnzl9+
+WVwcPDmzZvGIXJzc1++fGnsn2ueAAAAZFYaGlWlsLBQZUIVPtXhjFirkuHr
16+NnZAMAQCAPZOTkwMDA/fv3799+7YKCcPDw6FQKFMn09PTo/NJdHlq7dWr
Vw8fPuzq6nry5MnExARdKgAAgD3G0pO1TZs2Rbyf1BAIBPbu3RvvgW63+/r1
6xEP8fv9Ho8n5vyTJ0/m5OQ4YjWqRUVF0S8OdHyoZX/77Tfz/rnmCQAAQGat
dKOal5enQ2MEr9dLMgQAANmorq5uy5YtKhQNDQ1Fb/366691RFEfpP/cAAAA
sG3btpgrSC6XKz8/v7S0tLa29vbt2+Zr7UYLBoMXL17cuHGjeQ85OTnHjh2L
GQLff7gsyZ49e8zzCwoKLl26FA6Hc3Nz1afHjx/XM//44w894cyZM7/88sum
TZuMhzidzoqKiuHh4eid6wlc8wQAACAjVIDUKSv6QnZmxvXrDh48GL01+gJ6
5vuRRdzmTCXDo0ePqugYsROSIQAAyApGZ1pbWxuxSUUm455cDx8+zMjpAQAA
IFXC4fDw8PD9+/d/+eWXgYEB822t4nn9+vVvv/2m5weDwUSOEgqF1OSurq4H
Dx6MjY3ZPluueQIAAJB1zI3qe1My7Ovrm5yctL1bkiEAAMg448Ia+sVmnZ2d
z549UxGltbXVqFMrKioIKgAAAAAAAAAsRDSqAAAAq8lXX33liK+0tHR8fDzT
5wgAAAAAAABANBpVAACwut2/f3/v3r0RXermzZvPnTtnfU8uAAAAAAAAAHhP
owoAANaG2dnZoaGh3377rb+/f3R0lCv9AgAAAAAAAEgQjSoAAAAAAAAAAAAA
xPPy5cvcD6qqqjJ9LgAAAAAAAAAAAAAAAAAAAACym8/n25+ABKctyeFwsB8L
qfo+p2o/KdwVTyFr0r7PKdwVP3pr0r7PAp9C0n5kad6P+jZmOikA/yLNuVFL
1V+6tba31P4UUru3lO9Q8g+CH6uQvUn+sfIksU3yDyIjeyM3AgAAACvqu+++
S2RaXV1dSg6nQn5K9pOq/1NQ/2OSkv2k6nxS9f1J1c/rfcLPkCWl6pT40Vtb
xT96af96rNYffap+7u9X748+zf96pOrLB1IizblRS+3fgtSuNqfqHwQtteeW
2p9CCn87aGvnSZLavaX2K03tT+F9qp8nqT29tfN3X/iTZO383c/Ik4TcCAAA
AExPTw8MDPj9/kAgkKqZBhrVlOxntXYr7+XVavzora3iH720fz1W64+eRnVJ
NKpYy2hUI0huVWhUbaNRtY1G1Z419SRZO3/3aVQBAACA5AUCgfz4hoeHzZMH
BwfLy8sdH+Xk5NTU1ExNTUXvNvGZEWhUU7Kf1dqtvJdXq/Gjt7aKf/TS/vVY
rT96GtUl0ahiLaNRjSC5VaFRtY1G1TYaVXvW1JNk7fzdp1HNLjGvR53kRaoz
+/CMn0CSF77O6ofzzEnm4Vn9o1/LT7yMn0BW/+x45sQcz3Q0gCCPHj1yxPf7
778bM4eGhvLy8vS4x+NxuVz646KiopmZGfM+E58ZjUY1JftZrd3Ke3m1mrRb
w/CjX5K0fz2kkfajX8WNqjSsjCEb0ahGkNyq0KiuSqn9SmlUhaBRtY1fEBHW
zj+GKRfzn68kv59JPjz5vyxJ/puc5Akk+eUn+fcxyb+ASR6dZ04yD1/Lz5zM
PvF45iTz8CSfOVn9T9YKPXOINDC7fPmyrjsvXbp0OYrxrtJwOFxSUqIb0s7O
zsXFxUAg0NzcrB/b0NBg7DDxmTGlfHkku6T2f3NWpTX+DFmS5MUZIVK+DrPK
EBKWtMa/RWv8y4c0pIIIJEnbiAf28EvBNkK7PfxVtS0jvyD4J8I2GtWUn0BW
txs0qhk8gbX8zFmVvVjaTiCrnzlZ/U8WjSrS4NSpU/rdo9bTuru7dSXa3t5u
Hj9x4oS+qK/RvSY+M6Y1vjLGOtiS1vgzZEksziyJdRhrhIQlrfFv0Rr/8iGN
zyTT5yICSdI24oE9/FKwjX+17OGvqm1p+wVh/tXMbyXbaFRTfgJZ3W7QqGbw
BNbyM2dV9mJpO4GsfuZk9T9ZNKpIg+3bt6u/JrW1tdbT6uvr1TSv17u4uGge
9/v9uj+9cePGcmfGtMb7Mv6PY0lr/BmyJBZnlsQ6jDVCwpLW+LdojX/5kIZU
EIEkaRvxwB5+KdhGaLeHv6q28R7V7EKjmvITyGy7kVk8c5J5+Fp+5qzKXixt
J5DVjWqSVuUzh0gDQzAYzMnJ0Zf8VZ/Ozc29evVqdnY2emZpaamaduDAgYjx
UCjk9XrVpqampuXOjImVMQAAxCJGQhRyIwAAYpEbbWM5N+X47tnGty4ZWd2o
ZhavoUoGr7NNBr+CYW1wcFC/b/TUqVPFxcVOp1N9rP5bVlbW09Njnul2u9Wm
xsbG6J3ou6ZWVlYud2ZMrIwBACAWMRKikBsBABCL3Ggby7kpx3fPNr51yaBR
tY1GNRk0qsngVzCsXb9+3RGH0+m8cuWKnhYMBvVgzGdURUWF2rRr165lzYyH
lTEAAMQiRkIUciMAAGKRG21jOTfl+O7ZxrcuGTSqttGoIlP4FQxrLS0tugDd
vHnznTt3RkdHnz592tzcrAddLtfAwICaNj09rUcuXrwYvZODBw+qTSUlJcua
GQ8rYwAAiEWMhCjkRgAAxCI32kbCAQBADiINDNeuXTty5Ih6SoyNjZnHr1y5
oovRo0ePvl+qJz106JDaVFpauqyZ8ZAbAQAQixgJUciNAACIRW60jYQDAIAc
RBosKRwOFxYWOhyO/Px89en8/LzuSc+fPx89WV/Lt6ysbFkz4yE3AgAgFjES
opAbAQAQi9xoGwkHAAA5iDRIxPHjx3U3GgwGw+FwTk6O+rilpSV6ZmlpqdpU
VVX1/kMVm+DMeHw+3/5YUvV1AQCARMT8dcyNYCAK640AAIjFSo5tJBwAAOQg
0sAQDAbHxsampqaiN+lGNTc3NxwOq09LSkrUp4cPH46YprZ6vV61qbm5WY8k
PjMmciMAAGIRIyEKuREAALHIjbaRcAAAkINIA21hYcHlcjkcjmPHjkVsCofD
W7duVZt27typR2pra9WnBQUFoVDIPHNwcFC/lbWjo2O5M2MiNwIAIBYxEqKQ
GwEAEIvcaBsJBwAAOYg0MOzZs8fhcHi93jdv3pjHOzo6dPt59uxZPdLV1RWz
D62rq1ODbrd7YmJiuTNjIjcCACAWMRKikBsBABCL3GgbCQcAADmINDBcu3ZN
t587dux48eKFGgmFQjdv3tSX512/fv3s7KyeubCwUFhYqAY9Hk93d/f7D1cM
bm1t1Q+vq6sz9pn4zJjIjQAAiEWMhCjkRgAAxCI32ubz+fZ/lOlzAQBgLdpv
4nA4Mn06EETfL1VxOp0qs+Xm5upP3W73gwcPzDN7e3vVoN5aUFDg8Xj0x0VF
RdPT0/ZmRmNlDAAAsVjVgSjkRgAAxCI32kbCAQBADiINzEKhUFtbW0FBgeMj
p9O5d+9ev98fPbmvr6+4uNg8s7q6enx8PJmZERLMjf/n//0Pov5s2LgpkdMG
ACCrESMhSoK58S9//t/E/tm0Yd1Kf5cAAMgIcqNtNKoAAMhBpEG0cDj8+vXr
np6eR48eWd/nVBkZGVEz+/v7p6amUjXTkGBuXFdY1nrtsZw/uXnrE/wCAQDI
XsRIiJJgbjyx6x8Xew/L/LMpn8sHAQBWJ3KjbTSqAADIQaSBZDSqAACIRYyE
KDSqAACIRW60jUYVAAA5iDSQjEYVAACxiJEQRT0h60ziTaNRBQAgPcy/lx0O
fsfZtBYa1a++vXS84Vy8P5/uPpzpEwQA4L9gKQyS0agCACAWMRKi8B5VAADE
IjfathYa1eMN5ywW2Y598ddMnyAAAP8FkQaS0agCACAWMRKi0KgCACAWudE2
GlUaVQCAHEQaSEajCgCAWMRIiEKjCgCAWORG22hUaVQBAHIQaSAZjSoAAGIR
IyEKjSoAAGKRG22jUaVRBQDIQaSBZDSqAACIRYyEKDSqAACIRW60jUaVRhUA
IAeRBpKp52fdRxbTaFQBAEiPOhOHg/YHgtCoAgAgFsuPttGo0qgCAOQg0kAy
3qMKAIBYxEiIQqMKAIBY5EbbVkGjevvm1Xvfb7f48+n2vTSqAICsQKSBZDSq
AACIRYyEKDSqAACIRW60bTU0qu0XrCMQjSoAIFsQaSAZjSoAAGIRIyEKjSoA
AGKRG22jUaVRBQDIQaSBZDSqAACIRYyEKDSqAACIRW60jUaVRhUAIAeRBpLR
qAIAIBYxEqLQqAIAIBa50TYaVRpVAIAcRBpIRqMKAIBYxEiIQqMKAIBY5Ebb
aFRpVAEAchBpIBmNKgAAYhEjIQqNKgAAYpEbbaNRpVEFAMhBpIFkNKoAAIhF
jIQoNKoAAIhFbrSNRpVGFQAgB5EGktGoAgAgFjESotCoAgAgFrnRNhpVGlUA
gBxEGkhGowoAgFjESIhCowoAgFjkRttoVGlUAQByEGkgGY0qAABiESMhCo0q
AABikRtto1GlUQUAyEGkgWQ0qgAAiEWMhCg+n2//RxbTaFQBAEiP/Sbq13Sm
Tydb+UwyfS42JdmorvPtqa7/xuLPue9/yPSXCABY5YzfxQ4H/9sOuWhUAQAQ
i0YVovAeVQAAxCI32sZ7VAv3VFuvwp1uvZDpLxEAsFYQaSAZjSoAAGIRIyEK
jSoAAGKRG22jUaVRBQDIQaSBZDSqAACIRYyEKDSqAACIRW60jUaVRhUAIAeR
BpIleLcIGlUAANKGm0dAJhpVAADEYvnRNhpVGlUAgBxEGkjGe1QBABCLGAmz
qampvr6+iYkJiznT09MDAwN+vz8QCFjvLfGZBhpVAADEIjfaRqNKowoAkINI
A8loVAEAEIsYCUM4HK6srHQ4HJcuXYo5YXBwsLy83PFRTk5OTU3N1NRUMjMj
0KgCACAWudE2GlUaVQCAHEQaSEajCgCAWMRIGJqbm3UBGrNRHRoaysvL0xM8
Ho/L5dIfFxUVzczM2JsZjUYVAACxyI220ajSqAIA5CDSQDIaVQAAxCJGQpmb
mzt58qTxltLoRjUcDpeUlOiGtLOzc3FxMRAIGA1sQ0ODjZkx0agCACAWudE2
GlUaVQCAHEQaSEajCgCAWMRIPHz4UHegFo1qd3e33tTe3m4eP3HihL6or3FF
38RnxkSjCgCAWORG22hUaVQBAHIQaSAZjSoAAGIRI9e4W7duGUWq8TbV6Ea1
vr5ejXu93sXFRfO43+/XD7lx48ZyZ8ZEowoAgFjkRttoVGlUAQByEGkgGY0q
AABiESPXuLa2NofDUVxcfP/+/WAwGK9RLS0tVeMHDhyIGA+FQl6vV21qampa
7syYaFQBABAre3Pj1NRUX1/fxMRESvY2PT09MDDg9/sDgUCCD6FRpVEFAMiR
vZEGawGNKgAAYhEj17jHjx93dnaGw2H1sUWj6na71XhjY2P0HvQVgysrK5c7
MyYaVQAAxMrS3KhyjoofMROOEggE8uMbHh42Tx4cHCwvLzeu75GTk1NTU2N9
RwONRpVGFQAgR5ZGGqwRNKoAAIhFjIQhXqNqjMcMdRUVFWrTrl27ljUzHhpV
AADEytLc2NzcHO81Y8qjR48c8f3+++/GzKGhoby8PD3u8XhcLpf+uKioaGZm
xvocaFRpVAEAcmRppMEaQaMKAIBYxEgY4jWq09PTevzixYvRjzp48KDaVFJS
sqyZ8dCoAgAgVtblxrm5OeM28fEa1cuXLxtbL0cx3n8aDof11TY8Hk9nZ+fi
4mIgEDC62oaGBuszoVGlUQUAyJF1kQZrCo0qAABiESNhsNeoHjp0SG0qLS1d
1sx4aFQBABAru3Ljw4cPdQdq3aieOnVKv8/Uem/d3d16J+3t7ebxEydO6Mv/
Wl/7l0aVRhUAIEd2RRqsNTSqAACIRYyEIV6jOj8/r8fPnz8f/Sh9Ld+ysrJl
zYyHRhUAALGyKDfeunXLKFKNt6nGbFS3b9+uNtXW1lrvsL6+Xk3zer2Li4vm
cb/fr3d+48YNi4fTqNKoAgDkyKJIgzWIRhUAALGIkTDEa1TD4XBOTo4ab2lp
iX5UaWmp2lRVVbWsmfHEvIVZ9DQaVQAAVlqCv5RlamtrU2dbXFx8//79eAnn
/Yfwo6OL3jQ3N/fq1avZ2dnoHeoYc+DAgYjxUCjk9XrVpqamJovzoVGlUQUA
yMFSGCSjUQUAQCxiJAwW6436onmHDx+OGA+Hw3oVsbm5ebkzY+I9qgAAiJVF
ufHx48ednZ0qfry3TDiDg4N606lTp4qLi51Op/pY/besrKynp8c80+12q02N
jY3Rx9Lhp7Ky0uJ8aFRpVAEAcmRRpMEaRKMKAIBYxEgYLNYba2tr1XhBQUEo
FDKPG+uQHR0dy50ZE40qAABiZWlutEg4169fj/lWXN2rXrlyJWIPMYOKvq/B
rl27LM6BRpVGFQAgR5ZGGqwR6vn5nUm8aTSqAACkh/n3ss/ny/TpQAqL9cau
rq6YfWhdXZ0adLvdExMTy50ZE40qAABiZenyo0XCaWlp0Zs2b958586d0dHR
p0+fNjc360GXyzUwMKCmTU9P65GLFy9G7//gwYNqU0lJicU5rI5G9fbXhRZ/
aFQBANkiSyMN1gjeowoAgFjESBgs1hsXFhYKCwvVJo/H093drSe3trbq+XV1
dTZmxkSjCgCAWFmaGy0SzrVr144cOaK+rrGxMfP4lStX9EOOHj36fqlG9dCh
Q2pTaWmpxTmsgka1uqbmm68bLf78c0EpjSoAICtkaaTBGkGjCgCAWMRIGCzW
G5Xe3l59BzF9UV+Px6M/Lioqmp6etjczGo0qAABiZWlutE44MYXDYf0Ksfz8
fPXp/Py83sP58+ejJ+ur/paVlVnskEaVRhUAIEeWRhqsETSqAACIRYyEIRgM
Op1Oh8Px448/xpzQ19dXXFxsvr9YdXX1+Ph4MjMj0KgCACBWluZGG42qcvz4
cf0o9fBwOJyTk6M+bmlpiZ5ZWlqqNlVVVVnszefz1cWy7C8mc5JsVPO27j96
4oTFn1179mT6SwQArEIxf/9yAyxIRqMKAIBYWboyhgwaGRnp6enp7++fmppK
1UwDjSoAAGJlaW60aFTVprGxsZhBRTequbm54XBYfVpSUqI+PXz4cMQ0tdXr
9apNzc3NFufAe1Tzt5ZbP5xGFQCQNlkaabBG0KgCACAWMRKi0KgCACBWlubG
eI3qwsKCy+VS48eOHYt4SDgc3rp1q9q0c+dOPVJbW6tvZxAKhcwzBwcH9c47
OjoszoFGlUYVACBHlkYarBE0qgAAiEWMhCg0qgAAiJWludHiPap79uxR416v
982bN+bxjo4O/ZCzZ8/qka6urpjNaV1dnRp0u90TExMW50CjSqMKAJAjSyMN
1ggaVQAAxCJGQhQaVQAAxMrS3GjRqF67dk1v2rFjx4sXL9RIKBS6efOmvpDv
+vXrZ2dn9cyFhYXCwkI16PF4uru79W5bW1v1w5e8IyqNKo0qAECOLI00WCNo
VAEAEIsYCVFoVAEAECtLc6NFo/r+4/1SFafT6fP5cnNz9adut/vBgwfmmb29
vWpQby0oKPB4PPrjoqKi6elp63OgUaVRBQDIkaWRBmsEjSoAAGIRIyEKjSoA
AGJlaW4MBoNOp9PhcPz444/RW0OhUFtbW0FBgeMjNXnv3r1+vz96cl9fX3Fx
sXlmdXX1+Pj4kudAo0qjCgCQI0sjDdYIGlUAAMQiRkIUGlUAAMRaxbkxHA6/
fv26p6fn0aNH1ndEVUZGRtTM/v7+qampBPdPo0qjCgCQYxVHGqwCNKoAAIhF
jIQoNKoAAIhFbrSNRpVGFQAgB5EGktGoAgAgFjESotCoAgAgFrnRNhpVGlUA
gBxEGkhGowoAgFjESIhCowoAgFjkRttoVGlUAQByEGkgGY0qAABiESMhis/n
2/+RxTQaVQAA0mO/icPB7zibaFRpVAEAcrAUBsl8JhbTaFQBAEgP869mVsYg
Cu9RBQBALJYfbaNRpVEFAMhBpIFkvEcVAACxiJEQhUYVAACxyI220ajSqAIA
5CDSQDIaVQAAxCJGQhQaVQAAxCI32kajSqMKAJCDSAPJaFQBABCLGAlRaFQB
ABCL3GgbjSqNKgBADiINrL1+/Xp4eDgQCMSbMD09PTAw4Pf7LeYsd6aBRhUA
ALGIkRCFRhUAALHIjbbRqNKoAgDkINLAwh9//OHxeBwOR1tbW/TWwcHB8vJy
x0c5OTk1NTVTU1PJzIxAowoAgFjESIhCowoAgFjkRttoVGlUAQByEGkQTzAY
3L59u+5AoxvVoaGhvLw8vdXj8bhcLv1xUVHRzMyMvZnRaFQBABCLGAlRaFQB
ABCL3GgbjSqNKgBADiIN4jl9+rTxrtKIRjUcDpeUlOiGtLOzc3FxMRAINDc3
68kNDQ02ZsZEowoAgFjESIhCowoAgFjkRttoVGlUAQByEGkQU19fn9PpjNeo
dnd36/H29nbz+IkTJ/RFfY0r+iY+MyYaVQAAxCJGQhQaVQAAxCI32kajSqMK
AJCDSINoMzMzmzdvdjgcR48ejdmo1tfXq0Gv17u4uGge9/v9ev6NGzeWOzMm
GlUAAMQiRkIUGlUAAMQiN9pGo0qjCgCQg0iDaNXV1Q6Hw+fzjY2NxWxUS0tL
1eCBAwciHhgKhbxer9rU1NS03Jkx0agCACAWMRKi0KgCACAWudE2n8+3/6NM
n4tNNKoAgKy238Th4H/b8Tc6OjrUs8LpdD558iQQCMRsVN1utxpsbGyMfri+
a2plZeVyZ8aU4MrY//iv/+1f8rfL+fM//et/k8hpAwCQ1bJ3VQerEo0qAABi
kRtt4z2qNKoAADmINDB7/fp1Xl6ew+H4+uuv1acxG9VgMKgHY4a6iooKtWnX
rl3LmhlPgrnxz//v/2MdrtL851/9z/9LIqcNAEBWI0ZCFBpVAADEIjfaRqNK
owoAkINIA0MoFNq3b5/D4di+fXswGHwfp1Gdnp7WgxcvXozeycGDB9WmkpKS
Zc2Mh0YVAACxiJEQhUYVAACxyI220ajSqAIA5CDSwHDhwgWHw+F2u//44w89
YqNRPXTokNpUWlq6rJnx0KgCACAWMRKi0KgCACAWudE2GlUaVQCAHEQaaL//
/ntOTo7D4bh06ZIxGLNRnZ+f14Pnz5+P3o++lm9ZWdmyZsZDowoAgFjESIhC
owoAgFjkRttoVGlUAQByEGmg7d27V7efjY2NTR/V1dXpQbVVfXrhwgU1MxwO
6+61paUlej+lpaVqU1VV1bJmxuPz+fbHEjGNRhUAgBUV89ex+jWd6fMC/gWN
KgAAYrH8aBuNKo0qAEAOIg003W9aM+55qj5Qnx4+fDhiJ+Fw2Ov1qk3Nzc3L
nRkT71EFAEAsYiRE8fl8dSbxptGoAgCQHubfy7wSzzYaVRpVAIAcLIVBa25u
PhSlsrJSd6mffvqp+rSxsVFPrq2tVYMFBQWhUMi8k8HBQT2/o6NjuTNjolEF
AEAsYiRE4T2qAACIRW60jUaVRhUAIAeRBhZi3kdV6erqitmH6qsEu93uiYmJ
5c6MiUYVAACxiJEQhUYVAACxyI220ajSqAIA5CDSwEK8RnVhYaGwsFCNezye
7u5uNRIMBltbW/Vk82XWEp8ZE40qAABiESMhCo0qAABikRtto1GlUQUAyEGk
gYV4jarS29vrdrv11oKCAo/Hoz8uKiqanp62NzMajSoAAGIRIyEKjSoAAGKR
G22jUaVRBQDIQaSBhXfv3jmdTofDce3ateitfX19xcXFjo/UzOrq6vHx8WRm
RqBRBQBALGIkRKFRBQBALHKjbTSqNKoAADmINEjSyMhIT09Pf3//1NRUqmYa
aFQBABCLGAlRaFQBABCL3GgbjSqNKgBADiINJKNRBQBALGIkRKFRBQBALHKj
bTSqNKoAADmINJCMRhUAALGIkRCFRhUAALHIjbbRqNKoAgDkINJAMhpVAADE
IkZCFBpVAADEIjfaRqNKowoAkINIA8loVAEAEIsYCVFoVAEAEIvcaBuNKo0q
AEAOIg0ko1EFAEAsYiREoVEFAEAscqNtNKo0qgAAOYg0kIxGFQAAsYiREIVG
FQAAsciNttGo0qgCAOQg0kAyGlUAAMQiRkIUGlUAAMQiN9pGo0qjCgCQg0gD
ydTzs+4ji2k0qgAApEedicNB+wNBaFQBABCL5UfbaFRpVAEAchBpIBnvUQUA
QCxiJEShUQUAQCxyo200qjSqAAA5iDSQjEYVAACxiJEQhUYVAACxyI22OUwy
fS420agCALLdKvh1jLWARhUAALFYGYMoPhOLaTSqAACkh/lXM8uPtvEeVRpV
AIAcLIVBMhpVAADEIkZCFN6jCgCAWORG22hUaVQBAHIQaSAZjSoAAGIRIyEK
jSoAAGKRG22jUaVRBQDIQaSBZDSqAACIRYyEKDSqAACIRW60LVWNar+llBwi
HhpVAMCqQaSBZDSqAACIRYyEKDSqAACIRW60LSWN6oWWKusQcr/7dvJHiYdG
FQCwahBpIBmNKgAAYhEjsVyzs7PPnj0bHh5eWFiwnjk9PT0wMOD3+wOBQII7
p1EFAEAscqNtNKo0qgAAOYg0kIxGFQAAsYiRSFx/f//27dsdH7lcrqNHj46N
jUXPHBwcLC8vN2bm5OTU1NRMTU0teQgaVQAAxCI32kajSqMKAJCDSAPJaFQB
ABCLGIkE3bt3z+l06oZ03bp1ubm5xsdv3rwxzxwaGsrLy9NbPR6Py+XSHxcV
Fc3MzFgfhUYVAACxyI220ajSqAIA5CDSQDIaVQAAxCJGIhFzc3MFBQW6P/3t
t9/USCgUunTpku5Yzc+icDhcUlKiu9TOzs7FxcVAINDc3KxL1YaGBusD0agC
ACAWudG2rGhUL5ypVoeI92dHUR6NKgBgdSDSCDc6OtrU1NTW1hZvwuvXrw8d
OlRYWBgMBtN5YulBowoAgFjESGlk5sa+vj5dif7888/m8ZMnT+rL/87NzemR
7u5uPbO9vd0888SJE/ryv9bX/qVRBQBALHKjbVnRqHac3WOx8+3r/55GFQCw
OhBphHv06FHEq/cjDAwM6KWn0dHRdJ5YetCoAgAgFjFSGpm5sb29XR9UHd08
/vPPP+vxoaEhPVJfX68+9Xq9i4uL5pl+v1/PvHHjhsWBaFQBABArmdwo8zVj
aUOjSqMKAJCDpTCBenp6bn505swZh8Px6aef3oylvb29srKSRpVGFQCA9CNG
SiA/Nz548EAf9OrVq+bxhoYGPT4xMaFHSktL1acHDhyI2EMoFPJ6vWpTU1OT
xYFoVAEAECuZ3CjzNWNpQ6NKowoAkIOlMIHa2tocy/TJJ5+Ew+FMn3jq0agC
ACAWMVIC+blxYWFBHVEdNz8//8GDB+8/3C/12rVr0fdRdbvdaqSxsTF6J/r+
qpWVlRYHolEFAECs5eZG+a8ZSxsaVRpVAIAcLIUJFAqFduzYkfiymM/ne/bs
WabPekX4TCym0agCAJA2xq9mFUIyfS7Ijtw4PDysnzDKunXrcnNz9ceVlZVj
Y2N6TjAY1IMxlw0rKirUpl27dlkchUYVAACxlrv8KP81Y2mTFY2qJ9fz2ZH9
8f782//j72hUAQCrA42qTHNzc5MfdHV1qVhYVlY2Gcv09PT8/HymT3YF8R5V
AADEIkYKIT83vnz58vjx49Ern6dPn3737p2eo05PD168eDF6DwcPHlSbSkpK
LI5CowoAgFjLzY1Z8Zqx9MiKRvXT4k8tVsn+/A//SKMKAFgdWAoT7vnz54cP
Hz579mymTyQzaFQBABCLGCmNzNw4MjJSUFDgcDicTucXX3xx9+7dGzduHDhw
QK9/7tmzZ25u7v1SjeqhQ4fUptLSUosD0agCACCWjdwo/zVj6UGjSqMKAJCD
pbBsMTo6+uDBg+7u7l9iUeOZPsEVQaMKAIBYxEixROXGzz77TFelEcdtbW3V
4z/88IP6dH5+Xn96/vz56J3oq/6WlZVZHIhGFQAAsZLJjTJfM5Y2NKo0qgAA
OVgKk+/ly5eVlZVOp9P6CieZPs0VQaMKAIBYxEiBpOXGUCjkdrvVEY8cORKx
aXFxUd9cVd8dNRwO5+TkqE9bWlqi91NaWqo2VVVVWRzLF0v0NBpVAABWVMzf
yKt12SoNaFRpVAEAcrAUJtzi4mJxcXEi94zI9JmuCBpVAADEIkZKIzA3jo+P
6yOeO3cuequ+uWpBQYH+tKSkRH16+PDhiGnhcNjr9apNzc3NFsfiPaoAAIiV
ktwo6iocaUOjSqMKAJCDpTDhfvvtN70MVVRUpPLh0NDQyMjIiygvX77M9Jmu
CBpVAADEIkZKIzA3zszM6FP66quvoreqp5Da9Omnn+pPa2trdcEaCoXM0wYH
B/VOOjo6LI5FowoAgFhJ5kZpV+FIp/Q0qmeaTtzvvh3vz9WrV633T6MKAFgj
WAoT7vvvv1eZ0OPxTE9PZ/pcMoBGFQAAsYiR0sjMjYWFheqsNm7cGAgEzOPP
nz/XFwQ+deqUHunq6orZnNbV1alBNXliYsLiQDSqAACIlUxuFHgVjnRKT6N6
+aTLYmvb1+XW+6dRBQCsESyFCfftt9+qTFhevkR0Wa1oVAEAEIsYKY3M3PjT
Tz/pRc6ysrIXL17owf7+/q1bt6pBl8v17NkzPbiwsKDrV4/Hoy/cFwwGW1tb
9cPr6uqsD0SjCgCAWMnkRoFX4UgnGlUaVQCAHCyFCXf16lUVGnfs2JHpE8kM
GlUAAMQiRkojMzeGQiF9v1TF6XRu3bp1w4YNxqcXL140T+7t7dVvXNWX//V4
PMYK6pJvvKVRBQBArGRyo8yrcKSNz+er+8j2TmhUAQCwrc5E/V7O9OnAytjY
mMvlcjqdjx8/zvS5ZACNKgAAYtGoSiM5N966dWvTpk3m6/KVlJT09fVFz1SD
5iv7qS+nurp6fHx8yUPQqAIAIFYyuVHmVTjShveo0qgCAORgKUw+/WK8/Pz8
y5cvv3jxYm5uLtNnlD40qgAAiEWMFEh4bnz79m1fX9/Tp09nZmasZ46MjPT0
9PT3909NTSW4cxpVAADESiY3yrwKR9rQqNKoAgDkYClMuOHh4X379jn+ljNK
Tk5Ops90RdCoAgAgFjFSGnJjItNoVAEASL9kcqPkq3CkAY0qjSoAQA6WwoR7
9OiRIzGZPtMVQaMKAIBYxEhpyI2JTKNRBQAg/ZLMjcKvwrGiaFRpVAEAcrAU
Jtz4+Pj5BFy4cCHTZ7oiaFQBABCLGCkNuTGRaTSqAACkXzK5katwJL8TGlUA
AFKCpTBIRqMKAIBYxEiIQqMKAIBYyeRGrsKR/E6SbFTbz2y/333b4g+NKgBg
jWApDJKp5+d3JvGm0agCAJAe5t/LPp8v06cD/AsaVQAAxEpm+ZGrcCS/kyQb
1Zptf2/98Lzcf6JRBQCsBTSqws3Ozj5KwJMnTzJ9piuC96gCACAWMVIacmMi
02hUAQBIP3KjbTSqNKoAADmINMJxbZNEptGoAgCQfsRIaciNiUyjUQUAIP3I
jbbRqNKoAgDkINIIl+DKmMvlyvSZrggaVQAAxCJGSkNuTGQajSoAAOmXTG7k
KhzJ74RGFQCAlGApTLi5ubmnUfr7+x8+fHjt2rW9e/c6HI6tW7dOTExk+kxX
BI0qAABiESOlITcmMo1GFQCA9EsmN3IVjuR3srob1Zx/+rP6AuP9OVG1Nflv
IAAAGkthWS0cDtfU1KjQeOTIkUyfy4qgUQUAQCxiZHZZ9blRPSG/M4k3jUYV
AID0MP9e9vl8tvfDVTiS38nqblQ3OP93i3N79ENx8t9AAAA0lsKy3Zs3b1Ru
dDqdb9++zfS5pB6NKgAAYhEjsw658T2NKgAAmZBMbuQqHMnvhEYVAICUYCls
FcjNzVXp8dGjR5k+kdSjUQUAQCxiZDYiN9KoAgCQfiuXG1f9VThoVGlUAQBy
sBSW7UZHR51O5xpfGaNRBQAg/YiRWYfc+J5GFQCATFjR3MhVOJZEowoAQEqw
FJa9wuHw0NDQ7t27dW6cnJzM9BmlHo0qAABiESOzCLnRQKMKAED6rXRu5Coc
1mhUAQBICZbChHv69Gl+LF6v1+VyOT46fPhwps90RdCoAgAgFjFSGnJjItNo
VAEASL8VzY1chWNJNKoAAKQES2HCqTToWMr27dvHxsYyfaYrgkYVAACxiJHS
kBsTmUajCgBA+q1QbuQqHAmiUQUAICVYChPuzZs3X8fxzTffXLhw4fHjx5k+
xxVEowoAgFjESGnIjYlMo1EFACD9ksmNXIUj+Z3QqAIAkBIshUEyGlUAAMQi
RkIUGlUAAMRKJjdyFY7kd0KjCgBASrAUll1CodDU1NTExEQwGMz0uaQDjSoA
AGIRI4UjN8ZEowoAQPolkxu5CkfyO6FRBQAgJVgKyxb37t2rrKzMzc3Vr75z
Op3r16+vq6vz+/2ZPrUV5DOxmEajCgBAeph/NatAkunTQWxrMzfSqAIAIBbL
j7ap1L3/I9s7Wd2N6j/8/b/5oX5zvD+fl7tS+OMAAKxB+01YCpMvFAqdPHky
3oVNXC5XW1tbps9xpfAeVQAAxGJlTCBy45JoVAEASL8U5kauwmHD6m5U/93f
/QeLrXvKdiX/DQQAQGMpTL5vvvlGL4Ll5OQcOXLkzJkzFy5caGxs3L17t/G+
g76+vkyf5oqgUQUAQCxipEDkxiXRqAIAkH4pyY1chcM2GlUAAFKCpTDhJicn
3W63Coo7duwYGRmJ2NrT07Nu3Tq1de/evRk5vZVGowoAgFjESGnIjYlMo1EF
ACD9ksyNXIUjSTSqAACkBEthwt26dUuFw7y8vDdv3sSccO/ePR0g3759m8Lj
TkxM9Pf3Dw8PLywsWM+cnp4eGBjw+/2BQCBVMw00qgAAiEWMlCZTuVEIGlUA
AMRKMjdyFY4k0agCAJASLIUJd+7cOZUMDx06FG9COBzOy8tTc548eZL84dTe
7ty54/P5jFf6eb3epqam2dnZ6MmDg4Pl5eXGTBVra2pqpqamkpkZgUYVAACx
iJHSpDk3SkOjCgCAWMnkRq7CkfxOaFQBAEgJlsKEU8FJxcKjR49azFm/fr2a
09vbm/zh/vrXvxq9p9qtjqxKcXFxRKk6NDSkV+QUj8fjcrn0x0VFRTMzM/Zm
RqNRBQBALGKkNGnOjdLQqAIAIFYyuZGrcCS/ExpVAABSgqUw4To7O1Um3Lhx
47t372JO+P3333VujH6d3nL5/X6n06l2VVpa+vz5czWysLDw1Vdf6f2rD4yZ
4XC4pKREN6TqDBcXFwOBQHNzs57Z0NBgY2ZMNKoAAIhFjJQmnblRIBpVAADE
SiY3chWO5HdCowoAQEqwFCbc6OhoTk6OioXHjx+fm5uL2Do+Pl5UVKS2fvLJ
JypAJnksXXSqw718+dIYVLvVt6XYuHGjMdjd3a2X49rb2817OHHihN6DcUXf
xGfGRKMKAIBYxEhp0pkbBfL5fPs/sphGowoAQHrsN1G/pm3vh6twJL8TGlUA
AFKCpTD5jHd0bty48dy5c7dv3753797169ebmpo8Ho/edPXq1eQPdOrUqQ0b
NkTfeKKxsVEfJRQK6ZH6+np9i9XFxUXzTL/fr2feuHFjuTNjolEFAEAsYqRA
acuNAvEeVQAAxEomN3IVjuR3QqMKAEBKsBQmXyAQqKiocMT3+eefp/CNBsFg
0Pyp8R7VDRs2GIOlpaVq5MCBAxGPDYVCXq9XbWpqalruzJhoVAEAEIsYKVCa
c6MoNKoAAIiVTG5c41fhoFGlUQUAyMFSWFZQmfCvf/3rp59+GrEmVlJScvPm
zZU77uzsbFNTkz7W119/bYy73W410tjYGP0QfdfUysrK5c6MiUYVAACxiJEy
ZSo3ZhyNKgAAYiWZGzN4FY6pqam+vr6JiQmLOdPT0wMDA36/PxAIWO8t8ZkG
GlUaVQCAHCyFZZfJycmHDx8+ePDg8ePH4+PjK3egGzdulJeX5+Xl6Vx6+PDh
hYUFvSkYDOrBmKFOvy1i165dy5oZD40qAABiESOFS1tuFIJGFQAAsZLMjZm6
CofaZ2Vlpdr/pUuXYk4YHBwsLy83TiMnJ6empmZqaiqZmRFoVGlUAQBysBSW
Rd68eWP+9MGDByu3OFZdXW2OpvX19UbMm56e1oMXL16MfuDBgwf1myCWNTMe
GlUAAMQiRkqWztwoBI0qAABiJZ8bM3IVDuO9sTEb1aGhIeOdCB6Px+Vy6Y+L
iopmZmbszYxGo0qjCgCQg6WwrNDd3V1aWqrSl/kVd1u2bHE6nZWVldbXHrGn
s7Pzzp07165dU8+QiJhn3ZMeOnRIbVJnu6yZ8dCoAgAgFjFSpvTnRiFoVAEA
ECtVufHNmzfmq3B0dHSs0GvG5ubmTp48afS20Y2qClr6blYej6ezs3NxcTEQ
CBgNbENDg42ZMdGo0qgCAORgKUy+69evO51OHbTMi2D6FqWOD3eRiHgbQgqp
4NfS0qIPdPbsWTUyPz+vPz1//nz0fH0ZlrKysmXNjIdGFQAAsYiRAmU2N2YW
jSoAAGIlnxvT+Zqxhw8f6g7UolFV56M3tbe3m8dPnDjh+HBRX+NSb4nPjIlG
lUYVACAHS2HCzc7OFhQUqIil/nvx4sW5uTlj0/DwcGtrq75UyPHjx1fuHBYW
FtatW6eOsmfPnvcfOlaV99SnLS0t0ZNVvlWbqqqqljUzHp/Ptz9K9DQaVQAA
VlT0r2NF/ZrO9Hnhb0jIjRlEowoAgFhJLj+m8zVjt27dMopU422q0Y1qfX29
Gvd6vYuLi+Zxv9+vH3Ljxo3lzoyJRpVGFQAgB42qcJ2dnfrCIC9evIg54ebN
m2qCCpbv3r1L8liTk5NPnz59/fp19KY9e/aoo2zatEl/ql+qd/jw4Yhp4XBY
RUS1qbm5ebkzY+I9qgAAiEWMlCaduVEgGlUAAMRKJjem+TVjbW1tam/FxcX3
798PBoPxGlX9NoEDBw5EjIdCIb3e1dTUtNyZMdGo0qgCAORgKUy4CxcuqHBV
XV0db0I4HM7Pz1dznj17lsyBVErU7yetra2N3vrJJ5+Yr9Cr5ugoq+Kfedrg
4KCOmh0dHcudGRONKgAAYhEjpUlbbpSJRhUAALGSyY1pfs3Y48eP1RH1tYUt
GlX99tjGxsboPeg3F1RWVi53Zkw0qjSqAAA5WAoT7uzZs0u+0G7jxo1qTk9P
T5LHKi8vV/vJy8sbHx83j9+5c0cHyNOnT+uRrq6umH1oXV2dGlRZ0bgGS+Iz
Y6JRBQBALGKkNOnMjQLRqAIAIFYyuTGDrxmL16ga4zHjR0VFhdq0a9euZc2M
h0aVRhUAIAdLYcJdv35d3w8iEAjEnDA0NKSz2cjISJLH6ujo0LvavXv36Ojo
+w+h9ObNmzqXrlu3bmxsTM9cWFgoLCzULxHs7u5+/yEitra26ofX1dUZ+0x8
Zkw0qgAAiEWMlCaduVEgGlUAAMRKJjdm8DVj8RrV6elpPX7x4sXoRx08eFBt
KikpWdbMeGhUaVQBAHKwFCbc+Pi4vh/EkSNHVAyL2Prq1avi4mK1dfPmzfqC
JEk6deqUTnpOp9Pn8+kbOijqHH755RfzzN7eXn3dEn1RX4/Hoz8uKiqKOM/E
Z0ajUQUAQCxipDRpzo3S0KgCACBWMrkxg68Zs9eoHjp0SG0qLS1d1sx4aFRp
VAEAcrAUJp++QK7i9Xo///zz8+fPt7W1ffvtt0ePHtWLZoqKlyk5Vjgc/vnn
nwsKChwmu3fv7u/vj57c19en1+WMEra6ujriisHLnRmBRhUAALGIkQKlMzdK
Q6MKAIBYyeTGDL5mLF6jOj8/r8dV1op+lL6Wb1lZ2bJmxkOjSqMKAJCDpTD5
VPrSESueM2fOpPaIKoKOjo72frBk7zkyMtLT09Pf3z81NZWqmQYaVQAAxCJG
CpT+3CgHjSoAAGIlmRsz9ZqxeI1qOBzOyclR4y0tLdGPKi0tVZuqqqqWNTOe
mIluuV8IjSoAAMsVb10l0+eFhNy8eVPlTyMo6hh58ODBlN8kQhQaVQAAxKJR
FYvcaIFGFQCA9EsyN2bqNWPxGlWlpKREjR8+fDhiPBwO61toNTc3L3dmTLxH
lUYVACAHS2HZJRQKvX379sWLFxMTE+rjTJ/OiqNRBQBALGKkcGstNyb4klEa
VQAA0ia1b+hI/2vGLBrV2tpaNV5QUBCRsgYHB/VDOjo6ljszJhpVGlUAgBws
hUEyGlUAAMQiRkIU3qMKAIBYKcyN6XzNmEWj2tXVFbMP1Rcodrvd6vSWOzMm
GlUaVQCAHCyFQTIaVQAAxCJGQhQaVQAAxMrS3GjRqC4sLBQWFqpNHo+nu7tb
T25tbdXz6+rqbMyMiUaVRhUAIEeWRhqsETSqAACIRYyEKDSqAACIlaW50aJR
VXp7e91ut55QUFDg8Xj0x0VFRdPT0/ZmRqNRpVEFAMiRpZEGawSNKgAAYhEj
IQqNKgAAYmVpbgwGg06n0+Fw/PjjjzEn9PX1FRcXG/d1VZOrq6vHx8eTmRmB
RpVGFQAgR5ZGGqwRNKoAAIhFjMRyzc3NDQ0NPXnyxPp+Ycr09PTAwIDf7w8E
AgnunEYVAACxVnduHBkZ6enp6e/vn5qaStVMw1poVP/DPzoOVZ+K9+fP/+ig
UQUACLG6Iw2ynXp+1n1kMY1GFQCA9KgzcThof5CoyclJ9ZwxrnGn+Hy+zs7O
6JmDg4Pl5eXGtJycnJqamkRWHWlUAQAQi+VH29ZCo/oPf/lPFlsdrhwaVQCA
EEQaSMZ7VAEAEIsYiQSNj48XFhbqhtTj8RQUFBiF6bVr18wzh4aG8vLyjJku
l8u4y9jMzIz1UWhUAQAQi9xoG40qjSoAQA4iTbZ49uxZXV3d1q1b9Wv7p6en
nz59um/fvl9++SXTp7aCaFQBABCLGCmWtNxYVVWli1EV7RYWFtTI48ePP/nk
EzXidrsnJyf1tHA4XFJSorvUzs7OxcXFQCDQ3NysH9vQ0GB9FBpVAADEIjfa
RqNKowoAkINII184HD59+rTT6XSYTE9P3759W3/c1NSk5mT6NFcEjSoAAGIR
IwUSmBsfP36sD33mzBnz+P379/X4zZs39Uh3d7ceaW9vN888ceKEvvyv9bV/
aVQBABArJblR2mvG0oNGlUYVACAHS2Hyff/998alz4y7SqnceO/ePbfbHfOC
aasGjSoAAGIRIwUSmBu/+OILddB169a9e/fOPB4Kherq6lpaWnp7e/VIfX29
mun1ehcXF80z/X6/PvMbN25YHIhGFQAAsZLMjQJfM5Y2NKo0qgAAOVgKE25y
clK/9K68vHxiYiIUChm5UW19/fq1vjba5s2b1aZMn2zq0agCACAWMVIambmx
uLhYHbS6unrJmaWlpWrmgQMHIsbV2Xq9Xr1YavFwGlUAAMRKMjcKfM1Y2tCo
0qgCAORgKUy4mzdvqlhYUFCgr3IWsTKmDA8P6xfpjY2NZfRMVwSNKgAAYhEj
pRGYG4PBoMvlUkf88ccfJycnW1tbd+3atXnz5p07d6qPjRPT9IpoY2Nj9H50
F1xZWWlxLBpVAADESiY3ynzNWNrQqNKoAgDkYClMuHPnzqlYePToUf1p9MqY
okKjGnn06FGGznEF0agCACAWMVIagblxfHzcuBbf+vXrHX9r48aNw8PDemYw
GNSDMeNfRUWF2rRrl9WCGI0qAABiJZMbBb5mLJ1oVGlUAQBysBQm3NmzZ83X
SYvOjeFwOD8/n0Y14y0qjSoAYK0hRkojMDeOjIyYK9Rdu3b98MMPly5dKisr
0yPbtm3Td01VJ6lHLl68GL2fgwcPqk0lJSUWx6JRBQBArGRyo8DXjKUTjSqN
KgBADpbChGtvb1eZcMOGDYFA4H2s3Pjw4UM98urVq4ye6YqgUQUAQCxipDQC
c+Pvv/9u1KmnTp0yrsWnPqivr9fjbW1t75dqVA8dOqQ2lZaWWhyLRhUAALGS
yY0CXzOWTjSqNKoAADlYChPuzZs3+uZTR44cCQQCEbnR7/dv2rRJfbp169ZM
n+mKoFEFAEAsYqQ0AnOj8R7VgoKC2dlZ8yZ1hnrxUy+Qzs/P65nnz5+P3o++
6m9ZWZnFsWhUAQAQK5ncKPA1Y+lEo0qjCgCQg6Uw+Zqbm41bTX3++ef649bW
1mPHjun7RCgdHR2ZPs0VQaMKAIBYxEiBpOXGiYkJfdADBw5Eby0vLzeu5RsO
h3NyctSnLS0t0TNLS0vVpqqqKotj+Xy+/bFETKNRBQBgRcX8dax+j9veocDX
jKUTjSqNKgBADpbC5AsGgyo0OuI7c+ZMps9xpdCoAgAgFjFSIGm5MRwO5+bm
quN+9tln0Vv1tXwLCwv1pyUlJerTw4cPR+/E6/WqTc3NzRbH4j2qAACIlWRu
lPaasXSiUaVRBQDIwVJYtrh58+bOnTuNoKjk5OTs27fv/v37mT61FUSjCgCA
WMRIsUTlxrKyMnUCmzdvjt5UVFSkNlVUVOhPa2trHR+uD2zcblUbHBxMZKWU
RhUAALGSzI3SXjOWTjSqNKoAADlYCssus7Ozz58/HxgYUP+dm5vL9OmsOBpV
AADEIkYKJyQ3/vjjj3qp8/bt2+bx+/fv6/GLFy/qka6urpjNaV1dnRp0u90T
ExMWB6JRBQBArJTkRlGvGUsbGlUaVQCAHCyFQTIaVQAAxCJGIhGBQGDjxo0O
h8Pr9d69ezccDqvB3t7e9evXq8H8/Py3b9/qmQsLC4WFhWrQ4/F0d3e///CG
lNbWVr1kWldXZ30gGlUAAMRKYW4U8pqxtPH5fHUf2d4JjSoAALbVmajfy5k+
HfyNkZGR/OVbt25dpk98RZgv4WIxjUYVAIC0SfC3M9IgW3Jjb2+vvpuqsmHD
Bl2wKi6X686dOxEz3W633lpQUODxePTHRUVF09PT1kehUQUAQCxeiWcb71Gl
UQUAyEGkkWZ4eNjixhAWMn3iK4L3qAIAIBYxMuOyKDcODQ2Vl5ebL9O3bdu2
np6e6Jl9fX3F/z97d/8cxZngCf7P2Lv74WJ3Ym9jYy/24i4u7iX2Im7ndvfi
brd3rneue962e3qmp8d6RYAAmxaWQcbGxgbz3pi3xoIGLe0X2jaN8Usbq8GY
xtDiPDYvNqZlwI3d5s1ICPOm4nLJsKZapUqVsrKqHpU+n8ggpMysquRRKuur
/FZlzZ8/slp0k/Xr11++fHnch9CoAkCw5MbUNKoaVQDCIdKE5urVq89P3Asv
vFDrDa8IjSoABEuMrLlJlxuvXLly8uTJY8eOff7558lrnj9/Plrt1KlTAwMD
Jd65RhUAgjWh3DhZrsJRHRpVjSoA4XAqjJBpVAEgWGIkQdGoAkCwJpQbJ9FV
OKpAo6pRBSAcToURMo0qAARLjCQoGlUACNaEcuOkuwpHRWlUNaoAhMOpsMBd
v379ZAk++uijWm9pRWhUASBYYmRo5MZSVtOoAkD1yY2paVQ1qgCEQ6QJ3MmT
J13bZFwaVQCoPjEyNHJjKatpVAGg+uTG1DSqGlUAwiHSBK7EM2NNTU213tKK
0KgCQLDEyNDIjaWsplEFgOorJze6Ckf5d6JRBYBMOBUWuBs3bnxc4NSpUx98
8EFvb+8TTzzR0NDw4IMPXrlypdZbWhEaVQAIlhgZGrmxlNU0qgBQfeXkRlfh
KP9ONKoAkAmnwia1XC63YcOGKDSuWbOm1ttSERpVAAiWGDm5yI0xjSoAVF8V
GtUpfhWOZBpVAMiEU2GT3cWLF6Pc2NjY+OWXX9Z6W7KnUQWAYImRk47ceFej
CgC1UE5udBWO8u9EowoAmXAqrA5MmzYtSo8nT56s9YZkT6MKAMESIycjuVGj
CgDVV7nc6CocpdCoAkAmnAqb7L744ovGxsYpfmZMowoA1SdGTjpy412NKgDU
QkVzo6twjEujCgCZcCps8srlcmfPnn3sscfi3Hj16tVab1H2NKoAECwxchKZ
Crmxo6OjO0+x1TSqAFAd+c/L0dN0RR/LVTiSaVQBIBNOhQXu448/njGWtra2
pqamhq+tXr261ltaERpVAAiWGBkaubGU1TSqAFB9Fc2NrsIxLo0qAGTCqbDA
RWmwYTwLFy68dOlSrbe0IjSqABAsMTI0cmMpq2lUAaD6KpQbp8JVODSqGlUA
wuFUWOAuXrz4fBEvvPDC7t27P/zww1pvYwVF++fLeYqtplEFgOrIf16u9NXb
mKgpnhs1qgAQrHJOP7oKR/l3olEFgExoVAmZ96gCQLDESIKiUQWAYJWTG12F
o/w70agCQCacCptELl68mP/t+++/f/ny5VptTHVoVAEgWGJkyOTGYjSqAFB9
5eRGV+Eo/040qgCQCafCJoW+vr6urq7p06fncrmRmT/84Q8bGxuXLVt25cqV
Gm5bRWlUASBYYmSY5MZkGlUAqL6scqPXjKWjUQWATDgVFr79+/c3NjbGlzHJ
PwnW0tISz5wzZ86oSFk3NKoAECwxMkBy47g0qgBQfeXnRq8ZK4dGFQAy4VRY
4K5fv97e3t7Q0BD9u2fPnhs3bowsOnfu3M6dO5uamqKl69atq+FGVo5GFQCC
JUaGRm4sZTWNKgBUX5m5cSq/Zqyjo+Opr6W+E40qAKT2VJ4oddR6c0hy+PDh
6GfU2tr62WefjbnCgQMHohWiYPnVV19VeduqQKMKAMHSqIZGbixlNY0qAFRf
ObnRa8bKvxONKgBkwqmwwO3evTuKhevXry+2Qi6XmzFjRrTOb37zm2puWHVo
VAEgWGJkaOTGUlbTqAJA9ZWTG71mrPw70agCQCacCgvciy++OO4L7ebMmROt
c+zYsaptVdVoVAEgWGJkaOTGUlbTqAJA9ZV1xVqvGSubRhUAMuFUWOD2798f
fx7E0NDQmCucPXs2/syI8+fPV3nbqkCjCgDBEiNDIzeWsppGFQCqr5zc6DVj
5d+JRhUAMuFUWOAuX74cfx7EmjVrBgcHRy393e9+N3/+/Gjp3Llzc7lcTbaw
ojSqABAsMTI0cmMpq2lUAaD6ysmNXjNW/p1M5UZ13oNz1295IWHasv358kcY
gCnCqbDwdXd3x8mwra3tmWee2bVr1969e3/2s5+tXbs2PmkWieJlrTezIjSq
ABAsMTJAcuO4NKoAUH3l5EavGSv/TqZ4o7qz98OEaUP3T8sfYQCmCKfCwnfz
5s2lS5c2FPfcc8/VehsrRaMKAMESIwMkN45LowoA1VdmbvSasTJpVDWqAGTC
qbDJ4sCBA9EPayQoxjFy5cqVdfkhESM0qgAQLDEyWHJjAo0qAFRfmbnRa8bK
pFHVqAKQCafCJpfh4eEvv/zys88+u3LlSvR1rTen4jSqABAsMTJwUy03duRJ
WE2jCgBVM/LU3NCQwXOc14ylplHVqAKQCafCJovf/OY33d3dDz74YGtraxQa
BwcHP/744yeffPLXv/51rTetgko8M6ZRBYDqyH9qzuTMGJUwNXOj96gCQLAy
PP041V4zplHVqAIQDo1q+HK53LPPPtvY2Jh/PZPBwcFf/epX8dfbt2+P1qn1
ZlaE96gCQLDEyADJjePSqAJA9cmNqWlUNaoAhEOkCd/Pf/7z+AxYa2vrkiVL
Rs6MHT16tKWlJf62t7e31ptZERpVAAiWGBkguXFcGlUAqL5McqOrcKSmUdWo
ApAJp8ICd/Xq1TgoLlmyJL6eyciZsWjphQsXFixYEH07d+7curzUiUYVAIIl
RoZGbixlNY0qAFRfmbnRVTjKpFHVqAKQCafCAnfgwIEoGba3tw8MDNy992kR
+WfGIufOnYsj5aVLlzJ83KGhof7+/k8++eTGjRvJa0Zbcvr06Wjl6CZZrTlC
owoAwRIjQ1Or3BgIjSoABKvM3OgqHMlOnTq19/klCdNTHd8up1Gd9tf/7uml
DyRMyZWoRhWAuuFUWOBeeumlKBauXbs2/rbwzFhk7ty50ZyTJ0+W/3C5XO7w
4cOdnZ0jL/lrbGxcuHDhiRMnClc+c+bMSI6NNDc3b9iwIT6Dl3rNUTSqABAs
MTI0Vc6NodGoAkCwysmNrsIx7jqnTp1KzhhPPfBH5TSqbT/4ZjmVqEYVgLrh
VFjgXnzxxSgWrl+/Pv628MxYLpebMWNGVmfGnnvuuZHec/r06dOmTRv5du/e
vflrnj17Nlph5CWCTU1N8dednZ3Xrl1Lt2YhjSoABEuMDE2Vc2NoNKoAEKxy
cqOrcIy7jkZVowpAdTgVFrh9+/ZFmXD27NnxlXILc+MHH3wQz/nd735X5mOd
OHEivquHH364v7//7r3Tbu+9996cOXPiMvSzzz6L14zmx68AjGYePnz4zp07
0eb19PTEN9+6devIfZa+5pg0qgAQLDEyNNXMjQHSqAJAsMrJja7CMe46GlWN
KgDV4VRY4C5evBi/qXPNmjVDQ0OjcmN/f//9998fffvggw+W/1jd3d1x9Xnh
woX8+SNN6549e+I5fX198Zx9+/blr7lx48b4or4jV/Qtfc0xaVQBIFhiZGiq
mRsDpFEFgGCVkxtdhWPcdTSqGlUAqsOpsPCNvKNzzpw5zzzzTPz1zp07n376
6fiqJpGDBw+W/0Dz5s2L7mr58uWFi+JoumHDhvjbLVu2RN+2tbXduXMnf7X+
/v54e95+++2JrjkmjSoABEuMDFDVcmOANKoAEKxycqOrcIy7jkZVowpAdTgV
Fr7bt2+vWbOmobjnnnsukwc6efLkoUOHTpw4MWr+rVu3mpubowfauHFjPKer
q2vM7jWKtW1tbdGi7du3T3TNMWlUASBYYmSAqpYbA6RRBYBglZMbXYVj3HU0
qhpVAKrDqbDJ4sCBA48++ujImwviS+Y++eST7733XqUfure3N37E1157LZ7T
0tISfbtt27bCleNPTV22bNlE1xyTRhUAgiVGBquGubGGNKoAEKwyc6OrcCTT
qGpUAagOp8Iml+vXr//2t789ffp09O+NGzeq8IiXLl2aNWtWFE2nTZt29erV
u/fe+xCH1TFD3dKlS6NFixYtmtCaxWhUASBYYmTgqp8ba0ujCgDBKjM3ugpH
Mo2qRhWA6nAqjAQDAwPxO0kjb775ZjxzcHAwnrNnz57Cm6xcuTJaFN1qQmsW
o1EFgGCJkQRFowoAwcokN07Nq3DkF8fF1tGoalQBqKhSno6Z4i5evPjQQw/F
O0n+p50m96SrVq2KFnV1dU1ozWI0qgAQLI0qQdGoAkCwMsyNrsJRSKOqUQWg
OpwKC8358+dnTNzMmTOz3Yz+/v77778/7kO3bduWy+VGFt28eTOev2vXrsIb
xtfyXbx48YTWLEajCgDBEiNrLpDcGAiNKgAES25MTaOqUQUgHCJNaM6dO5fw
wRAJMtyGo0ePTps2LbrPxsbGwjI0l8s1NzdHS3fs2FF4266urmjRihUrJrRm
MR0dHU8VKFxNowoAFVX4dByJnqZrvV1TXQi5MRwdeRJW+8a/+V+a//L/CnP6
P/7wf6/acAFApeU/NU8ofnjNWD6NqkYVgHBoVENz9erV5yfuhRdeyGoDent7
m5qaoqzb0tJy4MCBMdeJP1x19erVo+bncrm2trZoUU9Pz0TXHJP3qAJAsMTI
mqt5bgxKibnxz/7iL2qeFYtNf/iv/nWlRwkAamJCudFrxvJpVDWqAITDqTDy
7d+/v7GxMUqhM2bMOHHiRLHVNm3aFK3T3t4+PDycP//MmTNxiD148OBE1xyT
RhUAgiVGEhSNKgAEa0K50WvG8mlUNaoAhMOpsMlleHh4YGDgypUrt2/fzvzO
+/v744v0zpo169y5cwlrHjlyZMw+tLu7O35za7SFE11zTBpVAAiWGBm4iubG
AGlUASBYcmNqGlWNKgDhEGkmi6NHjy5btiz+eNOGe59wOmvWrO7u7v7+/qwe
YtGiRfGdr1u3bt9YPvjgg3jNW7duzZs3L1qztbW1r68vmnP79u2dO3fGN4+2
auQ+S19zTBpVAAiWGBmsKuTGAGlUASBYGeZGrxkrpFFNWKpRBSBDToWFL8qK
P/7xj4t9SERTU9PevXvLf5RSPqVixYoVI+sfP368paUlnt/e3t7a2hp/3dnZ
OTg4mH/Ppa9ZSKMKAMESIwNUndxYvgsXLkThc2hoqNgKUUo8ffp0f39/wjqj
aFQBIFiZ5EavGStGo5qwVKMKQIacCgvfCy+8EGfF5ubmNWvWPPfcc7t37962
bdtjjz02kiETPvO0RL/+9a8n1KhGogedP3/+yNJoM9avX3/58uXCOy99zVE0
qgAQLDEyQNXJjWX69NNP45fYjVnvnjlzZsmSJSO5MfqPbNiwYWBgYNy71agC
QLDKzI2T5TVjlaBR1agCEA6nwgJ39erV+A2ejzzyyPnz50ctPXbs2MyZM6Ol
TzzxRE02LxJtVbQZUXgb90xX6WuO0KgCQLDEyNCEnxvv3vsAiIULF8bnPwtP
fp49e3b69Onx0tbW1qampvjrzs7Oa9euJd+zRhUAglVmbpwUrxmrEI2qRhWA
cDgVFrh33nknSobTp0+/ePHimCscPXo0To9ffvlllbetCjSqABAsMTI0kyI3
PvvssyPvKBnVqOZyuQULFsRd6uHDh+/cuTM0NNTT0xOvvHXr1uR71qgCQLDK
yY2T4jVjlaNRDbxR/eX+A2/s3ZcwDX11q5z7ByAoToUF7qWXXopi4apVq4qt
kMvl4lfyf/TRR9XcsOrQqAJAsMTI0ISfG0+cONHY2FisUe3r64vn79u3L3/+
xo0b4/ekJF/nRKMKAMEqJzdOiteMVY5GNfBG9dmdu5Pv/429+8a/FwAmCafC
AhcFpygTrl27NmGdWbNmRescP368altVNRpVAAiWGBmawHPjtWvX5s6dG2/h
mI3qli1bopltbW137tzJn9/f3x+v//bbbyfcv0YVAIJVTm4M/zVjFaVR1agC
EA6nwgJ3+PDhKBPOmTPnq6++GnOFTz75JD7FVHjlkzqgUQWAYImRoQk8N65f
vz566I6OjkuXLo3ZqHZ1dUUzly9fPuqGw8PDbW1t0aLt27cn3L9GFQCCVU5u
DPw1Y5WmUdWoAhAOp8IC98UXXzQ3N0excN26dTdu3Bi19PLly52dndHSBx54
IJfL1WQLK0qjCgDBEiNDE3JuPHjwYPTQjY2NH3300dDQ0JiNavwRadu2bSu8
efz5qsuWLUt4CI0qAASrnNwY+GvGKk2jqlEFIBxOhYWvp6cnToZRenzppZd+
9atfHT16dP/+/du3b29tbY0XvfXWW7XezIrQqAJAsMTIAIWZGy9cuBBfi+/5
55+Pvh2zUb19+3Y8c8z4t3Tp0mjRokWLEh5FowoAwSonN4b8mrEq0KiW2ajO
njN72dPdCdOsOXPL+QFpVAGmFKfCwjc0NBSfRCrmmWeeqcvQeFejCgABEyMD
FGBuHB4efvLJJ6OHXrhw4e3bt+8WaVQHBwfjmXv27Cm8k5UrV0aLFixYkPBA
GlUACFaZuTHM14xVh0a1/EY1+ebts+eU8wPSqAJMKU6FTQq5XO6VV1556KGH
Rp0TW7BgwYEDB2q9dRUU7Z/deYqtplEFgOrIf16OokitN4cxhJYbd+/eHT16
S0vLp59+Gs9J0aiuWrUqWtTV1ZXwQBpVAAhWmacfA3zNWNVoVDWqAIRDozq5
XL169YMPPnj//fc//PDDy5cv13pzKs57VAEgWGJk4ELIjZ988kl8mb7XXntt
ZOaYjerNmzfjmbt27Sq8n/gk6uLFixMeS6MKAMEqPzeG9pqxqtGoalQBCIdT
YYRMowoAwRIjGdcTTzwRn+3ctm3b9q/Fb3COREujb3fv3n333mnSuHvdsWNH
4f10dXVFi1asWJHwWNEO+fJYRq2mUQWAihrz6bijoyOr+w/hNWPVpFHVqAIQ
DqfCJoU7d+58+umnR48ePVTEu+++W+ttrAiNKgAES4wMU1C5MW5Ck418Omr0
RfTt6tWrR91JLpdra2uLFvX09CQ8lveoAkCw5MbUNKoaVQDCIdKE78MPP3zw
wQfHPRlV682sCI0qAARLjAxQaLmxp6dnVYFly5bFm/HQQw9F327bti1eedOm
TdHM9vb24eHh/Ds5c+ZMvP7BgwcTHkujCgDBKj83BvWasWrSqGpUAQiHU2GB
GxwcnDVr1rinxTSqNT8Dlj9pVAGYCsTI0EyW3Djm56hGjhw5MmZzGl8luKWl
5cqVKwl3q1EFgGCVmRtDe81YNXV0dHR/rdg6GtWEpRpVAMrUnSfDDzKgEg4e
PBjHwrVr154+ffqLL764PJbk80uTl0YVAIKlUQ3NZMmNxRrVW7duzZs3L5rf
2tra19cXzbl9+/bOnTvjlRPOIsY0qgAQrHJy42R5zViFeI+qRhWAcDgVFrgX
X3wxyoQPPPBArTekNjSqABAsMTI0kyU3FmtUI8ePH29paYmXtre3t7a2xl93
dnYODg4m361GFQCCVU5unCyvGasQjepkb1TnLXxq/ZYXik09O18t59EBqDKn
wgL3yiuvRKFx2bJltd6Q2tCoAkCwxMjQTJbc+NVXXzU2Nkab2tvbW7j0xIkT
8+fPH3mzSbTm+vXrL1++PO7dalQBIFjl5MbJ8pqxCtGoTvZGdXbXqoSl67a+
VM6jA1BlToUF7sMPP4xy46xZs65fv17rbakBjSoABEuMDE095cbz588fO3bs
1KlTAwMDJd5EowoAwSonN06W14xViEZVowpAOJwKC9/KlSuj6Lhq1ap6vYBJ
Ao0qAARLjAyQ3DgujSoAVF85ubGeXjOWgkZVowpAOJwKC1+UGBcuXBilx9bW
1uiL1atXry3w9NNP13ozK0KjCgDBEiMDJDeOS6MKANVXZm70mrFkGtWEpeM2
qn/zg789lSh58DWqAFOKU2Hh+9nPftZQglpvZkVoVAEgWGJkgOTGcWlUAaD6
ysyNXjOWTKOasHTcRvUb3/pOciX67pG+hMHXqAJMKU6FBe7cuXMj575mz579
yCOPPDaWxx9/vNZbWhEaVQAIlhgZGrmxlNU0qgBQfWXmRq8ZS6ZRTViqUQUg
Q06FBe61116LMmFTU9Phw4dzuVytN6faNKoAECwxMjRyYymraVQBoPrKyY1e
MzbuOhrVhKUaVQAy5FRY4Hbu3BklxqVLl9Z6Q2pDowoAwRIjQyM3lrKaRhUA
qq+c3FhPrxkbHBw8ffp0f3//0NBQiTfRqGpUAQiHU2GB+8UvfhHlxiVLltR6
Q2qjxIu3hNao/sEf/MEPvvvNcKa5c9qq9iMDoO7V/aXVJq8pnhs1qgAQrHJO
Pwb7mrGhoaEZxZ07dy5/5TNnzkQhbSRFNzc3b9iwYWBgYNxH0ahqVAEIh0Y1
cF988UXjPWfPnq31ttTAJH2P6v/8P/yT5KRa5emBlm9X+icFwBQkRoZGbixl
NY0qAFRfObkx2NeMnTx5MuFDXT/55JORNaNsNn369Hh+a2trU1NT/HVnZ+e1
a9eSH0WjqlEFIBxOhYXvZz/7WfxREb29vRcuXLh161att6h6NKoaVQCCJUYG
SG4cl0YVAKqvnNwY7GvG3njjjbgYfe21194oMPL+01wut2DBgrhLPXz48J07
d4aGhnp6euLbbt26NflRNKoaVQDC4VRY4D799NP8q4LEGgs0NzfXeksrQqOq
UQUgWGJkaOTGUlbTqAJA9ZWZG8N8zdjmzZvj95kmr9bX1xensn379uXP37hx
Y3z53+Rr/2pUNaoAhMOpsMAlX0Kk7j/ITKOqUQUgWGJkaKZ4buzo6Hjqawmr
aVQBoDqeyhM9Tae+n2BfM7Zw4cJoSzZt2pS82pYtW6LV2tra7ty5kz+/v78/
/r+8/fbbCTfXqGpUAQiHU2GBu3z58q4S7N69u9ZbWhEaVY0qAMESI0MjN5ay
mkYVAKqvnNwY5mvGbt++3dzc3HDvkr/Rtzdu3Pjd7353/fr1wjW7urqi1ZYv
Xz5q/vDwcFtbW7Ro+/btCQ+kUdWoAhAOp8IImUZVowpAsMRIgqJRBYBglZMb
w3zN2JkzZ+Iad/PmzfPnz29sbIzfObt48eJjx47lr9nS0hIt2rZtW+GdxJ+v
umzZsoQH0qhqVAEIh1NhhEyjqlEFIFhiJEHRqAJAsOovN+7fv7/YW2UbGxvf
fPPNeLXbt2/HM8cMKkuXLo0WLVq0KOGBNKoaVQDCUX+RhnqiUdWoAhAsMZKg
aFQBIFj1lxt37NgRV6Vz5849dOjQF1988fHHH/f09MQzm5qaTp8+Ha02ODgY
z9mzZ0/hnaxcuTJatGDBgoQH0qhqVAEIR/1FGuqJRlWjCkCwxEiColEFgGDV
X27s7e1ds2ZN9P+6dOlS/vw333wzrlDXrl17d7xGddWqVdGirq6uhAfSqGpU
AQhH/UUa6olGVaMKQLDESIKiUQWAYE2d3JjL5ebNm9fQ0DBjxozo25s3b8aN
6q5duwpXjq/6u3jx4oQ71KhqVAEIx9SJNExGGlWNKgDBEiMJikYVAII1pXLj
unXr4hb19u3buVyuubk5+nrHjh2Fa3Z1dUWLVqxYkXBv0dB1jyV/HY1qwlKN
KgDpjPn8Gz1x13q7oCiNqkYVgGBNqTNjhE+jCgDBqr/cePv27UuXLg0MDBQu
ihvVadOm5XK56NsFCxZE365evXrUatHStra2aFFPT0/CA3mPqkYVgHDUX6Sh
nmhUNaoABEuMJCgaVQAIVp3lxlu3bjU1NTU0NDz99NOjFuVyuQcffDBa9Oij
j8ZzNm3aFH3b3t4+PDycv+aZM2fit7IePHgw4bE0qhpVAMJRZ5GGOqNR1agC
ECwxkqBoVAEgWPWXGx9//PGGhoa2traLFy/mzz948GDck7744ovxnCNHjozZ
nMZXDmxpably5UrCA2lUNaoAhKP+Ig31RKOqUQUgWGIkQdGoAkCw6i839vb2
xj3pI4888tlnn0VzhoeHDxw4EF/Id9asWdevX4/XvHXr1rx586KZra2tfX3/
uZu7ffv2zp0745uP+kTUQhpVjSoA4ai/SEM96ejoyP/Y32KraVQ1qgBUR/7z
cvQ0XevNgb+nUQWAYNXl6cf481IjjY2NUTCeNm1a/G1LS8v777+fv+bx48ej
mfHS9vb21tbW+OvOzs7BwcHkR9GoalQBCEddRhrqhveoalQBCJYYSVA0qgAQ
rLrMjcPDw3v37m1vb2/4WmNj4xNPPNHf31+48okTJ+bPn5+/5vr16y9fvjzu
o2hUNaoAhKMuIw11Q6OqUQUgWGIkQdGoAkCw6jg35nK5CxcuHDt27OTJk8mf
iBo5f/58tOapU6cGBgZKvH+NqkYVgHDUcaShDmhUNaoABEuMJCgaVQAIltyY
mkZVowpAOEQaQqZR1agCECwxkqBoVAEgWHJjahrVmjeqz2ztefdIX7HpqZXr
NKoAU4dIQ8g0qhpVAIIlRhKUhjwJq2lUAaBqSnx2JoFGteaN6vylzyQsbZr9
iEYVYOpwKoyQaVQ1qgAES4wkKN6jCgDBkhtT06hqVAEIh0hDyDSqGlUAgiVG
EhSNKgAES25MrTqNanPDd3+0clGx6Y/++E+SM4xGVaMKMEWINIRMo6pRBSBY
YiRB0agCQLDkxtSq06j+cO6shIiiUdWoAhATaQiZRlWjCkCwxEiColEFgGDJ
jalpVDWqAIRDpCFkGlWNKgDBEiMJikYVAIIlN6amUdWoAhAOkYaQaVQ1qgAE
S4wkKBpVAAiW3JiaRlWjCkA4RBpCplHVqAIQLDGSoNRBo/qP/tE//P5f/FGY
0/3trZX+CQJQx+TG1DSqGlUAwiHSEDKNqkYVgGCJkQSlDhrV/+m//29qnhuL
Tfc3favSP0EA6pjcmJpGVaMKQDhEGkI2SRvVf/AP/sHMtvvCmf7rf/iPKv2T
AmAKEiMJikZVowpAsOTG1DSqGlUAwiHSELKOPAmrhdao/pN/9t/VfBvyp//1
X/xvVfuRAVDf8p+aGxoaar058Pc0qhpVAILl9GNqGlWNKgDhEGkI2SR9j6pG
FYCpQIwkKBpVjSoAwZIbU9OoalQBCIdIQ8g0qplMGlUAKkGMJCgaVY0qAMGS
G1PTqGpUAQiHSEPINKqZTBpVACpBjCQoGlWNKgDBkhtTa8hTbB2NasJSjSoA
5Svl6RgGBgZOnDhx5cqVhHUGBwdPnz7d398/NDSUfG+lrzlCo5rJpFEFoBKc
GSMoGlWNKgDBkhtT8x5VjSoA4RBpKCaXyy1btqyhoeG1114bc4UzZ84sWbJk
pJpvbm7esGHDwMBAOWuOolHNZNKoAlAJYiRB0ahqVAEIltyYmka1vhvVH3Yt
eWPvvoTpl/sPVGE3A6BEIg3F9PT0xAXomI3q2bNnp0+fHq/Q2tra1NQUf93Z
2Xnt2rV0axbSqGYyaVQBqAQxkqBoVDWqAARLbkxNo1rfjerMzmXJN39j774q
7GYAlEikodCNGzd+/OMfj7yltLBRzeVyCxYsiBvSw4cP37lzZ2hoaKSB3bp1
a4o1x6RRzWTSqAJQCWIkQYl2yO6vJaymUdWoAlAd3Xl86FhqGlWNahV2MwBK
5FQYo3zwwQdxB5rQqPb19cWL9u37vaf1jRs3xhf1Hbmib+lrjkmjmsmkUQWg
EsRIguI9qhpVAIIlN6amUdWoVmE3A6BEIg353nnnnZEideRtqoWN6pYtW6L5
bW1td+7cyZ/f398f3+Ttt9+e6Jpj0qhmMmlUAagEMZKgaFQ1qgAES25MTaOq
Ua3CbgZAiUQa8u3du7ehoWH+/Pnvvffe7du3izWqXV1d0fzly5ePmj88PNzW
1hYt2r59+0TXHJNGNZNJowpAJYiRBEWjqlEFIFhyY2oaVY1qFXYzAEok0pDv
ww8/PHz4cC6Xi75OaFRbWlqi+du2bSu8h/iKwcuWLZvommPSqGYyaVQBqAQx
kqBoVDWqAARLbkxNo6pRrcJuBkCJRBqKKdaojswfM9QtXbo0WrRo0aIJrVmM
RjWTSaMKQCWIkQRFo6pRBSBYcmNqmTSq3/v2v1y/ZGbC1DZ9WkJE0ahqVAGI
iTQUU6xRHRwcjOfv2bOn8FYrV66MFi1YsGBCaxajUc1k0qgCUAliJBM1NDTU
39//ySef3LhxI3nNKEaePn06Wjm6SYl3rlHVqAIQLLkxtUwa1b/49v+dHEKm
zZiZsFSjqlEFICbSUEy6RnXVqlXRoq6urgmtWYxGNZNJowpAJYiRlCiXyx0+
fLizs7Pha42NjQsXLjxx4kThymfOnFmyZMnIms3NzRs2bBgYGBj3UTSqGlUA
giU3pqZRrXSj+m++8e11O/YmTBpVAEaINBRTrFG9efNmPH/Xrl2Ft4qv5bt4
8eIJrVmMRjWTSaMKQCWIkZToueeeG2lIp0+fPm3atJFv9+7dm7/m2bNnoxXi
Ra2trU1NTfHXnZ2d165dS34UjapGFYBgyY2paVQr3aj+4f/5jeQVZiVWohpV
gClFpKGYYo1qLpdrbm6O5u/YsaPwVl1dXdGiFStWTGjNYjo6Op4qULiaRjV5
0qgCUKbCp+NI9DRd6+1iEjhx4kQcKR9++OH+/v679yLie++9N2fOnLg2/eyz
z+I1o/kLFiyIZx4+fPjOnTtDQ0M9PT3xzbdu3Zr8QBpVjSoAwXL6MTWNqka1
CrsZACUSaSimWKMaiU92rV69etT8XC7X1tYWLerp6ZnommPyHtVMJo0qAJUg
RlKK7u7uuCS9cOFC/vyRpnXk4yH6+vriOfv2/d6Jo40bN8aX/02+9q9GVaMK
QLDkxtQ0qhrVKuxmAJRIpKGYhEZ106ZN0fz29vbh4eH8+WfOnIlvcvDgwYmu
OSaNaiaTRhWAShAjKcW8efOiyLd8+fLCRTNmzIgWbdiwIf52y5Yt0bdtbW13
7tzJX62/vz/OjW+//XbCA2lUNaoABEtuTE2jqlGtwm4GQIlEGopJaFSPHDky
Zh8avwehpaXlypUrE11zTBrVTCaNKgCVIEZSipMnTx46dOjEiROj5t+6dSv+
eIiNGzfGc+KPhCjsXoeHh+Nrm2zfvj3hgTSqGlUAgiU3pqZRrXmj+p2/nb7s
6e5i0599r1GjCjB1iDQUk9Co3rp1K367QWtra19fX7zyzp074/W7u7tTrDkm
jWomk0YVgEoQIylHb2/vqKjZ0tISfbtt27bCleMPkli2bFnCHWpUNaoABEtu
TE2jWvNGNXlw/vS7f6NRBZg6RBqKSWhUI8ePH4/PesUX9W1tbY2/7uzsHBwc
TLdmIY1qJpNGFYBKECNJ7dKlS7NmzYoC4bRp065evXo3L3mOGf+WLl0aLVq0
aFHCfWpUNaoABEtuTE2jqlGtwm4GQIlEGoq5fft2Y2NjQ0PD66+/PuYKJ06c
mD9/fsPXopXXr19/+fLlctYcRaOayaRRBaASxEjSGRgYiN9zGnnzzTfjmYOD
g/GcPXv2FN5k5cqV0aLoVgl3q1HVqAIQLLkxNY2qRrUKuxkAJRJpKNP58+eP
HTsWhbeBgYGs1hyhUc1k0qgCUAliJClcvHjxoYceisvT/M9FTW5UV61aFS3q
6upKuGeNqkYVgGDJjalpVDWqVdjNACiRSEPINKqZTBpVACpBjGSi+vv777//
/rg53bZtWy6XG1l08+bNeP6uXbsKbxhf9Xfx4sUJd65R1agCECy5MTWNqka1
CrsZACUSaQiZRjWTSaMKQCWIkUzI0aNHp02bFn8ARGFtmsvlmpubo6U7duwo
vG1XV1e0aMWKFQn339HR0T2WUatpVDWqAFTUmE/H0dN0rbdrstKoalSrsJsB
UCKnwgiZRjWTSaMKQCWIkZSut7e3qampoaGhpaXlwIEDY64Tf7jq6tWrR83P
5XJtbW3Rop6enoSH8B5VjSoAwZIbU8t/zVixdTSqCUs1qgCUyYvEmCw0qplM
GlUAKsGZMUq0f//+xsbGhoaGGTNmnDhxothqmzZtitZpb28fHh7On3/mzJn4
gsAHDx5MeBSNqkYVgGDJjal5j6pGtQq7GQAlEmkImUY1k0mjCkAliJGUor+/
P76c76xZs86dO5ew5pEjR8ZsTru7u+M3t165ciXh5hpVjSoAwZIbU9OoalSr
sJsBUCKRhpBpVDOZNKoAVIIYSSkWLVoU96Tr1q3bN5YPPvggXvPWrVvz5s2L
1mxtbe3r64vm3L59e+fOnfHNE650F9OoalQBCJbcmJpGVaNahd0MgBKJNIRM
o5rJpFEFoBLESMZ17ty5hvGsWLFiZP3jx4+3tLTE89vb21tbW+OvOzs7BwcH
kx9Lo6pRBSBYcmNqGtUp3qg+tWrDrj17E6Yq7IQAjBBpCFm0f+Z/7G+x1TSq
yZNGFYCs5D8vNzQ01HpzCN2vf/3rCTWqkRMnTsyfP39kaWNj4/r16y9fvjzu
Y2lUNaoABMvpx9Q0qlO8UU2++dM/eaUKOyEAI0QaQuY9qplMGlUAKkGMpHLO
nz9/7NixU6dODQwMlHgTjapGFYBgyY2paVQ1qhpVgHCINIRMo5rJpFEFoBLE
SIKiUdWoAhAsuTE1japGVaMKEA6RhpBpVDOZNKoAVIIYSVA0qhpVAIIlN6am
UdWoalQBwiHSEDKNaiaTRhWAShAjCYpGVaMKQLDkxtQ0qhpVjSpAOEQaQqZR
zWTSqAJQCWIkQdGoalQBCJbcmJpGVaOqUQUIh0hDyDSqmUwaVQAqQYwkKBpV
jSoAwZIbU9OoalQ1qgDhEGkImUY1k0mjCkAliJEERaOqUQUgWHJjahpVjapG
FSAcIg0h06hmMmlUAagEMZKgaFQ1qgAES25MTaOqUU1uVN/Yuy9hevX1X1Rh
LwWYOkQaQqZRzWTSqAJQCWIkQdGoalQBCJbcmJpGVaOasHTe4+uTb/7szt1V
2EsBpg6RhpBpVDOZNKoAVIIYSVA0qhpVAIIlN6amUdWoalQBwiHSEDKNaiaT
RhWAShAjCUpHnoTVNKoaVQCqZuSpuaGhodbbMllpVDWqGlWAcDgVRsg0qplM
GlUAKkGMJCjeo6pRBSBYcmNqGlWNqkYVIBwiDSHTqGYyaVQBqAQxkqBoVDWq
AARLbkxNo6pR1agChEOkIWQa1UwmjSoAlSBGEhSNqkYVgGDJjalpVDWqGlWA
cIg0hEyjmsmkUQWgEsRIgqJR1agCECy5MTWN6hRvVL9736wnf7S12DT9gQXJ
N5/+wMMbun+aMFVhHwaoJyINIWvIk7CaRjV50qgCkKESn52hyjSqGlUAguX0
Y2oa1SneqP5t8/SER5/ePjP55s33P5awdO3216uwDwPUE5GGkHmPaiaTRhWA
ShAjCYpGVaMKQLDkxtSioev+WrF1NKoJSzWqGlWAMnXn8eYCQqZRzWTSqAJQ
Cc6MERSNqkYVgGDJjal5j6pGNeHRNaoAVSbSEDKNaiaTRhWAShAjCYpGVaMK
QLDkxtQ0qhrVhEfXqAJUmUhDyDSqmUwaVQAqQYwkKBpVjSoAwZIbU9OoalQT
Hl2jClBlIg0h06hmMmlUAagEMZKgaFQ1qgAES25MTaOqUU14dI0qQJWJNIRM
o5rJpFEFoBLESIKiUdWoAhAsuTE1jepkb1S/1zh72dPdxaa/aZquUQWYREQa
QqZRzWTSqAJQCWIkQdGoalQBCJbcmJpGdbI3qsmV6A8aWzSqAJOISEPINKqZ
TBpVACpBjCQoGlWNKgDBkhtT06jWd6P6x3/+V8s2PZ8w/eXf3Jdwc40qQJWJ
NIRMo5rJpFEFoBLESIKiUdWoAhAsuTE1jWp9N6plDo5GFaDKRBpCplHNZNKo
AlAJYiRB0ahqVAEIltyYmkZVo5qwVKMKUGUiDSHTqGYyaVQBqAQxkqBoVDWq
AARLbkxNo6pRTViqUQWoMpGGkGlUM5k0qgBUghhJUDo6Op76WsJqGlWNKgDV
8VSehoaGWm/OZKVR1agmLNWoAlSZU2GETKOayaRRBaASxEiC4j2qGlUAgiU3
pqZR1agmLC2zUX105banf/JKwrSh+6dV2MkBJhGRhpBpVDOZ/uAf/9MffPeb
4Uw/Xt1V6T0HgCoQIwmKRlWjCkCw5MbUNKoa1YSl5TeqyTfXqAKMItIQMo1q
JtM//+f/vOZn4fKnTY//daX3HACqQIwkKBpVjSoAwZIbU9OoalQTlmpUAapM
pCFkHR0d3XmKraZRTZ40qgBkJf95OXqarvXmwN/TqGpUAQiW04+paVQ1qglL
NaoAVSbSEDLvUc1k0qgCUAliJEHRqGpUAQiW3JhaiY3qq1vmJkz/+l//YXII
0aimHpzAG9XvNNy/euvuYtOMeYsTlkbTrLnzk/e9N/buS5heff0XGf0eTEoG
B+qSSEPINKqZTBpVACpBjCQoGlWNKgDBkhtTKyXh9Pb2JmeMMktDjWrC0sAb
1T//3n3lDE777DnJ+97TP3kl4dHXb3kho9+DScngQF0SaQiZRjWTSaMKQCWI
kQRFo6pRBSBYcmNqGlWNasLS8BvVU4ky+i0JlEYV6pJIQ8g0qplMGlUAKkGM
JCgaVY0qAMGSG1PTqGpUE5YG3qg2zX4kefPePdKX0S9KiDSqUJdEGkKmUc1k
0qgCUAliJEHRqGpUAQiW3JiaRlWjmrBUoxoyjSrUJZGGkGlUM5k0qgBUghhJ
UDSqGlUAgiU3pqZRDbxR/cYf/+mq9ZsTpooOjkY1ZBpVqEsiDSHTqGYyaVQB
qAQxkqBoVDWqAARLbkxNoxp4o1rbwdGohkyjCnVJpCFkGtVMJo0qAJUgRhIU
japGFYBgyY2pNeQpto5GNWFpfTeqf/69Hzz5o60J0ze/nXTKdNzBicZ2Q/dP
E6ZHlm+tYaO6+7n1u3esKDb9f7/8T+Xc/KNDz5ezbXc1qlBfSnk6hprTqGYy
aVQBqARnxgiKRlWjCkCw5MbUvEdVo1rDwfnGt76TXInOX/pMDRvVgy8+nhBf
j/58YfLN9z6/JOHmJ1+dX8623dWoQp0SaQiZRjWTSaMKQCWIkQRFo6pRBSBY
cmNqGlWNag0H51/92/939dbdCVOZjeqP1j/zxt59CVPynl/pRjV523720q7k
+9eoQl0SaQiZRjWTSaMKQCWIkQRFo6pRBSBYcmNqGlWNasiDM6trVTmNanIh
u27rS8l7fkUb1b1bZyRv/Ibunybfv0YV6pJIQ8g0qplMGlUAKkGMJCgaVY0q
AMGSG1PTqNa8NDQ4CZNGNYFGFeqSSEPINKqZTBpVACpBjCQoGlWNKgDBkhtT
06jWvDQ0OAlTmY1qU1v7xh9vKDbNmDU7ec+vbaPaPn/F2u2vJ0zjXhI5+eZl
fsjspPbszt0Gh2CJNIRMo5rJpFEFoBLESIIS7ZAv5ym2mkZVowpAdeQ/L3d0
dNR6cyYrjWrNS0ODkzCV2ai23/9Awp0/NP+h5D2/to3q95p/WM47cMcdnKlc
Gj67c7fBIVhOhRGyKHI/9bWE1TSqydN/8V/+V/Onfyuc6dt/9C+rtQcBkLGn
8jQ0NNR6c+DveY+qRhWAYDn9mJpGtealocFJ2rz72lat31xs+sYf/1nC0mhK
HttKN6qPLnzo6eXzi01Nf/sfy2xUv98yO+H//md/eZ/SsBiNKiETaQiZ96hm
Mv3jf/rf1nwb8qfo51XpPQeAKhAjCYpGVaMKQLDkxtQ0qjUvDQ1O5Qanto3q
3I4fJjz6vAfnltmoJr8D90+/+zdKw2I0qoRMpCFkGtVMJo0qAJUgRhIUjapG
FYBgyY2paVQne2locFLf/C//+q9/8tOXE6ZNS1or2qguW9+TMP37P/l+RRvV
R5esTfi/v/jKm+UcWN56663ksX319V8k30Pyzed2Ppq8wnvvvZdw5xpVQibS
EDKNaiaTRhWAShAjCYpGVaMKQLDkxtQ0qpO9NDQ4qW/+g8aW5Frt6cdbKteo
jjs43/jWdyraqCZ/DOu6rS+Vc2B590hf8qM/u3N3ws1PnTpV5ht4kytRjSoh
E2momsHBwdOnT/f39w8NDZV4E41qJpNGFYBKECOpnMrlRo2qRhWA6pMbYxVK
OBrVhKU1Lw0NTuqb/6CxZd2OvQnTuI3qu0f6Eqa//sF95QzOv/nGt5M3r7aN
avL//ZmtPbVtVKMNSNi8x55cqVElWCINVXDmzJklS5Y0fK25uXnDhg0DAwPj
3lCjmsmkUQWgEsRIKqHSuVGjqlEFoPrkxoomHI1qwtKal4YGJ/XNxx2cJ+b+
WUJ8fW7NtORW7s+/V1ajWubgVLpRjVZIuPm8x9fXtlFN/t81zX5Eo0qwRBoq
7ezZs9OnT48TY2tra1NTU/x1Z2fntWvXkm+rUc1k0qgCUAliJJmrQm7UqGpU
Aai+KZ4bK51wNKoJS2teGhqc1DfXqGpUNaoEaIpHGiotl8stWLAgToyHDx++
c+fO0NBQT09PHB23bt2afHONaiaTRhWAShAjyVZ1cqNGVaMKQPVN5dxYhYSj
UU1YWvPS0OCkvvm4g/PH/+GPfrRyUbHp23/652s3bkyYajs4ZTaq9y9Y/vRP
XkmYZnetquNGdUbH4wn/9++3zE0enDf27pvYcXwiosFJfvQN3T+t3KNTBVM5
0lAFfX19cUTct+/3jlQbN26ML3KSfIUTjWomU2iN6v/4L/7VD777zaCmzZs3
l7WjA0xJYiTZqk5u1KhqVAGovqmcG6uQcDSqCUtrXhoanNQ3r+/BKbNRndm5
LPnm9d2oljk4lW5Ukx9dozqJjPkUPJUjDVWwZcuWKB+2tbXduXMnf35/f3+c
J99+++2Em0/xRjUan0zuJ7RG9Y+/9a2sTu69/MxDmdzP5k3ry9rRQ9XR0VHr
TQhdd3d3rTchaELCuKb4EE3x/z6Zq05unDqNajRiGtV0xIN0PCmkJrSn41c1
tegJovoPOpUPEZVIOKPGU6OasLSwF/vhDx8wOMUGZ9Q0anBGDV35gzOlGtUZ
M6bnf1vbRvUHMxcue7o7Yfqrhhnrt7xQbJr5QFc1G9WHF4/+v1S0UX3rrbcS
/u/R9NLPX024eaUb1Z0v70nevFGXRB71pP/q679Ivvm8hU8lLN3x0pvlbPyk
o1Gl+rq6uqJf2+XLl4+aPzw8HIXJaNH27dsTbq5RzeR+NKoaVYpxHiaZkDCu
KT5EU/y/T+aqkxs1qhrVcYkH6XhSSE1oT8evamoa1SqrRMLRqOZPGtUMB2fU
pFEtfXDG/d8F1ajOeHBJ8sb/+d9MT7j5oyu31XGj+u6RvuSbl/kG3jIb1ejR
k+8/uVGN/u/l7DlP/+SVcjZ+0tGoUn0tLS3Rr+22bdsKF8WfIrFs2bKEm2tU
M7kfjapGlWKch0kmJIxrig/RFP/vk7nq5EaNqkZ1XOJBOp4UUhPa0/GrmppG
tcoqkXA0qvmTRjXDwRk1aVRLH5xx/3ejGtV/+80/W7bp+YRpVtfqhGLru03z
km/eMGthws3HbVT/6E+/n3DnLXMWJD/6v/+T74fcqK5Y/uTen28tNj2/7UfJ
N3/w4Sef3bm72LRizQaNat3QqFJlt2/fji9gMua+t3Tp0mjRokWLEu6hxDNj
D3c9lPwsUOJUGAzSTaOeIlNPWTWqWW1PVuMT/bz+8k//XSZTS8P3MrmfrP4Y
z+pkSFZ/4Wa1PVk9U2R40qPEg8O4stqkrIYoqx9Zvf7os/q5363fH32Vjx5i
JBmadLkx23QUTx1zpgXbqEbblvJHO5Zse5DoR//jjesynH74wOwM7y3bQ2W2
1Vu295bt/zTzsizDFHE3683L9geRbVk2pXaSbO8w89/9DI9L0U6S4b3dd999
1R+QSaRCCafMRrXMXqwwTU20NHzyiUWl37ywFxu1AVVuVEedZJtoozrqXN9E
S8NRjz7R0nDU/73KjWrhnjPRRnVK7Tmzfr/Yivac/G//ZtqDyTe/r/33Lsw7
o/3+CTWqowZn1MaPu+d841vfyX+4Hz40+nNRq9yoLlnT/Xu14OMtCX/4PLdm
2qibj9qA5vsfS3j0wjfwjvrvT7RRHRXGqtyojtrxJtqolpkkywwP5Uc7jSpV
Njg4GOfGPXv2FC5duXJltGjBggUJ96BRDWp7MmxUM7mfFwqiVOpJo5ostFrt
rka1WveT4Y/+pSwsXbo0k/uJ1OuPXqPK5DXpcmO26SieNKrpRD/6DP+n0fTM
irkZ3ptGNR2Namoa1UDuMOPf/cn/BDFlc2OFEo5GNf/bwHsxjWqxH9y4N5/i
e87fzuxat2PvyBTtOfnf/slfTUu++Xfum5O/fsu0mfnffn9aZ/LNK92oTp+3
JH97Rk3/8b7f638zb1QfmvXdXz0/r9i0uOO7tW1U3z3Slz9FYSz/26dW/Chh
6KJJozqiMNq91/er5GnU+hpVqiw5N65atSpa1NXVlXAPGtWgtkejOq5J2omM
S6M6rtBqtQB/9JmcrsnqQt/RVK8/eo0qk9eky43ZpqN4qoMT5iXSqKamUU1N
o5rOlNpJNKoVfYKYsrmxQglHo5r/beC9mEa12A9u3JtP8T1n1M1ru+dk3qi2
35/0Z9SoD5nNvFH92+akU+XT22fWtlFdu/31/PVHvb/4T/+qNXnwX9i5M//e
NKr5jv58YUKkOfji46PW16hSZTdv3oxz465duwqXxtc2Wbx4ccI9aFSD2p46
blT/n2/+h3/yT/9Z+dP3vve9TO4n+tH/4LvfLH+67777MrmfpY8vSHcQGEWj
Oi6NavKUYaN63/e/k8lvR8Pffj+o39asjh4aVapv0uXGbNNRPNXBCfMSaVRT
06implFNZ0rtJBrVij5BTNncWKGEo1HN/zbwXkyjWuwHN+7Np/ieo1HVqGpU
NapMNblcrrm5Ofq927FjR+HSrq6uaNGKFSsS7uGp6oq2x/0kiI6BmdxPHQvt
R+ZHXzWh/cj86KsmtB9Z9e+nYiGCKWfS5cZYVr90U+3eppSQfxDZ3pvYkFrI
P1Y7SWoh/yBqdW8VCxFBKz/hdGehvb29hjevtCr/76IfWYY3n6iJ3ry2P3p7
Tr4ptec8+uijNbx5pVV58ybXnjNFVCw1wN0FCxZEv3erV68eNT+KlG1tbdGi
np6emmwYAABBkRsBgPoj4QAAUIpNmzZF4bC9vX14eDh//pkzZ+LLnhw8eLBW
2wYAQDjkRgCg/kg4AACU4siRI2Pmw+577xlvaWm5cuVKrbYNAIBwyI0AQP2R
cAAAKMWtW7fmzZsXRcTW1ta+vr5ozu3bt3fu3BmHSRedBgAgJjcCAPVHwgEA
oETHjx9vaWmJg2J7e3sUIOOvOzs7BwcHa711AACEQm4EAOqPhAMAQIlOnDgx
f/78hq81NjauX7/+8uXLtd4uAADCIjcCAPVHwgEAoHTnz58/duzYqVOnBgYG
ar0tAACES24EAOqPhAMAAAAAAAAAAAAAAAAAAAAAUFtDQ0P9/f2ffPLJjRs3
ar0tobtw4cK5c+eiEav1hoQl2nPOnj370UcfXblypdbbEqjr16//5je/iXae
W7du1XpbgjAwMHDixInkHWZwcPD06dPR0Wlq/saVMkSO3kAIHIvKJ2FOiOSZ
mkRaIkk1NQm2/tjVJ8TRI4XSjwmGrlC0s506daqUZ3ajV8y4OdzQlcPoFSrx
bxlDBwHK5XKHDx/u7Oxs+FpjY+PChQuj+FfrTQvUp59+2traGg3U3r17a70t
obh69Wp3d3c8LLGOjo5ov6r1dgUkCrfRr9XI+DQ1Na1du/bSpUu13q5aig4+
y5Yti0bjtddeG3OFM2fOLFmyZGTQmpubN2zYMKU++id5iBy9gRA4FmVFwiyd
5JmaRFo6STU1CbbO2NUnytFjQiZ0TDB0o0Sjd+jQoSgFjYxJW1vb9u3br1+/
Xriy0UuQnMMN3ShDQ0Mzijt37lz+ykavUIl/yxg6CNZzzz038rs5ffr0adOm
jXzrfE6h27dvj5yFMD6xy5cvz5s3Lx6T6Omgvb19ZBfq7e2t9dYF4ejRo9Ef
BfGYzJw5c+S3LPr64sWLtd66munp6YnHYcy/NM+ePRsdkUb2q6ampvjr6E+t
a9euVX9rayJ5iBy9gRA4FmVCwiyd5JmaRDohkmpqEmw9saun4OgxIaUfEwxd
oVdeeWVkuGbNmtXS0hJ/PX/+/FGlqtFLkJzDDV2hkydPNhT3ySefjKxp9AqV
+LeMoYNgnThxIv59fPjhh/v7++/ee4HTe++9N2fOnPgX9rPPPqv1Nobl2Wef
LZbupqwVK1bEA/Lyyy/HFxj58MMPH3jggWhOFOeuXr1a6w2ssRs3bsTPjzNn
zvy7v/u7aM7w8HD0t1V8Ruupp56q9QbWQDQmP/7xj0d+lQr/0owORAsWLIiP
QocPH75z587Q0NDIX6Zbt26tyWZX07hD5OgNhMCxKCsSZukkz3Qk0tJJqqlJ
sHXGrj5Rjh4TVfoxwdAVikYsfhLv6ur67W9/G82JctFPf/rTeEyiL0bWNHrJ
EnK4oRvTG2+8MXKUe6PAyJsojd6YSvlbxtBByLq7u+NfzwsXLuTPH0k1e/bs
qdW2BSgalpHXdTvfFYsO+/FoPPfcc/nzowwczz9w4ECtti0QI79Nv/zlL/Pn
x39qNTU1TbVPDvrggw/iYJDwl2ZfX1+8aN++ffnzN27c2HDvShf1fZmLUobI
0RsIgWNRJiTM0kmeqUmkJZJUU5Ng649dfUIcPVIo/Zhg6ArF9Ur0f//8889H
ZuZyucceeyyaP2fOnJGZRi9Bcg43dGPavHlzw703SyavZvQKlfi3jKGDkMVv
M1++fHnhohkzZkSLNmzYUP2tCtO1a9fmzp0bjcnatWud7xrxk5/8pOHea92/
+uqr/PnDw8NRNt6xY8fx48drtW2BiJ7+4h3m9OnT+fN/+ctfxvPPnj1bq22r
vnfeeWckqY68fLfwL80tW7Y03PsEkDt37uTP7+/vj2/y9ttvV3Grq6rEIXL0
BkLgWFQ+CXNCJM/UJNJSSKqpSbB1ya5eOkePdEo/Jhi6Qps3b549e/YTTzwx
av62bdviMYnSUTzH6BUzbg43dGOKL5K8adOm5NWMXqES/5YxdBCykydPHjp0
qPAD32/dutXc3Bz9hm7cuLEmGxag9evXN9z7qOhLly453zVi/vz50VBEg1Pr
DQnX+++/H+8wb731Vv78rVu3xvOvXLlSo02rgei3puHeh3q89957t2/fLvaX
ZldX15h/WEUZI0oU0aLt27dXa5OrrcQhcvQGQuBYVD4Jc0Ikz9Qk0lJIqqlJ
sHXJrl46R490Sj8mGLpiov0t/9uR96jOnj17ZKbRK2bcHG7oCkW7XPzrGR/i
bty48bvf/W7U5/bGjF6hEv+WMXQwGfX29hZLgFPTwYMHo9FobGz86KOPhoaG
nO+KRU+j8Udjv/7661evXt25c+eiRYvmzp376KOPRl8PDg7WegODEP0tEF8P
f8aMGe+///7dexE3+hWbmp9a9eGHHx4+fDgagbv39p9ix5mWlpZo/rZt2wrv
Ib6S0rJly6qxubVQ4hAV4+gNhMCxqEQS5oRInuWQSEshqaYmwdYlu3rpHD2y
VXhMMHSluH79+vbt2+Ohe/7550fmG70xlZLDDV2hM2fOxGO1efPm+fPnx0ky
+nfx4sXHjh3LX9PojVL63zKGDiadS5cuzZo1K/r1nDZtWvyByFPchQsXpk+f
PhJInO8acfny5XgooswW7zP55syZc+7cuVpvYxCicejo6IiHZebMmdFvVvx1
9AwY/brVeutqpthfmiPzX3755cJbLV26NFoUpY5qbWYtTfR8lKM3EALHohJJ
mBMleZZJIp0QSTU1CbY+2NVTc/QoU+ExwdCN6+23316yZEkcLCOrV6++detW
vMjojamUHG7oxrR///6GIhobG9988814NaNXqMS/ZQwdTDoDAwPxqx0iI4fB
qWx4ePjJJ5+MRmPhwoXxxTSc7xpx/vz5/IN/dDx/9dVXo78aFi9eHM95+OGH
R13yfWr6/PPP161bVxg2nn322VFXzp9Siv2lOTg4GM/fs2dP4a1WrlwZLYoO
U1Xaypqa0PkoR28gBI5FJZIwU5A8yySRToikmpoEWx/s6qk5epRjzGOCoRtX
fPXaEVu2bIlGMl5k9AqVmMMN3Zh27NgRD8vcuXMPHTr0xRdffPzxxz09PfHM
pqam06dP3zV6YynxbxlDB5PLxYsXH3roofjX1hW5Y7t3745Go6Wl5dNPP43n
ON814pNPPhl5Iti8efPIp95HX8Qfom2U7t57xmxvb2+492Ktn/zkJ+++++7b
b7+9fPnyeHwef/zxGzdu1HobayPdX5qrVq2KFnV1dVVrM2up9PNRjt5ACByL
SidhpiB5lkMinShJNTUJtj7Y1VNz9Eit2DHB0I3r8OHDhw4d6u3tfeqpp+Kx
6uzsvHbt2l2jN5YSc7ihG1O0m61Zsyba00Zd4eTNN9+Mh2vt2rV3jd5YSvxb
xtDBJNLf33///ffHv7Pbtm2LPwBiiouOdfkftx1zvmvEyKtr2tvbR30KeTRK
M2bMaCjh47br3o9+9KN4lPr6+vLn79y5M57/6quv1mrbaqvYX5o3b96M5+/a
tavwVvEFLhYvXlytzaylEs9HOXoDIXAsKp2EmY7kWQ6JdKIk1dQk2PpgV0/N
0SOdhGOCoStdNG4jbyF88cUX7xq9AqXncEM3IdG+N2/evGhMokx+1+iNpcS/
ZQwdTBZHjx6NP0mnsbFxzF/YqemJJ54YiXPbv9bd3R3PjJZG3+7evbvWm1kz
V65ciYdi+fLlhUuXLFnSMOUvRDA8PBx/nviaNWtGLbpz5078UVZT9ur3xf7S
jGJYnG+jPwQKb9XV1RUtWrFiRbU2s5ZKOR/l6A2EwLFoQiTMdCTP1CTSFCTV
1CTY+mBXT83RI4XkY4Khm5Bbt27NnDmz4d4FKO4avQKl53BDN1Ejny4RHQaN
XqES/5YxdDAp9Pb2NjU1Ndy74sGBAwdqvTkBiQ9TyabyeZvoIB+H3h/96EeF
S+MLEcybN6/6GxaOkY8df+mllwqXxmGjvb29+hsWgoSTLfEnp6xevXrU/GiX
a2trixb19PRUazNradzzUY7eQAgciyZKwkxH8kxNIk1BUk1Ngq0bdvV0HD0m
qpRjgqErdPXq1Y8//vjChQuFix5//PFoTO6///74W6OXb0I53NAVig5xly5d
Gvmg3nxxpIzievwec6M3Sul/yxg6CNz+/fsbGxsb7r0r/8SJE7XenLBEB6hV
BZYtWxY/wz700EPRt9u2bav1ZtZS/PHZc+fOLVzU2dkZLVq6dGn1tyoc165d
i/eWn/70p4VL40+4iHak6m9YCBL+0ty0aVN8Zm/kYwViZ86ciW9y8ODBKm5p
zSSfj3L0BkLgWJSChJma5JmORJqCpJqaBFs37OrpOHpMSInHBEM3SrSbxe9i
i0amcOkDDzzQkHddUKOXb0I53NCNcuvWrfj1D08//fSoRblc7sEHH4wWPfro
o/Eco1eoxL9lDB2ErL+/P34KnjVr1rlz52q9OZODT7nK9/rrr8ej8atf/Sp/
/nvvvRfPH/NztKeU+HME5syZE+05+fN/+9vfxpdf27x5c622rbYS/tI8cuTI
mCEhvhJLNG5Xrlyp4pbWTMIQOXoDIXAsypCEWQrJMzWJdKIk1dQk2LphV0/H
0aN0pR8TDF2h+Bqh06dPv3z5cv78Q4cOxWP17LPPxnOM3riK5XBDVyh+B3Rb
W9vFixfz50dDFI9V/AG+d43eWEr8W8bQQcgWLVoU/4auW7du31g++OCDWm9j
cJzvyheNxpw5c+In03fffTe+sMPx48ejPNxw70WGX375Za23scZ+8YtfxDvM
4sWLP/vss3jmqVOn4tduNTU1/eY3v6ntFtZKwl+at27dis/7tba29vX1xSvv
3LkzXj+KELXY3hpIGCJHbyAEjkUZkjBLIXmmJpFOlKSamgRbN+zq6Th6lK70
Y4KhKzRSYD322GNffPHF3XtvEjxw4EAUh6KZM2fOvHTpUrym0RtXsRxu6Ar1
9vbG//1HHnkkjpTDw8PRjhdfjTbK5NevX4/XNHqFSvxbxtBBsM6dO9cwHp90
XMj5rlGiI398HfjI7Nmz46eG+MzMoUOHar11tRdFi5EPZ29sbHzwwQejURr5
diq/kyL5gmDRfhW/Y6Lh3pUuohQRf93Z2Tk4OFj9ra2JYkPk6A2EwLEoWxJm
iSTPdCTSiZJUU5Ng64ldPQVHjxJN9Jhg6Apt3rx55Km8o6MjrrTiUPTrX/86
f02jlywhhxu6QvmRMtrxRpJ5NFDvv/9+/ppGr1CJf8sYOghT9PQ6ofRC7Kuv
voo/5aG3t7fW2xKKs2fPLlmyJB6W2MMPP3zs2LFab1dA3nnnnfvvvz//l2vB
ggVT/JODor80433m9ddfH3OFaHzmz58/MmLRyuvXrx91QZv6VmyIHL2BEDgW
ZUvCLJ3kmZpEWjpJNTUJts7Y1SfK0aNEKY4Jhm6UXC73y1/+sr29PX/QHnvs
sVOnThWubPQSJOdwQzfK8PDw3r1783e8aEyeeOKJ/v7+wpWNXqES/5YxdAB1
78qVKydPnoyeAj7//PNab0ugvvzyy+gJ8eOPP7527Vqtt2XSOH/+fLRTRX8R
DAwM1HpbAIBQSJ6pSaQZklSZIuzqmTOkqRm6UXK53BdffHH8nnHbFqOXmqEb
JdrxLly4EI1JFMjH/VhPo1eoxL9lDB0AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAATE0DAwPnzp379NNPa70hv+fWrVvn7rl582at
twUAgP9MbgQA6olsAwBA6V5++eWGhoaWlpZab8jv+fjjjxvu+eijj2q9LeUa
Hh7eu3fvsWPHar0hAABlkRsrTW4EgGqSbSpKsAEA6oz0WFE3btx45JFHov/I
gQMHar0tAABlkRsrSm4EgCqTbSpHsAEA6o/0WFFXr16N/yMCJAAw2cmNFSU3
AkCVyTaVI9gAAPVHeqwoARIAqBtyY0XJjQBQZbJN5Qg2AED9yU+Pn3766auv
vrpz585f/OIXn332WbGbfPHFF4cPH45u+NJLL73zzjtRRhq1wuXLl0+ePHnu
3Lno60uXLr311ls/+9nPfv7zn//d3/3dnTt3xrzPU6dOvf7669FD9/b2Rnc4
ofQYPdz+/ftffPHF3bt3Rxt2/fr1dJt98eLFaLOjhx41/8aNGyfvGbnnEv+D
v/3tb48cORL/R5577rnoJtE2jPvfAQAIk9w4Qm4EgDowRbKNYAMAkIk4PTY3
N+/YsaOxsbEhTxSKhoeH81ceGhrq6emJVs5fLUqeL7zwQv6au3btiuY/+eST
UaZqamrKX3n+/Pmff/55/n1++eWXixcvzl9nxowZ8T2Mmx5v3rzZ3d096iHa
29ujMJlis59//v9v707gbar3/48friI0iSgVTRKlrubUL811u5Ruw3UNSYWM
mSockbGTEM4Vypjx6iDHGOEaExky5XIoZHZM6ZjX//M437/P42vt4eyzz9l7
7XO8ng+PHnzXd+291tpreK+1Pq31jfl217dolJUEmKkZ7NevX73zjRo1KtQf
BgAAIMaQG7UbuREAgFwg12cbgg0AAEA2MunRkCzUs2fPgQMHtmjRwrQMHTpU
e549e/azzz4z7a1aterfv3/fvn2bNm1qWgYPHqw9NfsJSaSdO3fu0aNHo0aN
TEuvXr205/Hjx9u2bavR68svv/z444/txBU8PdrTM2DAAJly8y3ypStWrMjs
ZGc2QGY4g5MmTdJg3L59e1m2c+bMCeM3AgAAiAXkRv00ciMAALlA7s42BBsA
AIDspelRMtW6detM45EjR0zykXRkHuUhpk2bZnpKTktLSzON+/fvl/hk2leu
XGkaNV9JGNu4caNpPHr0aHx8vPlMfdaHfvvYsWO1Om7GjBmhpMdFixaZPomJ
iceOHTONu3btat68uTR27Ngxs5MdRoDMcAZ5bQQAAMg1yI3kRgAAcpPcnW0I
NgAAANlL89uUKVPs9p07d5oHngwbNsy0tG/fvl56Vdvx48ddPc3zQ7QUTfPV
rFmz7J4//fSTaV+zZo1pMcV48l/Xo1TkozJMjz179pQOTZo0keRmt0+fPt2E
YUmJmZrsMAJkhjNIgAQAALkGuZHcCABAbpK7sw3BBgAAIHuZ9ChB0ffl9T16
9JBBXbt2dawg9O233/p+SGJiogxq3LixCYGar3bt2mV327Ztm2k3jx85cOCA
+af0d32gJrFA6VG+yLyvwX4GiyFB8eDBg2fPns3sZIcRIIPPoEOABAAAuQi5
kdwIAEBukouzDcEGAAAg25n02KpVK99BEszqpRe2yd/Xrl1rgtAPP/zg23P8
+PFm6JEjRxwrX/lWwZl2CYfyz5SUFPPPxYsXuz5w+/btwdPjoUOHAiVPW6Ym
O4wAGXwGHQIkAADIRciN5EYAAHKTXJxtCDYAAADZzqTHdu3a+Q4aO3ZsvfRS
vTNnzqxZs8YEIX3Jgm3q1Klm6MGDB51z+UpGdHXbtWuXna803WncUhoOA6VH
/ajgr7bP1GQHCpCbNm3yGyAznEGHAAkAAHIRciO5EQCA3CQXZxuCDQAAQLYz
6bF169a+gwYOHFjvXD3exo0bTRBasGCBb8+RI0eaQHXq1Ckn5Hz122+/mX/O
mzfP1XPHjh3B06NEPtNh4sSJQeYuU5NtAmSTJk1c3TTlEiABAMCFjNxIbgQA
IDfJxdmGYAMAAJDtTHps0KCBRB27/ezZs/Hx8TKoe/fu8s/U1FQThEaNGuX7
Id26dZNBLVq0MP8MMV/98ccf5r0PEuRcPZctWxY8PZ45c0aSnnTo37+/a9D2
7dsbNmz44YcfrlmzJlOTnZSUZBaFeZeWknBLgAQAACA3khsBAMhNcnG2WbJk
CcEGAAAge5n0KKZOnWq3L1++3LRLB9PSoUMH+WejRo0kSdo9161bZ3oOGzbM
tISer3r06GE+0zxmRJloFyQ9ij59+pi8t2fPHrt9woQJ5tvNdIY+2frMk23b
tmk3CZMJCQlhB8ijR4+alvnz5weaEQAAgByB3EhuBAAgN8nd2YZgAwAAkL00
PTZs2HDx4sVn061cubJp06b10h9vcujQIdNz0aJFpmd8fPyvv/7qpIcr6fne
e++ZFLd161bTM/R89fPPP5uWjh077ty5U1rS0tKGDBlS75wg6VET4EcffWQi
n0yPTKSp8evVq1dmJ1ufiCLZde/evdKyf//+QYMG6cSEESBPnDhhWmR6UlJS
9u3bl8nfBwAAIFaQG8mNAADkJrk72xBsAAAAspc+4UTikPylZcuWzZs3N5nn
3XffXbFihd156NChmqZatGhhEqaJUnPmzNFuoecrMWbMGP3MVq1amewnX51h
ehTjx4+3x23WrJn+3S7wC3GyRadOnXRQ48aNzd/btWsXdoAUbdq00W/v27dv
kNkBAACIZeRG+wPJjQAA5HS5PtsQbAAAALKRyUKdO3deuHChpq966QVympfU
2bNn586d+/7779ezJCQkbNiwwe5mnhYiCdA1+u7du80orlAqKU7ynn5gfHz8
6tWrzd83b94cfPoXLFjwwQcf6LgS6gYMGLB///4wJlscOHCgX79+JkibT0tM
TJQgajKtRtlMzeCWLVv0q9u2bRt8dgAAAGIWudFGbgQAIKfL9dmGYAMAABAh
J0+eTElJWbdu3a5du4J0kzy2c+fO9evXS6DS559k0enTp7dv37527dodO3bI
52dqXDM9MtkS1dLS0oJ3C2WyDx8+/Eu67Jo7+eq96U6dOpUtHwgAAOAtcqNB
bgQAIHfIxdmGYAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
iEEnTpzwehIAAACQA5AbAQAAAACxLyEhoUa6Nm3aBOn2ySef1Dhn9OjRgbql
paXVrFnTdJs5c6a0rF692vxT2vfv358t09yhQwfzmYMGDQrec8KECTUsa9eu
zZYJiLLDhw+bpSr/PXjwYKS/rmPHjmZxzZs3L9Lf5ZeuM75kCbz99tsffPDB
pEmTsmt1QnY5deqU/C6vvfba3XffXaRIkbi4uMsvv7xixYrSMmbMmDNnzng9
gcGMHTvWrGP9+/cPfaykpCQzVp8+fSI3bSHiUiSAKCA3xj5yI7kxRyA3eovc
CABAFHDABYDc5913341Ld/HFF6elpfntIye8coYbd86DDz4Y6NPmzp2r3aZN
myYt3377rbb873//y5Zp/utf/2o+8F//+leQbuPGjcuXL59+e+PGjc+ePZst
ExBl27dv17n49ddfI/11FStWNN/173//O9Lf5Ze9zgSRJ0+eZs2axfj1lgtH
YmJiiRIlgvxe5cqVmzhxoteTGdB7771npvOVV14JfawPP/zQjPXCCy9Ebtoy
tGfPnjp16rz00kseTgOACwS5MfaRG8mNsY/cGLlpyxC5EfCLmrHYR80YNWM5
AjVj3uIWNnBh6pHQ7dOu7bLy5+26b4T+dbLf01PX+fPn++0j7fYZbt68eQ8c
OOC3p0QO0yd//vzHjh1zvLsy5ros1qpVq2z5ak9wZSyIqlWr/vHHH55MZ0zp
/klCh4+7ZuVPnTfrhvfVR44cefXVV0P5sfLkyTN48ODsnfHsknOvjE2ZMuWK
K66QaahSpYpX0wDAQwnduyR0bpuVP3Xr1Ar968iNsY/cGAS50ejarftHHbtk
5U/tN+qE99XkxjhyIxCTqBmLfSScQIdLasZiBzVjkZu2DFEzBlzIPu3a7vT6
fln581btTOz3UlNT8+bNa3Z93bp189unbdu2rkPA2LFj/fZ84oknTAf5i2nx
JDe6EmP79u2z5Xu9ciHnRkn7Xc7p3LmzrIpNmjR5+umn7d+XCwKiw8ddJ8zb
mJU///xX7TC+9/Tp05UqVdLfQnYmr7/++syZM1NSUuQ8dMuWLZIVH374YbvD
+PHjs332sy683NiuXTsz1osvvhi5aQtO989Vq1b1ahoAeCihc9ss5sa6Nf8R
+teRG2MfuZHcmKGPOnbJYm58vXomKjEUuZHcCITuh0Vzl3w/Pit/piUnhf51
1IzFvgs54WSImjHjvwsWJU+fk5U/E79NDu+rqRmLo2YMgHeifEdV3HfffcF3
fRokSpYsaf7yxhtv+HY7ceLEJZdcYjp88sknpjH6uXHs2LF/+ctf9Eu7du2a
LV/qoQs5NwZaZxYsWKBro1i3bl2UJzLWeHVHtVOnTvorlC5dev369X679ejR
Q7tdddVV5qQypoSXG8+ePXsynYcVoVwZAy5wUb6j6pAbYx650Re50cWrO6rk
RnIjELol34/PYsKZOn5g6F9HzVjsu5ATDjVjIUqePieLCWf4qG/C+F5qxsxY
1IwB8Er076i2adPG7HauvPJK36d/7N69O0+ePDJUjtRfffWV6VmiRAnfnosW
LdKjw4oVK0xjlHOj67JYr169suUbvXUh58Yg64xdRPrll19GcwpjkCd3VNet
W6cBvlSpUtu2bQvSWU4B9PfyatUKIrzcGAvIjcAFLvp3VMmNMY7c6Be50ebJ
HVVyYywgNyIHifIdVYeasZhHwvFFzZiLV3dUqRmjZgyAt6J/R/X777/XXbrv
G+qHDx9uBj388MP79+/Xsj299qW6detmBl199dV63SyaudFOjHny5An0Hu0d
O3YsSmde4H769OlVq1ZJ53fffVfi7nfffRfoyS1qy5YtSUlJXbp0qV+/fkJC
wvTp03fu3BnoW37++WffT5D+ZugPP/zgO/TgwYP2uKHkRpmX2bNn9+zZs0GD
Bt27d5dJ2rVrV/C5kN9o5syZMssy4/LbzZ8///jx405GuVHGkkX06aefNmzY
sH379tOmTUtNTZX2ffv2mWn+7bffsjiFIa4zspS028cff+y3z+HDh3/88ccR
I0bIsfWdd96RbJCYmLhs2bIg7w2RQTIXAwYMaN26daNGjfr27SuTneHCDGP5
Zy9P7qi2atVKf4IM6+tksypYsKDpfOutt/p2SEtLk5Vw4MCB8jO1bNly2LBh
K1euDPROed2+zNYqW7H8rJJOGzduPHLkyN9//93uLENlNZBNVVZ1+Y1mzZrl
+4Gu3Cg/aHJycrt27Zo3bz5q1KhNmzb5nQz5IjMZdocs7mEkgsoeRrasXr16
NUwXHx8/ceJE2cRcPWVvIN9SvXp1M+UPPPCA+V7ZY4S9bGX9X7x4sXzI6tWr
zQyaKZdla2+M4W0mACIh+ndUyY3kRnKjPYM5MTd6ckeV3EhuJDciU6J/R5Wa
sRjHHVW/qBmzeXJHlZqxWMAdVeACF/07qnLSpBV0curkGqqnXebig5bt+T4I
5bnnnjODatSooY1Ry412YsybN++QIUMCja6n8zKzknWLFi0ad75ChQp9/fXX
fseVFF23bl0TpF3k5NF+bYFeJyxSpIhvlc4777yjI/peVZPTZzPo/vvvdzLK
jSdPnvzwww/1iqWSiZSTenOxy9esWbNuv/121yhy4jBv3rwguVHGKleunGus
iy66aNCgQf369dPlkMUpDHGd2bRpk3aTCXANTU1NlaBin0TYHnvsMb+fPH/+
/DJlyvgdRebLb/1YeMs/20X/jqqs1dddd52Z2fLlywe52Kji4+OrVKmSkJCw
ePFi16BvvvmmdOnSvotdGufMmeP7UboVDx48WF+X4PqJzcKX0WXFdg194okn
XCnXzo2yM9Fdonr00Ud9N1W/b4vIyh5m+vTpt912m981UMb6/PPP7Z3Jm2++
6bdn06ZNw162+/fvN0NvvPHG77//3l4OspKPGTPGCWszARA50b+jSm703T+T
G+PIjeeL8dwY/Tuq5EaH3OiD3Ijgon9HlZoxasaoGbNnMCfWjHlyR5WaMWrG
qBkDPBf9O6riqaeeMnue2rXPu6siezA9rTMJR/Zg5p9ynmj3lH3jpZdeagZJ
1NT26ORGOV/TxJgvXz7ZzwcZXQ92VatW1QOZLzn6u0aUA9Nll10WqL+46aab
NE5L5NP2pUuXuj6qVKlSOtR3ah955BEzSKKpEzQ3pqSk6NLw684779y8ebPr
82VxXXTRRX77X3zxxfp3V26UWB5oLKG/vuvKWBhTGOI607lzZ9NHzhFc3eSf
xYoVC/KlQk75XddG5Ce7/PLLg4xSpkwZ17E7vOUfCdG/oypJTGdTkkNWJl42
5CDLUH5fSTuuUXQrfuaZZwKtlnKmIAHe9xqXITs9+wM1NwZRvHjxhQsX2mMF
vzKW2T1MKNNgL+pQroxldtnqlTHZFq6++mpX/19++SWMzQRAREX/jqpDbvSH
3EhudInl3Bj9O6rkRofc6A+5EUFE/44qNWOuLZSaMfNPasZsMV4zFv07qtSM
OdSM+aBmDIg+T+6oalC56aab7PalS5eadg0/CxYsMC358uU7dOiQ9ly2bJnu
Ouy9axRyo31ZTA7WSUlJwUe3y4dE/vz5mzRpIrvxvn37/u1vf9N22dtLotax
jhw5cvPNN+tQ6Tl8+HA5KEhAffzxx7VdwpgECTOK7qs7d+5sT4AsB3sC3nrr
LXvogQMHdHZMYWSQ3CgHRx1UuXLl0aNH//jjj7JAXn31VW2XQ6Q9ym+//abH
AjkQyCFmaroWLVq4UpadG+V7dSxZyHJ6LgfrmTNntm3bVhagPZYrN4YxhRmu
M7JAatWqpX3k6OnqUKdOHR0qJz7JyckrVqyQVXfAgAG33HKLDpJZtsd66KGH
THvx4sV79uy5JF2XLl0kvesovXv3zuLcRUj076j+5z//0XlMTEwMe8plNdPP
kfgnG8t33303Y8aMjz76SJKSDnIFLddWLDuo2rVryyYpW/G1114bdz7ZluW0
V36XNm3a2Fd7JBfpB7quSsna3rFjx7lz58raqOfOcelpSjdwJ6PcaIS4h0lJ
SdGzj1KlSsmaJmvsypUrJ0+e/Pbbb+u2WaBAgT179phRZGWTWdYT9jvuuGN4
Or0+H8ay1dxoLwpzgvDAAw84YW0mACLKkzuq5EZyI7kxR+fG6N9RJTc65EZy
IzIp+ndUHWrG/KFmjJoxl1iuGYv+HVVqxhxqxvyhZgyIMk/uqC5fvly3evv/
T5fTSdP4+uuvm5ZTp05pdrKvQX322WemUQ6U9idHOjfaiTEuvSrM77NEbPZ5
6zXXXOM6rEvs0aFy7q/t9sUWmVl7FEnX7du316F6OJC9t2mRHGj3T0xMtHez
cq5tD5UYadr1+Q+BcqN9aaJDhw6uUihJfVoxaP9SNWvW1GWVnJxsjyJnzfb5
sp0bX3vtNdMowXLKlCn2WBKn7eOLnRvDm0J7nSlRosRNlpIlS7qie4sWLVyF
jnv37tWLdfK7OOc7efLkXXfdZYaWLl1a248ePaovPpDNwR5F1nmtO6pQoUIW
5y5Con9H9fPPP9fZ91ssFwrJIQUKFDAfIruOLVu22EPXr1+vVzIls9mX4u2t
WFZae6uXD9GfMi79epFeSnLS465+46effqrtdmaT9dm1DvTu3VuH2uXKGV4Z
C30P07x5c13nd+zY4VpQ48aN07GGDRtmDwr0tojwlq3ryphMrWwapr8s5DA2
EwCR5skdVXKjIjfqZ5IbjRyRG6N/R5Xc6JAbLeRGhMKTO6rUjFEzRs1Yjq4Z
i/4dVWrGHGrGqBkDYoAnd1QlE8qO12zy9lPfdRdhPyqkWrVqplH2ZtooJ2Wm
sWXLlvYnRzQ3XnTRRb4Pr5DkFvx/rrf36r5PGJDzOy0q02tc0qi72eeff97v
x1aqVMl0KFiwoDkc6Gs4JGMfPnxYe7744ouuad66dasO1YOUTKdpCZQbNZdK
cPX7ZAm9nCXLxLQcP35cS4MkXPmO8v777+t3aW6UidcKvcaNG/uOJXlMx7Jz
YxhT6Jy/zgQnR96ffvrJ9Zm9evUyQ+VAaR+XlR5MCxcurI2rVq3Sj/WtnZs4
caJMoWQDCQC+5wWZmrsIif4dVXtV2b17d3iTLZuYfohvwaqTfrVWO9jvBLG3
Yt9a1meffVaH2uHQ0PDWoEEDbbRz4xdffOE7JboztC+oZpgbQ9zDyB5YH8Di
W6FnaHGp68p8oCtj4S1bOzeWLVvW9XCeMDYTAJHmyR1VcqMiN+p3kRtV7OfG
6N9RJTc65MbzkRuRIU/uqFIzpqgZ08+kZszIETVj0b+jSs2YQ82YhZoxwCue
3FEVr7zyitnk9X91t0vC7PdZy2mjadTAI0dMPa2T7GF/bERzo5IsUb58ef1n
3bp1g4yue/VLLrnE7wWNBx980HT46KOPTIv9GAffSzHGvHnztI85iklE0YfY
yzmj6abBWwbp+fvgwYN1qC5JfYqC39woh0Jt1A93mT17tukgAebPP/+Ulpkz
Z+pYciDwHWX37t0aujQ3jh8/3rTkzZvX7yu2ZbKvv/56PdBkZQqdzFwZM5o1
a+b6HWUiF6bz+6WTJk0yI8qcaqP8WHq9olSpUjLBwV/0EPbcRYi3d1TDnju9
SFWlSpVAfSpXrmz6vPzyy9qoW7GExtOnT7tGadCggRl61VVX+X6gDn311Ve1
UXOjrMl+r+rYq2VqaqppDJ4bQ9/DOOlv7ZFNUk7KZMfrdzncfffdZizXpbNA
uTG8ZWvnRvmJXf0zu5kAiAJP7qg65EYLudF0IDf6HT2Lcxch3t5RJTeSG4FQ
eHJHlZoxRc2Yfhc1Yyr2a8aif0eVmjGHmrHzUTMGeMKrO6p66L/vvvtMi9Z+
uIrrtmzZorsOU+KyevVq888CBQq4jtRRuDIm8UD2ijt37pSzYG0cPXp0oNF1
r37bbbf57fDMM8+YDm3atDEtPXv2NC0SugJ9rOwn9dEEWmCjIVCPUAsXLjQt
L730UpcuXczf9bUX//3vf01L8eLFtcDMb27UzxHx8fH9/OnUqZP2WbNmjYzV
t29f8085Zw80I/Jzmz6aG/VzSpYsGWgsDcOaG8ObQuf8dWbw4MFzLDNnzkxK
SurTp48sPXsdaN26daAJc9IPhUuWLBk2bJgc5R955BF9uYD8xe7m+kz5reUI
KEvM73ob9txFSPTvqOpGIWQVDWOaZQ3X9w4kJCQE6qZlruXKldNG3Yp1f2X7
4IMPzNB7773Xd6jWvPm9MmZff7PJHkbn17w6x8koN4a+h/El+xNZ8ZKTk2U5
16xZUzY9/fauXbvaPf3mxrCXrZ0bBw0a5DtKpjYTAFHg1R1VcqMiN5o+5MYc
lBujf0eV3OiQG8mNyCRP7qg61IxZqBkzHagZ8zt6FucuQry9o0rNGDVjALzi
1R3VzZs3m71Bvnz5TCWbPs1DS8LUrbfeagbJvtSxrrfIGZ+rZ6RzY5EiRTTI
JSUlabvs3AK999x+c7ffDrq/1fPWhg0bmpbgJVU33HCD6aavhxg7dqxp0ddw
yJHCtPTr10+vrlxzzTVmaOvWrU2LXeXoNzcOHTo0LjMmTJggY7Vr1878Ux+c
4uv55583fTQ36uw/9NBDgcaS8Gb6aG4MbwqdkNeZcePG6bn/xRdf7HqPhhyF
5bz+ySeftK+XuriujEkUtJ94bytbtqz8cHv37tXOYc9dhET/juro0aN17uTE
KoxpluWpnyC/ZqBuQ4YM0V9ZI6JuxU8//bTvKHplzI5zqmXLlmao39zoeoeI
OnPmjF5THTFihGkMnhtD38OoNWvW1KtXT86C7cezuIRyZSzsZWvnxrlz5/qO
kqnNBEAUeHVHldyoyI2mD7lRxX5ujP4dVXKjQ248H7kRGfLqjio1Y4qaMdOH
mrEcVDMW/Tuq1Iw51IxRMwbEAK/uqDrWsxrMs9+vueYa889Zs2a5ejZu3Nje
7+nbxl3/070T4dxYrFgxiaz2oLp16+rXySHjxIkTvqPrXl12gH4/3/e8VY8p
99xzT5AJq1ChgummMebQoUOaUjZt2uRYT0hYv369/ZQDUxd3++23m3/ab2Tw
mxs7d+4clxn9+/d3rBdY3HHHHYHmQq+Iam7UliBXxmRZmT6akMObQicz64wd
XSRMarsc1iV4+/2WwoUL33TTTebvrtwojh071qRJEz3gulx//fXLli3L4txF
SPTvqEoU17mTHyKUUXbv3t27d+9FixaZUrfU1FR9oYbrxSU2+4q3PrZIt2I5
YfEdRXPj3//+d9+hLVq0MEP95sZ27doFmhI9M9VAFTw3hr6HcdKTnv1KGhfJ
dVoXHUpuDHvZ2rlxw4YNfscKfTMBEAVe3VF1yI3nkBtNH3KjSyznxujfUSU3
OuRGf8iNCMKrO6rUjClqxkwfasZU7NeMRf+OKjVjDjVj56NmDPCEh3dU33rr
LbP5f/LJJ7L7Mn8vWLCg7/+9LqdaZujjjz8u/7z22mvNP+23YBsRzY1awKaO
Hj2q1z1E8+bNfUcP47y1W7dupkXjn1/6xg37vd5PPfWUaUxMTDx06JA5vZUl
ZobKmbsOTUlJMX8vXLiwvcz95kbd4celp/fJGTEjam3YddddF2gutKbOtxLv
lltuCTRWrVq1TB/NjeFNoZOZdeaXX37Rno0aNTKNGzdutLNi/vz55TAn63bP
nj0XLFhw8uRJfbaJ75Ux48SJEzNmzJAgYT8wxyhQoIA5LIY9dxES/TuqEjOK
Fi1qlsBzzz0Xyig9evQw/QsVKvTdd99JEtMXxGsS86WnpXYdbPCtOCtXxnxP
kw3ZJPVa0+zZs01jNl4Za9Kkib2myRZapUoV6TBq1CjzaCl9tkmIlXjhLVs7
N8r2FWhEJ7TNBEAUeHhHldxokBtNH3JjDsqN0b+jSm50yI3kRmSSV3dUHWrG
zqFmzPShZswllmvGon9HlZoxh5oxf6gZA6LMwzuqY8aMMRv+P/7xj8TERPN3
2cX59jx69Kh5IbschbWET8vJbFG+MiYWL16sO1i/+8ww9ur6ugRJGvrIERdZ
JvqlQ4cO1fZ+/frpXn3y5Mnm77Vq/f+rEJ9//rlpqVatmiQf8/dXXjnvF8zw
2SYpKSkZLjRDjndmlLx58wZ6QbaegGtu1BVDTnh9n8xvPProo6aP32ebhD6F
TmbWmX379mlPOZCZxvr162tjy5Yt5XdxjaVFdLIQMpwYWfhffPGFHLX1M0eO
HJmVuYuQ6N9RFW+88YZZAvny5QuUMWy6ahUsWFBOqaRFL6p06tQp0FhaOFeq
VCltjNyVsZo1a/qdDFkV9RffunWracyu3Gg/OEVmUzK571jS7ndZBXpbRHjL
NvQrY7ZAmwmAKPDwjiq50SA3mj7kRifn5Mbo31F1yI3kxnPIjQiRh3dUqRkz
qBkzfagZy0E1Y9G/o0rNmEPNGDVjQAzw8I7qnj17zI7xhhtueO2118wewC5w
sumLm/U13HKa7Nst+lfGHOv5IXHpL+DesWOHPTSMvfqqVav0A83jXHwNGzZM
+9gnthIYTOOll16qFYzS2Qxdu3atabnyyiuffPJJ83fXSaXf3Gg/u0DOSf1O
0rp16yTYy8GxdevWZuGvWLFCx5L45DvK7t279XCjudGe/eHDh/uOtWHDBn1T
hubG8KbQycw6Y9cRyeHVNN52222mxW9mcKxHtQh9Pfr06dPr16//2GOP+Y0N
cj6idap16tTJytxFiCd3VCX76UJ4/vnng3e2k7bEeNOorx6oWLGi31fVnzp1
Sp+k9Oyzz2p75HLj1Vdf7ffyr5wMmg4XX3yxXh7PrtyoF5/F8uXLfUeRDVNT
q+zf7EGaGyVn2u3hLdvguTGzmwmAKPDwjiq50SA3mg7kRhX7udGTO6rkRnKj
jdyIDHl4R5WaMYOaMdOHmjEn59SMRf+OqkPNGDVj51AzBnjIwzuq4q677jJb
vUavQLuO7t27u3rqpQmbJ1fG5IzPfp65nMfZaSeMvXpaWpqcL5vGO++80zc6
Sga78cYbTYeSJUu6zkN1qSr7feX6DBlDounBgwft0f3mRlGmTBnTWKxYsdTU
VN8Z0cub8plyYDKNWqkoU+V7vqyvJo+zcqOoVKmSabzlllv0+RKGfIiEXh1L
c2PYUxjiOiOLRV/PEXfuUC4Toyuk35ebL126VJ8nIzQ864vI5Yf+888/fUfU
JfDmm29mZe4ixJM7qo61scSlv+JENj2/3eRsLn/+/NpTn33Rq1cvbZSzM98R
v/rqK+1gvw4+crkxzt/l3z/++EN+ZTPUvgCVXblRi12F7xOZZIdTvXp17SBB
0R6qNwLsK4dOuMs2eG4MYzMBEGke3lF1yI3pyI0GudEW47nRkzuqDrmR3Hg+
ciOC8/COKjVjBjVjpgM1Yyr2a8Y8uaNKzRg1YzZqxgBPeHtHVQszDNkJBOpp
JxAh+zS//zO7nQFmzZr1a1CmOCdDGeZGJ71splChQvrVHTp00EHhPXnAPurJ
4ebIkSM66MCBA3LU0KGuvbpzfo4VEmzsoTVr1rSHPvXUU67RA10ZmzZtmrY/
+uij27Zts8fS57GIGjVqaLvW/sWlR337ISoyj6bA0rCvjM2dO1fby5cvrw+x
2blzp31tJO78K2PhTWHwdWbTpk0LFy6UYGBfUZQP19G1AKlMmTKuMjwJwJLP
7amVo6QZJHOkjdWrV3ddnZCMrcFYF0t4cxchXt1RlQ3NXmcefvjhKVOm2Cnl
4MGDslex+9gvuJflrNGlSJEiU6dOtT98/PjxehlTfjj9sZwIXxmTqbWnRDZw
Padz1RxmV27UWl8xcOB5J/6yMPWpU4acftodEhISTHuJEiXsRRTesg2eG8PY
TABEmrd3VMmNDrnxHHKjiv3c6NUdVXKjaSc3OuRGhMDDO6oONWPpqBnz3UdR
MxbjNWOe3FF1qBmjZux81IwB0eftHdXp06fHWerXrx+opxygNUoJyXJ+u9kZ
IEPvvPNOKBMZypUxx3qOR1z6UyzmzZtn2sO7Mibz+8ADD+gHlipVqmHDhrJn
lkUkQVHb77nnHt/d/vLly+3ZlBHtoXYJX1z6ayNcowfKjY71Zgdx+eWX161b
t3fv3l27dpXJ0PaiRYva6Usi9L333qtDy5Ur9/7778soctBx/Ryuc9saNWrY
Q+XXlzNx3x/Rzo3hTWGm1pm49Ifq7Nq1S0dv1qyZDpKU27dv34kTJ3bs2PHx
xx/XIkNlv9/k6aef1nb5fSUSfPHFFwkJCZITtAhK5loiRFbmLkK8uqMqJk+e
fMkll7h+kcqVK1etWrV8+fL2NbG49Of2uM5Wpk6dqkNlOUvS69y588cff/zc
c8/ZI37zzXmxNqK5MS794phsEV26dGnatOn111+v7fpSEiO7cuPvv/+uy1BO
fN56661x48YNGTJE0peekKqXX37Z/jRJuTpIwrn0l3kJe9lm+GyTMDYTABHl
7R1VcqNDbjyH3JiDcqNXd1QdcmM6ciO5EaHw9o4qNWMONWPnUDOmYr9mzKs7
qtSMmXZqxhxqxgCPeHtHVU5n7D38hAkTgnS2L5XI/tNvHw+vjAk5N9cPL1my
5L59+5xwc6OQYCChLsj0S3gwb8p2kT2/ffUsKSnJHrpjxw4dJPHbLtIzglwZ
k528lnv5JYcGrXpSu3btqlixot/+xYoV00GuPb/MhQRgPfm1yYm2XjZs3bp1
FqcwU+uMnNosXbrUHl2yoh4ufRUuXLh3796aObt06aIjpqamBhlR3HHHHa5r
XOEt/0jw8I6qWLRoUdGiRYP/UuaCT1pamu/ogwYNsssjXQoUKGDX4BmRy43/
93//57rQp2T6XeVn2ZUbhcTFIEuvcuXK+rGyrOzJkP3DFVdcYXeWTTjsZZvh
lbEwNhMAEeXtHVVyo0NuJDcGEMu50cM7qg65kdxoITciCG/vqFIz5lAzdg41
YzmoZsyrO6oONWPpqBmjZgzwird3VIWcGJptP1++fIcPHw7Sc8SIEboDmTNn
jt8+9o4rQ67IEch9991n+teuncE9oL179xYvXlw/3zzAXHf1rtfcKw0D7du3
dw2SQ17//v3t44hRtmzZPn36BHqwg2jQoIHpKQnW9zkYMroZKonOd1wJRfpF
rjdfGOPHjy9TpozWwBiSkeSQF+iRGkePHm3btq19Qi2jywn1hg0b9P31vpcj
xKxZsySYVapUqWDBgtdee221atUkXp45c0ZLlexrTeFNYfB15rLLLrv99tvl
6+SQKj19nzPjpL/3pF69evqQE6NQoUKSE8yFRwl4pvHBBx+0Rzxw4ICsHoUL
F3Z9aenSpeUXDHQoDGP5Zztv76iKY8eOyQpToUIF359MMpisJ+vXrw8y+tat
WyVNufKnLEM5W7GzvQq+FcfHx5uh8r2+QzVVVq9eXRs17PXs2XPBggX6zhHj
hhtu+Prrr4N8kR0Rw97DTJgwQc50XEvv5ptvNi+X2bZtmzbOmDHDHnHx4sX6
zKK49EtnYS9b2Ttp/Nu8ebPf6Q9vMwEQId7eUXXIjeRGcmMOzI3e3lF1yI3k
RnIjQuDtHVVqxhxqxqgZCyCWa8Y8vKPqUDNGzZiFmjEgynokdHur9itZ+fN2
3Te8nonc7+DBg/Pnzx8xYoScogZ6oUaUHTt2TCLKyJEjJ0+evHbtWr/PcneR
0wQJXaNHj5a5CH4VNEP6RJF+/fpl4xRmhfxGP/7449ixYydOnCjn+H5fQe7X
6dOnN27cKCdNQ4cOnT179oEDB0IZK8pz59L9k4R//qt2Vv7UebNutkyJBI9V
q1YlJyfLejV9+vSUlBS/r7P368yZM7Lkv/nmm3Hjxi1ZsiTEhx1FyJ49eyZN
miS/pl3nGWmyrGRdle1R9i2Sxu1nKGVIFvXq1as3bdpkP7BIZfuyDW8zAZDt
Erp3qVvzH1n6UydLd0YQCnKjC7nR29zYtVv316vXysqf2m/UyZYpITdmBbkR
uZu3d1QdasaoGaNmLAfWjHl7R9WhZoyaMWrGAADpJA9LRJRU+c9//nPLli2+
HVauXClnGebYMXPmzOhPIQAAAGIBuREAkHU/LJo7dfzArPyZlpyU8dcga6gZ
c6FmzNuasf8uWDR81DdZ+TPx2+RsmRJqxrKCmjEAQC5QqlQpEwtr1XL/nyyn
Tp26++67tbwnynkJAAAAMYXcCAAAchlqxgAAABAifRpD3rx5GzdunJycfPTo
UcmTK1asqFatmj7cwDw9BgAAABcsciMAAMh9qBkDAABAKDZt2nTllVfaT4bP
m871WHtvH0YBAAAAz5EbAQBA7kPNGAAAAEI0b968smXLxgUgwZLHxQMAAMAh
NwIAgFyHmjEAAACE7syZM0lJSY0aNXrhhRcqVKhw//33v/TSS+3atVu/fr3X
kwYAAIAYQm4EAAC5DDVjAAAAAAAAAAAAABAENWMAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOD/
ARX2k2c=
    "], {{0, 304.}, {1251., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->144.],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{1251., 304.},
  PlotRange->{{0, 1251.}, {0, 304.}}]], "Output",
 CellChangeTimes->{3.84320216257332*^9},
 CellLabel->"Out[196]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"2cf08bbe-c54e-428e-aca6-5d680e20f3f0"]
}, {2}]],

Cell[BoxData[
 RowBox[{
  RowBox[{"atomValenceCounts", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"KeyMap", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Replace", "[", 
            RowBox[{"#", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"1", "->", "\"\<Primary\>\""}], ",", 
               RowBox[{"2", "->", "\"\<Secondary\>\""}], ",", 
               RowBox[{"3", "->", "\"\<Tertiary\>\""}], ",", 
               RowBox[{"4", "->", "\"\<Quaternary\>\""}], ",", 
               RowBox[{"_", "->", "\"\<Undefined\>\""}]}], "}"}]}], "]"}], 
           "&"}], ",", "#"}], "]"}], "&"}], "@", 
       RowBox[{"Counts", "@", 
        RowBox[{"Normal", "@", 
         RowBox[{"Total", "@", 
          RowBox[{"MoleculeValue", "[", 
           RowBox[{"#", ",", "\"\<AdjacencyMatrix\>\"", ",", 
            RowBox[{"IncludeHydrogens", "\[Rule]", "False"}]}], "]"}]}]}]}]}],
       ")"}], "&"}], "/@", "combinatorHydrocarbons"}]}], ";"}]], "Input",
 CellLabel->
  "In[198]:=",ExpressionUUID->"87fd6bfc-8bf6-435e-aa06-075d222119c4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Function", "[", 
      RowBox[{"valenceType", ",", 
       RowBox[{"Histogram", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Lookup", "[", 
              RowBox[{"#", ",", "valenceType"}], "]"}], "&"}], "/@", 
            "atomValenceCountsWLKB"}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"Lookup", "[", 
              RowBox[{"#", ",", "valenceType"}], "]"}], "&"}], "/@", 
            "atomValenceCounts"}]}], "}"}], ",", 
         RowBox[{"{", "1", "}"}], ",", 
         RowBox[{"PlotLabel", "->", "valenceType"}], ",", 
         RowBox[{"FrameLabel", "->", 
          RowBox[{"{", 
           RowBox[{"\"\<valence count\>\"", ",", "\"\<molecule count\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotRange", "->", "All"}], ",", 
         RowBox[{"ChartLegends", "->", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\"\<WL KnowledgeBase\>\"", ",", "\"\<Combinators\>\""}],
              "}"}], ",", "Below"}], "]"}]}], ",", 
         RowBox[{"ImageSize", "->", "Medium"}]}], "]"}]}], "]"}], "/@", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Primary\>\"", ",", "\"\<Secondary\>\"", ",", "\"\<Tertiary\>\"", 
       ",", "\"\<Quaternary\>\""}], "}"}]}], "//", 
    RowBox[{
     RowBox[{"Partition", "[", 
      RowBox[{"#", ",", 
       RowBox[{"UpTo", "[", "2", "]"}]}], "]"}], "&"}]}], "//", "Grid"}], "//",
   "Rasterize"}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[199]:=",ExpressionUUID->"fa90891f-75e6-4af2-a33d-df75cadb85fc"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3f9TVNn+7/dTSaWSH/MXpCr5OT+kUknVrVuVm9xKUvmk6t6qm/vJza17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    "], {{0, 708.}, {911., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->144.],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{911., 708.},
  PlotRange->{{0, 911.}, {0, 708.}}]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.843202193767247*^9},
 TextAlignment->Center,
 CellLabel->"Out[199]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"362510ef-1609-4325-b2fd-184df800405d"]
}, {2}]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ringSizeCounts", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Counts", "@", 
       RowBox[{"(", 
        RowBox[{"Length", "/@", 
         RowBox[{"MoleculeValue", "[", 
          RowBox[{"#", ",", "\"\<SmallestSetOfSmallestRings\>\""}], "]"}]}], 
        ")"}]}], ")"}], "&"}], "/@", "combinatorHydrocarbons"}]}], 
  ";"}]], "Input",
 CellLabel->
  "In[201]:=",ExpressionUUID->"67165deb-b177-4879-ac75-68a8ddf5a248"]
}, Open  ]],

Cell[CellGroupData[{

Cell["least and most numbers of rings", "Item",ExpressionUUID->"4f8bad7f-c521-4595-b030-55449122798c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Values", "/@", "ringSizeCounts"}], "//", "MinMax"}]], "Input",
 CellLabel->
  "In[202]:=",ExpressionUUID->"27739271-776c-470d-841c-cb7db0a14c66"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "3"}], "}"}]], "Output",
 CellChangeTimes->{3.843202213066312*^9},
 CellLabel->
  "Out[202]=",ExpressionUUID->"f0777fa9-7510-4c43-8c76-64a51da888ed"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["smallest and largest ring sizes", "Item",ExpressionUUID->"7b48c3f6-8e87-4402-bf55-958c02d3c306"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Keys", "/@", "ringSizeCounts"}], "//", "MinMax"}]], "Input",
 CellLabel->
  "In[203]:=",ExpressionUUID->"8342dcf9-3cda-4feb-b67b-7f7662e672fa"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "12"}], "}"}]], "Output",
 CellChangeTimes->{3.843202220896834*^9},
 CellLabel->
  "Out[203]=",ExpressionUUID->"369ea5f8-5fc7-4304-a7c2-7dfbf8660df7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"MapThread", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Histogram", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Join", "@@", 
            RowBox[{"#1", "/@", "ringSizeCountsWLKB"}]}], ",", 
           RowBox[{"Join", "@@", 
            RowBox[{"#1", "/@", "ringSizeCounts"}]}]}], "}"}], ",", 
         RowBox[{"{", "1", "}"}], ",", 
         RowBox[{"FrameLabel", "->", 
          RowBox[{"{", 
           RowBox[{"#2", ",", "\"\<molecule count\>\""}], "}"}]}], ",", 
         RowBox[{"PlotRange", "->", "All"}], ",", 
         RowBox[{"ChartLegends", "->", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\"\<WL KnowledgeBase\>\"", ",", "\"\<Combinators\>\""}],
              "}"}], ",", "Below"}], "]"}]}], ",", 
         RowBox[{"ImageSize", "->", "Medium"}]}], "]"}], "&"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Values", ",", "Keys"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\"\<number of rings\>\"", ",", "\"\<ring size\>\""}], 
         "}"}]}], "}"}]}], "]"}], "//", 
    RowBox[{
     RowBox[{"Partition", "[", 
      RowBox[{"#", ",", 
       RowBox[{"UpTo", "[", "3", "]"}]}], "]"}], "&"}]}], "//", "Grid"}], "//",
   "Rasterize"}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[204]:=",ExpressionUUID->"24dca340-8cb0-40d3-abca-e9d4bd44daf2"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3V2MlHei5/ej5CK5zE32IkoirVZR7nK3ykaJFJ0kq6PVUVarzW5WudiV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    "], {{0, 332.}, {911., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->144.],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{911., 332.},
  PlotRange->{{0, 911.}, {0, 332.}}]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.84320222557467*^9},
 TextAlignment->Center,
 CellLabel->"Out[204]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"8cde2139-e891-40f9-b3c8-3b3024770afa"]
}, {2}]]
}, Open  ]],

Cell["", "EndOfSlide",ExpressionUUID->"1df6d30c-d3f2-4dc1-958e-282e582fd121"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"50f8e0d9-d373-4e33-8bc3-04644886bf72"],

Cell[CellGroupData[{

Cell["Genetic Programming with Combinators", "Section",ExpressionUUID->"c300c8bf-4bbd-46b1-9b7e-14c4eec11a55"],

Cell["\<\
So, we\[CloseCurlyQuote]ve established that we can use combinators to encode \
lots of different kinds of chemical structures\
\>", "Item",ExpressionUUID->"ee68d0ad-df06-45e4-bc7e-76ab10f4246a"],

Cell[CellGroupData[{

Cell["\<\
Twenty five years ago the atom-rooted molecule was invented and used with \
genetic programming (GP) to optimize chemical structures\
\>", "Item",ExpressionUUID->"38591597-3f9f-4601-a252-bcf029931c37"],

Cell[TextData[{
 "See the ",
 StyleBox["Genetic Programming and Evolvable Machines",
  FontSlant->"Italic"],
 " (GPEM) paper ",
 ButtonBox["Molecular Evolution: Automated Manipulation of Hierarchical \
Chemical Topology and Its Application to Average Molecular Structures",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://link.springer.com/article/10.1023/A:1010072431120"], None},
  ButtonNote->"https://link.springer.com/article/10.1023/A:1010072431120"],
 " for details"
}], "Subitem",ExpressionUUID->"f6e99a9b-ae74-4304-8146-a7a9d686a20e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
The method works moderately well; however we still had some reservations:\
\>", "Item",ExpressionUUID->"78dd8be7-8028-42f3-83fb-6012ee442df3"],

Cell["\<\
The genotype was the phenotype, that is, GP manipulated chemical structures \
directly rather than a structure that was later converted to a chemical \
structure, much like DNA (the genotype) is transcribed to make proteins (the \
phenotype)\
\>", "Subitem",ExpressionUUID->"477085a0-d6b9-4358-b2f0-c6510ea57980"],

Cell["\<\
The genetic operators were carefully crafted to mimic typical chemical \
structure manipulation in the lab and to maintain valid chemical valence\
\>", "Subitem",ExpressionUUID->"afbc315d-3ac3-45ce-9346-4d0ded6a725b"]
}, Open  ]],

Cell["\<\
So, the thought was that combinators could be the non-chemical genome, and \
simple mutation and crossover alone would suffice for the genetic operations\
\>", "Item",ExpressionUUID->"6f3b4ec7-f26b-4003-98c4-1765ebe61dee"],

Cell[CellGroupData[{

Cell["Genotype", "Subsection",ExpressionUUID->"8f68a890-6954-4c1b-a09d-878bafe104f2"],

Cell[CellGroupData[{

Cell[TextData[{
 "Let\[CloseCurlyQuote]s reuse the ",
 Cell[BoxData[
  TemplateBox[{},
   "CombinatorS"]],ExpressionUUID->"d52b0c33-7cad-44a8-bc45-2c61df04fb25"],
 ",",
 Cell[BoxData[
  TemplateBox[{},
   "CombinatorK"]],ExpressionUUID->"94ed5cf5-180b-425d-ac46-1396d0999026"],
 " combinator mapping we used a few slides back:"
}], "Item",ExpressionUUID->"dcba17f3-d916-437c-a79d-9d6dec98fdc1"],

Cell[BoxData[
 RowBox[{"defineFeatureToCombinatorMapping", "[", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"\"\<C\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], ",", 
       TemplateBox[{},
        "CombinatorK"], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], ",", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"\"\<N\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"\"\<O\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"\"\<S\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "}"}]}], ",", 
    RowBox[{"\"\<Cl\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], "]"}], "}"}]}], ",", 
    RowBox[{"\"\<double\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"\"\<triple\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "}"}]}], ",", 
    RowBox[{"\"\<ring\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "]"}]}], "}"}]}]}], "\[RightAssociation]"}], 
  "]"}]], "Input",
 CellLabel->
  "In[206]:=",ExpressionUUID->"1453a0c9-5910-4db2-b73b-4b392ed41e96"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mappingTableau", "[", "]"}]], "Input",
 CellLabel->
  "In[207]:=",ExpressionUUID->"57ab3a70-cde8-408c-abc3-6d74f02385e6"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"combinator\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]], 
     StyleBox["\<\"chemical feature\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]]},
    {
     TemplateBox[{},
      "CombinatorK"], "\<\"C\"\>"},
    {
     TemplateBox[{},
      "CombinatorS"], "\<\"C\"\>"},
    {
     RowBox[{
      TemplateBox[{},
       "CombinatorK"], "[", 
      TemplateBox[{},
       "CombinatorK"], "]"}], "\<\"C\"\>"},
    {
     RowBox[{
      TemplateBox[{},
       "CombinatorK"], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "\<\"C\"\>"},
    {
     RowBox[{
      TemplateBox[{},
       "CombinatorK"], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "]"}], "\<\"\[EmptyCircle]\"\>"},
    {
     RowBox[{
      TemplateBox[{},
       "CombinatorK"], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}], "\<\"\[EmptyCircle]\"\>"},
    {
     RowBox[{
      TemplateBox[{},
       "CombinatorK"], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "]"}], "\<\"\[EmptyCircle]\"\>"},
    {
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      TemplateBox[{},
       "CombinatorK"], "]"}], "\<\"C\"\>"},
    {
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "\<\"C\"\>"},
    {
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "]"}], "\<\"Cl\"\>"},
    {
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}], "\<\"O\"\>"},
    {
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "]"}], "\<\"N\"\>"},
    {
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}], "\<\"C\"\>"},
    {
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorK"], "]"}], "\<\"\[EmptyCircle]\"\>"},
    {
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "\<\"\[EmptyCircle]\"\>"},
    {
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorK"], "]"}], "\<\"S\"\>"},
    {
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "\<\"O\"\>"},
    {
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorK"], "]"}], "\<\"N\"\>"},
    {
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "\<\"C\"\>"},
    {
     RowBox[{"_", "[", "_", "]"}], "\<\"-\"\>"},
    {
     RowBox[{
      RowBox[{"_", "[", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}], "]"}], "[", "_", "]"}], "\<\"=\"\>"},
    {
     RowBox[{
      RowBox[{"_", "[", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], "]"}], "[", "_", 
      "]"}], "\<\"\[Congruent]\"\>"},
    {
     RowBox[{
      RowBox[{"_", "[", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "]"}], "[", "_", "]"}], "\<\"=\"\>"}
   },
   AutoDelete->False,
   GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
       RGBColor[
       0.7612268253604944, 0.29576562142366675`, 0.08555733577477684], None}},
   
   GridBoxDividers->{"Columns" -> {
       GrayLevel[0.5], {
        GrayLevel[0.85]}, 
       GrayLevel[0.5]}, "Rows" -> {
       GrayLevel[0.5], 
       GrayLevel[0.5], {
        GrayLevel[0.85]}, 
       GrayLevel[0.5]}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.843202393782061*^9},
 CellLabel->
  "Out[207]=",ExpressionUUID->"b1d6af80-ae69-4427-9628-c09731838615"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"randomCombinator", "[", "20", "]"}], ",", "5"}], "]"}], "//", 
  "Column"}]], "Input",
 CellLabel->
  "In[208]:=",ExpressionUUID->"91b51888-31dd-450b-a44c-e9b327f7cd43"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}], "[", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], "]"}], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "[", 
           TemplateBox[{},
            "CombinatorS"], "]"}], "[", 
          RowBox[{
           TemplateBox[{},
            "CombinatorK"], "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            RowBox[{
             RowBox[{
              TemplateBox[{},
               "CombinatorS"], "[", 
              RowBox[{
               TemplateBox[{},
                "CombinatorS"], "[", 
               TemplateBox[{},
                "CombinatorS"], "]"}], "]"}], "[", 
             TemplateBox[{},
              "CombinatorK"], "]"}], "]"}], "]"}], "]"}], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        RowBox[{
         RowBox[{
          TemplateBox[{},
           "CombinatorK"], "[", 
          TemplateBox[{},
           "CombinatorK"], "]"}], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}], "]"}], "]"}]},
    {
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "]"}], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         RowBox[{
          TemplateBox[{},
           "CombinatorK"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "]"}], "[", 
        RowBox[{
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorK"], "]"}], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "]"}], "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "[", 
           TemplateBox[{},
            "CombinatorK"], "]"}], "[", 
          TemplateBox[{},
           "CombinatorK"], "]"}], "]"}], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "]"}], "]"}], "]"}]},
    {
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorK"], "[", 
             TemplateBox[{},
              "CombinatorK"], "]"}], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            TemplateBox[{},
             "CombinatorK"], "]"}], "]"}], "[", 
          RowBox[{
           TemplateBox[{},
            "CombinatorS"], "[", 
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorK"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "[", 
            RowBox[{
             TemplateBox[{},
              "CombinatorK"], "[", 
             TemplateBox[{},
              "CombinatorK"], "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{
          TemplateBox[{},
           "CombinatorK"], "[", 
          RowBox[{
           TemplateBox[{},
            "CombinatorK"], "[", 
           TemplateBox[{},
            "CombinatorS"], "]"}], "]"}], "]"}], "[", 
        RowBox[{
         RowBox[{
          TemplateBox[{},
           "CombinatorK"], "[", 
          RowBox[{
           TemplateBox[{},
            "CombinatorS"], "[", 
           TemplateBox[{},
            "CombinatorK"], "]"}], "]"}], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "]"}], "]"}], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}]},
    {
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], "]"}], "[", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            TemplateBox[{},
             "CombinatorK"], "]"}], "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorK"], "[", 
            TemplateBox[{},
             "CombinatorK"], "]"}], "]"}], "[", 
          RowBox[{
           TemplateBox[{},
            "CombinatorS"], "[", 
           TemplateBox[{},
            "CombinatorK"], "]"}], "]"}], "[", 
         RowBox[{
          RowBox[{
           TemplateBox[{},
            "CombinatorS"], "[", 
           TemplateBox[{},
            "CombinatorS"], "]"}], "[", 
          RowBox[{
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            TemplateBox[{},
             "CombinatorK"], "]"}], "[", 
           TemplateBox[{},
            "CombinatorK"], "]"}], "]"}], "]"}], "[", 
        RowBox[{
         RowBox[{
          TemplateBox[{},
           "CombinatorK"], "[", 
          TemplateBox[{},
           "CombinatorK"], "]"}], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "]"}], "]"}], "]"}]},
    {
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           TemplateBox[{},
            "CombinatorS"], "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            RowBox[{
             TemplateBox[{},
              "CombinatorK"], "[", 
             TemplateBox[{},
              "CombinatorK"], "]"}], "]"}], "]"}], "[", 
          TemplateBox[{},
           "CombinatorK"], "]"}], "[", 
         RowBox[{
          TemplateBox[{},
           "CombinatorK"], "[", 
          RowBox[{
           TemplateBox[{},
            "CombinatorK"], "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorK"], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "]"}], "]"}], "]"}], "[", 
        RowBox[{
         RowBox[{
          TemplateBox[{},
           "CombinatorK"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "[", 
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "]"}], "]"}], "]"}], "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          RowBox[{
           TemplateBox[{},
            "CombinatorS"], "[", 
           TemplateBox[{},
            "CombinatorS"], "]"}], "]"}], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.84320239851655*^9},
 CellLabel->
  "Out[208]=",ExpressionUUID->"3d4390b0-0372-40b8-a5c9-4c19ad807f35"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Mutation", "Subsection",ExpressionUUID->"82179bbd-42f6-46dc-ab33-818a274bd589"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"combinator", "=", 
  RowBox[{"randomCombinator", "[", "20", "]"}]}]], "Input",
 CellLabel->
  "In[209]:=",ExpressionUUID->"a148ca6d-39c4-4ab5-8a54-6cfba00602ee"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     TemplateBox[{},
      "CombinatorS"], "[", 
     TemplateBox[{},
      "CombinatorS"], "]"}], "[", 
    TemplateBox[{},
     "CombinatorS"], "]"}], "[", 
   RowBox[{
    RowBox[{
     TemplateBox[{},
      "CombinatorK"], "[", 
     RowBox[{
      TemplateBox[{},
       "CombinatorK"], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "]"}], "[", 
    TemplateBox[{},
     "CombinatorK"], "]"}], "]"}], "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TemplateBox[{},
       "CombinatorK"], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "[", 
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "]"}], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}], "]"}], "[", 
    RowBox[{
     TemplateBox[{},
      "CombinatorS"], "[", 
     TemplateBox[{},
      "CombinatorS"], "]"}], "]"}], "[", 
   RowBox[{
    TemplateBox[{},
     "CombinatorS"], "[", 
    RowBox[{
     TemplateBox[{},
      "CombinatorS"], "[", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      TemplateBox[{},
       "CombinatorK"], "]"}], "]"}], "]"}], "]"}], "]"}]], "Output",
 CellChangeTimes->{3.843202402954555*^9},
 CellLabel->
  "Out[209]=",ExpressionUUID->"5f06f9c9-1b93-443a-a2e1-91f138818bc6"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"mutateCombinator", "[", "c_", "]"}], ":=", 
  RowBox[{"mutateCombinator", "[", 
   RowBox[{"c", ",", 
    RowBox[{"{", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], ",", 
      TemplateBox[{},
       "CombinatorK"]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mutateCombinator", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c_", "?", "skCombinatorQ"}], "}"}], ",", 
    RowBox[{"symbols", ":", 
     RowBox[{"{", "__Symbol", "}"}]}]}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"p", ",", "s"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"p", "=", 
      RowBox[{"RandomChoice", "@", 
       RowBox[{"Position", "[", 
        RowBox[{"c", ",", "_", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "\[Infinity]"}], "}"}], ",", 
         RowBox[{"Heads", "->", "True"}]}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"s", "=", 
      RowBox[{"combinatorSize", "[", 
       RowBox[{"c", "\[LeftDoubleBracket]", 
        RowBox[{"Sequence", "@@", "p"}], "\[RightDoubleBracket]"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"ReplacePart", "[", 
       RowBox[{"c", ",", 
        RowBox[{"p", "->", 
         RowBox[{"randomCombinator", "[", 
          RowBox[{
           RowBox[{"RandomInteger", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Max", "[", 
               RowBox[{"1", ",", 
                RowBox[{"Floor", "[", 
                 RowBox[{
                  RowBox[{"4", "/", "5"}], "s"}], "]"}]}], "]"}], ",", 
              RowBox[{"Ceiling", "[", 
               RowBox[{
                RowBox[{"5", "/", "4"}], "s"}], "]"}]}], "}"}], "]"}], ",", 
           "symbols"}], "]"}]}]}], "]"}], "}"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]}], "Input",
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "In[210]:=",ExpressionUUID->"6cee57dc-dcb3-4196-bade-93c4ed23c8c8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", "mutated", "}"}], "=", 
  RowBox[{"mutateCombinator", "[", 
   RowBox[{"{", "combinator", "}"}], "]"}]}]], "Input",
 CellLabel->
  "In[212]:=",ExpressionUUID->"2d9f93f1-4707-472a-8e74-5499b1e85087"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "[", 
     TemplateBox[{},
      "CombinatorS"], "]"}], "[", 
    RowBox[{
     RowBox[{
      TemplateBox[{},
       "CombinatorK"], "[", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}], "[", 
     TemplateBox[{},
      "CombinatorK"], "]"}], "]"}], "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}], "[", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "]"}], "]"}], "[", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "]"}], "[", 
    RowBox[{
     TemplateBox[{},
      "CombinatorS"], "[", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "]"}], "]"}], "]"}], "]"}], "}"}]], "Output",
 CellChangeTimes->{3.843202428208983*^9},
 CellLabel->
  "Out[212]=",ExpressionUUID->"4d02b089-0cea-447e-b6c0-822df2f028e3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
      "ResourceFunction", "[", "\"\<CombinatorExpressionGraph\>\"", "]"}], 
      "[", 
      RowBox[{"#", ",", 
       RowBox[{"ImageSize", "->", "Small"}]}], "]"}], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{"combinator", ",", "mutated"}], "}"}]}], "//", 
   RowBox[{
    RowBox[{"Row", "[", 
     RowBox[{"#", ",", 
      RowBox[{"arrow", "[", "]"}]}], "]"}], "&"}]}], "//", 
  "Rasterize"}]], "Input",
 CellLabel->
  "In[213]:=",ExpressionUUID->"b59d018b-a7e7-42ff-8dcf-3c2402dcc1fc"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3Qt8FNXd/3HCv1wC1gooFLWKolilVaqI6KO0WOmDWoQAFVDkIghaboqX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    "], {{0, 141.}, {744., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->144.],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{744., 141.},
  PlotRange->{{0, 744.}, {0, 141.}}]], "Output",
 CellChangeTimes->{3.843202435104354*^9},
 CellLabel->
  "Out[213]=",ExpressionUUID->"b3029a55-f806-4d5e-9773-033bce8d9db3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"MoleculePlot", "[", 
      RowBox[{"#", ",", 
       RowBox[{"ImageSize", "->", "Small"}]}], "]"}], "&"}], "/@", 
    RowBox[{"Molecule", "/@", 
     RowBox[{"toSMILES", "/@", 
      RowBox[{"atomRootedMolecule", "/@", 
       RowBox[{"{", 
        RowBox[{"combinator", ",", "mutated"}], "}"}]}]}]}]}], "//", 
   RowBox[{
    RowBox[{"Row", "[", 
     RowBox[{"#", ",", 
      RowBox[{"arrow", "[", "]"}]}], "]"}], "&"}]}], "//", 
  "Rasterize"}]], "Input",
 CellLabel->
  "In[214]:=",ExpressionUUID->"be2d680d-b5bc-4d7b-8d21-f0740a849e91"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3U+MHVe9J/DMjEZiOVt2/BNPCIEYBiFACPEQQiHGBJJACOGfAfvpvUUG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    "], {{0, 214.}, {744., 0}}, {
    0, 255},
    ColorFunction->RGBColor,
    ImageResolution->144.],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{744., 214.},
  PlotRange->{{0, 744.}, {0, 214.}}]], "Output",
 CellChangeTimes->{3.8432024467943573`*^9},
 CellLabel->
  "Out[214]=",ExpressionUUID->"460eba88-e62e-4863-9891-43c6d0603045"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Crossover", "Subsection",ExpressionUUID->"5cb6e483-a32a-406b-8b10-ab7488897e3e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"combinator2", "=", 
  RowBox[{"randomCombinator", "[", "20", "]"}]}]], "Input",
 CellLabel->
  "In[215]:=",ExpressionUUID->"cdcdf5f8-e033-48c7-ada3-4ded703e07e9"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    TemplateBox[{},
     "CombinatorK"], "[", 
    RowBox[{
     TemplateBox[{},
      "CombinatorS"], "[", 
     TemplateBox[{},
      "CombinatorK"], "]"}], "]"}], "[", 
   TemplateBox[{},
    "CombinatorK"], "]"}], "[", 
  RowBox[{
   RowBox[{
    TemplateBox[{},
     "CombinatorK"], "[", 
    RowBox[{
     TemplateBox[{},
      "CombinatorK"], "[", 
     RowBox[{
      TemplateBox[{},
       "CombinatorK"], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "]"}], "]"}], "]"}], "[", 
   RowBox[{
    RowBox[{
     TemplateBox[{},
      "CombinatorK"], "[", 
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}], "]"}], "[", 
    RowBox[{
     RowBox[{
      TemplateBox[{},
       "CombinatorK"], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "]"}], "]"}], "[", 
     TemplateBox[{},
      "CombinatorK"], "]"}], "]"}], "]"}], "]"}]], "Output",
 CellChangeTimes->{3.843202489858388*^9},
 CellLabel->
  "Out[215]=",ExpressionUUID->"938eb646-e773-4abf-90f8-b47652d23618"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"crossoverCombinator", "[", 
   RowBox[{"c", ":", 
    RowBox[{"{", 
     RowBox[{"__", "?", "skCombinatorQ"}], "}"}]}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"p", ",", "sc"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"p", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"RandomChoice", "@", 
         RowBox[{"Position", "[", 
          RowBox[{"#", ",", "_", ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "\[Infinity]"}], "}"}], ",", 
           RowBox[{"Heads", "->", "True"}]}], "]"}]}], "&"}], "/@", "c"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"sc", "=", 
      RowBox[{"MapThread", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"#1", ",", 
           RowBox[{"Sequence", "@@", "#2"}]}], "]"}], "&"}], ",", 
        RowBox[{"{", 
         RowBox[{"c", ",", "p"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"MapThread", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"ReplacePart", "[", 
         RowBox[{"#1", ",", 
          RowBox[{"#2", "->", "#3"}]}], "]"}], "&"}], ",", 
       RowBox[{"{", 
        RowBox[{"c", ",", "p", ",", 
         RowBox[{"RotateRight", "@", "sc"}]}], "}"}]}], "]"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "In[216]:=",ExpressionUUID->"67e1824c-2f93-4de9-9674-f629217d7436"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"crossed", "=", 
  RowBox[{"crossoverCombinator", "[", 
   RowBox[{"{", 
    RowBox[{"combinator", ",", "combinator2"}], "}"}], "]"}]}]], "Input",
 CellLabel->
  "In[217]:=",ExpressionUUID->"bbd0d859-b5ce-4a92-93ba-045b1e477c0a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "[", 
     TemplateBox[{},
      "CombinatorS"], "]"}], "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "]"}], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}], "]"}], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}], "[", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], "]"}], "]"}], "]"}], "]"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      TemplateBox[{},
       "CombinatorK"], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "]"}], "[", 
     TemplateBox[{},
      "CombinatorK"], "]"}], "[", 
    RowBox[{
     RowBox[{
      TemplateBox[{},
       "CombinatorK"], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           TemplateBox[{},
            "CombinatorK"], "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorK"], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "]"}], "[", 
          TemplateBox[{},
           "CombinatorK"], "]"}], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "]"}], "]"}], "]"}], "[", 
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}], "]"}], "[", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         RowBox[{
          RowBox[{
           TemplateBox[{},
            "CombinatorS"], "[", 
           TemplateBox[{},
            "CombinatorS"], "]"}], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "]"}], "]"}], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "]"}], "]"}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.843202510334812*^9},
 CellLabel->
  "Out[217]=",ExpressionUUID->"e3bd729c-7609-4b43-b60b-b965c916ae8b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"combinatorSize", "/@", "%"}]], "Input",
 CellLabel->
  "In[218]:=",ExpressionUUID->"81c525e0-d2db-41ec-ba2c-62300ee0a016"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"17", ",", "23"}], "}"}]], "Output",
 CellChangeTimes->{3.843202515765945*^9},
 CellLabel->
  "Out[218]=",ExpressionUUID->"35d28fff-6c21-4403-ac8c-5773006930d9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Row", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
          "ResourceFunction", "[", "\"\<CombinatorExpressionGraph\>\"", "]"}],
           "[", 
          RowBox[{"#", ",", 
           RowBox[{"ImageSize", "->", "Small"}]}], "]"}], "&"}], "/@", "#"}], 
       ",", 
       RowBox[{"arrow", "[", "]"}]}], "]"}], "&"}], "/@", 
    RowBox[{"Thread", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"combinator", ",", "combinator2"}], "}"}], ",", "crossed"}], 
      "}"}], "]"}]}], "//", 
   RowBox[{
    RowBox[{"Column", "[", 
     RowBox[{"#", ",", 
      RowBox[{"Alignment", "\[Rule]", 
       RowBox[{"arrow", "[", "]"}]}], ",", 
      RowBox[{"ShowStringCharacters", "->", "False"}]}], "]"}], "&"}]}], "//",
   "Rasterize"}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[219]:=",ExpressionUUID->"cd787066-3aa5-4298-a4a8-f4ac6d65a3a3"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3Ql8FdXd/3HxKbu1BQoU9akoio/aVlRAtEqrD1jcBVM2MYAoomyKSxW1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    
    "], {{0, 376.}, {744., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->144.],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{744., 376.},
  PlotRange->{{0, 744.}, {0, 376.}}]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.843202518567149*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[219]=",ExpressionUUID->"273edf31-8c04-4742-a70b-d0410313ad42"]
}, {2}]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Row", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"MoleculePlot", "[", 
          RowBox[{"#", ",", 
           RowBox[{"ImageSize", "->", "Small"}]}], "]"}], "&"}], "/@", 
        RowBox[{"Molecule", "/@", 
         RowBox[{"toSMILES", "/@", 
          RowBox[{"atomRootedMolecule", "/@", "#"}]}]}]}], ",", 
       RowBox[{"arrow", "[", "]"}]}], "]"}], "&"}], "/@", 
    RowBox[{"Thread", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"combinator", ",", "combinator2"}], "}"}], ",", "crossed"}], 
      "}"}], "]"}]}], "//", 
   RowBox[{
    RowBox[{"Column", "[", 
     RowBox[{"#", ",", 
      RowBox[{"Alignment", "\[Rule]", 
       RowBox[{"arrow", "[", "]"}]}]}], "]"}], "&"}]}], "//", 
  "Rasterize"}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[221]:=",ExpressionUUID->"326369b1-32b3-41c2-b916-e4bbde4ea6b2"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3U+MJFedJ3BrVytx3Cs3/gmEEAghhAAhxCKEjI0x2AZjzD8D9mjmwCLY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    "], {{0, 426.}, {744., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->144.],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{744., 426.},
  PlotRange->{{0, 744.}, {0, 426.}}]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.843202538517106*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[221]=",ExpressionUUID->"5902a1aa-ae41-4d93-a58d-96f89869a393"]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Evolution", "Subsection",ExpressionUUID->"1d784dbf-541e-4d26-b6f7-3d897909bb90"],

Cell[CellGroupData[{

Cell["simple molecular weight target", "Item",ExpressionUUID->"cadc691e-ee72-4dbf-a559-4654ca58223c"],

Cell[CellGroupData[{

Cell["\<\
the fitness will be the reciprocal of the difference from the target:\
\>", "Subitem",ExpressionUUID->"a24902d7-652a-4328-b8cb-3691adc3d869"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"fitness", "[", 
    RowBox[{"target_", "?", 
     RowBox[{"(", 
      RowBox[{"Positive", "/*", "TrueQ"}], ")"}]}], "]"}], "[", 
   RowBox[{"c_", "?", "skCombinatorQ"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"mol", "=", 
      RowBox[{"Molecule", "@", 
       RowBox[{"toSMILES", "@", 
        RowBox[{"atomRootedMolecule", "@", "c"}]}]}]}], "}"}], ",", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"QuantityMagnitude", "@", 
          RowBox[{"mol", "[", "\"\<MolarMass\>\"", "]"}]}], "-", "target"}], 
        ")"}], "/", "target"}], ")"}], "2"]}], "]"}]}]], "Input",
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "In[223]:=",ExpressionUUID->"103ac3b7-dd47-4ae9-b032-f2be3b7bb114"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"targetMW", "=", 
  RowBox[{"RandomInteger", "[", 
   RowBox[{"{", 
    RowBox[{"200", ",", "500"}], "}"}], "]"}]}]], "Input",
 CellLabel->
  "In[224]:=",ExpressionUUID->"a71cd0ad-e1ad-4f6f-896c-10ea1ba4be45"],

Cell[BoxData["347"], "Output",
 CellChangeTimes->{3.843202568443829*^9},
 CellLabel->
  "Out[224]=",ExpressionUUID->"61ec760b-cd64-48b7-8e10-18cae335cb2e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"pop", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"randomCombinator", "[", 
      RowBox[{"RandomInteger", "[", 
       RowBox[{"{", 
        RowBox[{"10", ",", "25"}], "}"}], "]"}], "]"}], ",", "100"}], "]"}]}],
   ";"}]], "Input",
 CellLabel->
  "In[225]:=",ExpressionUUID->"50cecdd2-ec0a-40f8-88c5-7f5de44f7cd2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"popFit", "=", 
   RowBox[{
    RowBox[{"fitness", "[", "targetMW", "]"}], "/@", "pop"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"MinMax", "@", "%"}]}], "Input",
 CellLabel->
  "In[226]:=",ExpressionUUID->"d716dbde-48b7-4b07-9d26-0055c79dfd31"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.1809754580139358`", ",", "0.8341953251002832`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.843202578283113*^9},
 CellLabel->
  "Out[227]=",ExpressionUUID->"23cd9f28-b758-4787-b26d-566bbb8ae841"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram", "[", 
  RowBox[{"popFit", ",", 
   RowBox[{"PlotRange", "->", "All"}]}], "]"}]], "Input",
 CellLabel->
  "In[228]:=",ExpressionUUID->"a9b15a18-5ed6-408a-a801-e2f5814662c2"],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
    Opacity[0.644], Thickness[Small]}], {}, 
    {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
     Opacity[0.644], Thickness[Small]}], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{0.1, 0}, {0.2, 1.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{26.049999999999997`, 78.35}, {108.46061066259078`,
            120.07838640542349`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 1]& ,
        TagBoxNote->"1"],
       StyleBox["1", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[1, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{0.2, 0}, {0.3, 19.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{77.725, 130.025}, {-89.40935270839799, 
           120.07838640542349`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 19]& ,
        TagBoxNote->"19"],
       StyleBox["19", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[19, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{0.3, 0}, {0.4, 20.}, "RoundingRadius" -> 0]},
          ImageSizeCache->{{129.4, 
           181.70000000000002`}, {-100.40212845123068`, 120.07838640542349`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 20]& ,
        TagBoxNote->"20"],
       StyleBox["20", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[20, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{0.4, 0}, {0.5, 20.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{181.07500000000002`, 
           233.375}, {-100.40212845123068`, 120.07838640542349`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 20]& ,
        TagBoxNote->"20"],
       StyleBox["20", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[20, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{0.5, 0}, {0.6, 23.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{232.75, 285.05}, {-133.3804556797288, 
           120.07838640542349`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 23]& ,
        TagBoxNote->"23"],
       StyleBox["23", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[23, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{0.6, 0}, {0.7, 10.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{284.425, 336.72499999999997`}, {9.525628977096403,
            120.07838640542349`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 10]& ,
        TagBoxNote->"10"],
       StyleBox["10", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[10, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{0.7, 0}, {0.8, 4.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{336.09999999999997`, 388.40000000000003`}, {
           75.48228343409265, 120.07838640542349`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 4]& ,
        TagBoxNote->"4"],
       StyleBox["4", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[4, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{0.8, 0}, {0.9, 3.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{387.77500000000003`, 440.075}, {86.47505917692536,
            120.07838640542349`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 3]& ,
        TagBoxNote->"3"],
       StyleBox["3", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[3, {}], 
       "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.084, 0},
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  PlotRange->{{0.1, 0.9}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {None, 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.843202583739211*^9},
 CellLabel->
  "Out[228]=",ExpressionUUID->"5d8dd3b3-5b88-47cb-bc38-8b27713a3750"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Extract", "[", 
  RowBox[{"pop", ",", 
   RowBox[{"Position", "[", 
    RowBox[{"popFit", ",", 
     RowBox[{"Min", "[", "popFit", "]"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->
  "In[229]:=",ExpressionUUID->"c8a294a3-437f-4bd7-a85c-b2dbb7744335"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorK"], "]"}], "[", 
     TemplateBox[{},
      "CombinatorS"], "]"}], "[", 
    RowBox[{
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], "[", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          RowBox[{
           TemplateBox[{},
            "CombinatorS"], "[", 
           TemplateBox[{},
            "CombinatorK"], "]"}], "]"}], "]"}], "]"}], "]"}], "]"}], "[", 
     RowBox[{
      TemplateBox[{},
       "CombinatorK"], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           TemplateBox[{},
            "CombinatorK"], "[", 
           TemplateBox[{},
            "CombinatorS"], "]"}], "[", 
          TemplateBox[{},
           "CombinatorK"], "]"}], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "]"}], "]"}], "]"}], "]"}], "[", 
   TemplateBox[{},
    "CombinatorS"], "]"}], "}"}]], "Output",
 CellChangeTimes->{3.843202592296029*^9},
 CellLabel->
  "Out[229]=",ExpressionUUID->"6a21df59-b77d-453b-a9a8-3bbe3b12f3dd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Column", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"MoleculePlot", "[", "#", "]"}], ",", 
       RowBox[{"#", "[", "\"\<MolarMass\>\"", "]"}]}], "}"}], ",", "Center"}],
     "]"}], "&"}], "/@", 
  RowBox[{"Molecule", "/@", 
   RowBox[{"toSMILES", "/@", 
    RowBox[{"atomRootedMolecule", "/@", "%"}]}]}]}]], "Input",
 CellLabel->
  "In[230]:=",ExpressionUUID->"9eecf7ba-dc23-41f0-b8f8-834aebc0e5f3"],

Cell[BoxData[
 RowBox[{"{", 
  TagBox[GridBox[{
     {
      GraphicsBox[{
        {AbsoluteThickness[1.3], 
         {RGBColor[0.4, 0.4, 0.4], 
          LineBox[{{4.330127018922192, 3.3249999999999997`}, {
           4.830127018922192, 2.458974596215561}}], 
          LineBox[{{4.330127018922192, 3.3249999999999997`}, {
           3.830127018922192, 4.1910254037844386`}}], 
          LineBox[{{4.330127018922192, 3.3249999999999997`}, {
           3.4641016151377535`, 2.8249999999999997`}}], 
          LineBox[{{3.4641016151377535`, 2.8249999999999997`}, {
           3.464101615137753, 1.825}}], 
          LineBox[{{3.464101615137753, 1.825}, {2.5980762113533142`, 
           1.3250000000000004`}}], 
          LineBox[{{2.5980762113533142`, 1.3250000000000004`}, {
           2.5980762113533142`, 0.9296083333333336}}], 
          LineBox[{{3.4641016151377535`, 2.8249999999999997`}, {
           2.598076211353315, 3.325}}], 
          LineBox[{{2.598076211353315, 3.325}, {1.7320508075688763`, 2.825}}],
           LineBox[{{1.7320508075688763`, 2.825}, {0.8660254037844379, 
           3.3250000000000006`}}], 
          LineBox[{{0.8660254037844379, 3.3250000000000006`}, {
           0.3660254037844375, 2.4589745962155622`}}], 
          LineBox[{{0.8660254037844379, 3.3250000000000006`}, {
           1.3660254037844393`, 4.1910254037844386`}}], 
          LineBox[{{0.8660254037844379, 3.3250000000000006`}, {0., 
           3.8250000000000015`}}], 
          LineBox[{{4.330127018922192, 3.3249999999999997`}, {
           5.19615242270663, 3.8249999999999993`}}]}, 
         {RGBColor[0.291989, 0.437977, 0.888609], 
          LineBox[{{2.5980762113533142`, 0.9296083333333336}, {
           2.598076211353314, 0.5342166666666668}}], 
          LineBox[{{2.4415476766156172`, 0.23462820833333364`}, {
           2.316419527052729, 0.1623854375000003}}], 
          LineBox[{{2.75460474609101, 0.23462820833333348`}, {
           2.8797328956538983`, 0.1623854375000001}}]}, 
         {RGBColor[0.433333, 0.466667, 0.466667], 
          LineBox[{{2.316419527052729, 0.1623854375000003}, {
           2.1912913774898404`, 0.090142666666667}}], 
          LineBox[{{2.8797328956538983`, 0.1623854375000001}, {
           3.0048610452167868`, 0.09014266666666672}}]}}, {
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{4.330127018922192, 3.3249999999999997}, 0.2]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{4.830127018922192, 2.458974596215561}, 0.2]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{3.830127018922192, 4.1910254037844386}, 0.2]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{3.4641016151377535, 2.8249999999999997}, 0.2]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{3.464101615137753, 1.825}, 0.2]},
           "5"],
          Annotation[#, 5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{2.5980762113533142, 1.3250000000000004}, 0.2]},
           "6"],
          Annotation[#, 6, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {RGBColor[0.292, 0.438, 0.889], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             2.4923326280199807`, 0.19078333333333353`}, {2.4923326280199807`,
              0.45921666666666683`}, {2.5287706280199806`, 
             0.45921666666666683`}, {2.6697614613533136`, 
             0.24846150000000017`}, {2.6697614613533136`, 
             0.45921666666666683`}, {2.7038197946866473`, 
             0.45921666666666683`}, {2.7038197946866473`, 
             0.19078333333333353`}, {2.667381461353314, 
             0.19078333333333353`}, {2.5263901280199805`, 
             0.4017200000000002}, {2.5263901280199805`, 
             0.19078333333333353`}}}]},
           "7"],
          Annotation[#, 7, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{2.598076211353315, 3.325}, 0.2]},
           "8"],
          Annotation[#, 8, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.7320508075688763, 2.825}, 0.2]},
           "9"],
          Annotation[#, 9, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0.8660254037844379, 3.3250000000000006}, 0.2]},
           "10"],
          Annotation[#, 10, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0.3660254037844375, 2.4589745962155622}, 0.2]},
           "11"],
          Annotation[#, 11, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.3660254037844393, 4.1910254037844386}, 0.2]},
           "12"],
          Annotation[#, 12, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0., 3.8250000000000015}, 0.2]},
           "13"],
          Annotation[#, 13, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{5.19615242270663, 3.8249999999999993}, 0.2]},
           "14"],
          Annotation[#, 14, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {RGBColor[0.433, 0.467, 0.467], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, {{{1.9298743655600947`, -0.1342166666666662}, {
             1.9298743655600947`, 0.13421666666666712`}, {1.9653968655600946`,
              0.13421666666666712`}, {1.9653968655600946`, 
             0.0239866666666671}, {2.1049233655600945`, 0.0239866666666671}, {
             2.1049233655600945`, 0.13421666666666712`}, {2.1404450322267614`,
              0.13421666666666712`}, {
             2.1404450322267614`, -0.1342166666666662}, {
             2.1049233655600945`, -0.1342166666666662}, {
             2.1049233655600945`, -0.007689999999999558}, {
             1.9653968655600946`, -0.007689999999999558}, {
             1.9653968655600946`, -0.1342166666666662}}}]},
           "26"],
          Annotation[#, 26, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {RGBColor[0.433, 0.467, 0.467], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, {{{3.0557073904798653`, -0.13421666666666665`}, {
             3.0557073904798653`, 0.13421666666666668`}, {3.0912298904798656`,
              0.13421666666666668`}, {3.0912298904798656`, 
             0.023986666666666656`}, {3.2307563904798653`, 
             0.023986666666666656`}, {3.2307563904798653`, 
             0.13421666666666668`}, {3.266278057146532, 
             0.13421666666666668`}, {
             3.266278057146532, -0.13421666666666665`}, {
             3.2307563904798653`, -0.13421666666666665`}, {
             3.2307563904798653`, -0.007690000000000002}, {
             3.0912298904798656`, -0.007690000000000002}, {
             3.0912298904798656`, -0.13421666666666665`}}}]},
           "27"],
          Annotation[#, 27, "Tooltip"]& ]}},
       ImageSizeRaw->302.99422182767546`]},
     {
      TemplateBox[{"199.382`", 
        RowBox[{
         "\"g\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
          "\"mol\""}], "grams per mole", 
        FractionBox["\"Grams\"", "\"Moles\""]},
       "Quantity"]}
    },
    DefaultBaseStyle->"Column",
    GridBoxAlignment->{"Columns" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"], "}"}]], "Output",
 CellChangeTimes->{3.843202596323577*^9},
 CellLabel->
  "Out[230]=",ExpressionUUID->"00f7e605-b2fe-4dda-991e-b2328934aca1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "evolve"}]], "Input",
 CellLabel->
  "In[231]:=",ExpressionUUID->"d0fb6e30-ec6a-4a40-a3a2-fa9f7a917c12"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"evolve[pop, stdFit, operWts -> opers] evolves the \
population pop to minimize the standardized fitness function stdFit using the \
genetic operators opers that have the weights operWts; each element of opers \
is a pair of a genetic operator and the number of individuals it takes.\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[
           TagBox[GridBox[{
              {
               StyleBox[
                TagBox[
                 TooltipBox[
                  StyleBox["\<\" Definitions\"\>", "InformationRowLabel",
                   StripOnInput->False],
                  "\"Definitions\"",
                  TooltipStyle->"TextStyling"],
                 Annotation[#, "Definitions", "Tooltip"]& ], "DialogStyle",
                StripOnInput->False]},
              {
               TemplateBox[{"\"\[ThinSpace]\"", 
                 GridBox[{{
                    RowBox[{
                    RowBox[{"evolve", "[", 
                    RowBox[{"pop_", ",", "stdFitness_", ",", 
                    RowBox[{"genOpers", ":", 
                    RowBox[{"{", "__", "}"}]}], ",", 
                    RowBox[{"opts", ":", 
                    RowBox[{"OptionsPattern", "[", "]"}]}]}], "]"}], ":=", 
                    RowBox[{"evolve", "[", 
                    RowBox[{"pop", ",", "stdFitness", ",", 
                    RowBox[{
                    RowBox[{"ConstantArray", "[", 
                    RowBox[{"1", ",", 
                    RowBox[{"Length", "[", "genOpers", "]"}]}], "]"}], 
                    "\[Rule]", "genOpers"}], ",", "opts"}], "]"}]}]}, {" "}, {
                   
                    RowBox[{
                    RowBox[{
                    RowBox[{"evolve", "[", 
                    RowBox[{
                    RowBox[{"popIn", ":", 
                    RowBox[{"{", "__", "}"}]}], ",", "stdFitness_", ",", 
                    RowBox[{
                    RowBox[{"genOperWts", ":", 
                    RowBox[{"{", 
                    RowBox[{"__", "?", 
                    RowBox[{"(", 
                    RowBox[{"Positive", "/*", "TrueQ"}], ")"}]}], "}"}]}], 
                    "\[Rule]", 
                    RowBox[{"genOpers", ":", 
                    RowBox[{"{", "__", "}"}]}]}], ",", 
                    RowBox[{"opts", ":", 
                    RowBox[{"OptionsPattern", "[", "]"}]}]}], "]"}], "/;", 
                    RowBox[{
                    RowBox[{"Length", "[", "genOperWts", "]"}], "\[Equal]", 
                    RowBox[{"Length", "[", "genOpers", "]"}]}]}], ":=", 
                    RowBox[{"Catch", "[", 
                    RowBox[{"Module", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"maxGen", ",", "toler", ",", "operWts", ",", 
                    "opers", ",", 
                    RowBox[{"pop", "=", "popIn"}], ",", "n", ",", 
                    "adjFitness", ",", "p", ",", "max", ",", "best", ",", 
                    RowBox[{"gen", "=", "0"}]}], "}"}], ",", 
                    RowBox[{
                    RowBox[{"maxGen", "=", 
                    RowBox[{"OptionValue", "[", "\"MaxGenerations\"", "]"}]}],
                     ";", 
                    RowBox[{"toler", "=", 
                    RowBox[{"OptionValue", "[", "Tolerance", "]"}]}], ";", 
                    RowBox[{"operWts", "=", 
                    RowBox[{"genOperWts", " ", 
                    RowBox[{"Last", "/@", "genOpers"}]}]}], ";", 
                    RowBox[{"n", "=", 
                    RowBox[{"Length", "[", "pop", "]"}]}], ";", 
                    RowBox[{"adjFitness", "=", 
                    FractionBox["1", 
                    RowBox[{"1", "+", 
                    RowBox[{"stdFitness", "/@", "pop"}]}]]}], ";", 
                    RowBox[{"p", "=", 
                    RowBox[{"Position", "[", 
                    RowBox[{"adjFitness", ",", 
                    RowBox[{"Except", "[", 
                    RowBox[{"_", "?", "NumberQ"}], "]"}], ",", 
                    RowBox[{"{", "1", "}"}], ",", 
                    RowBox[{"Heads", "\[Rule]", "False"}]}], "]"}]}], ";", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"MatchQ", "[", 
                    RowBox[{"p", ",", 
                    RowBox[{"{", "__", "}"}]}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"Message", "[", 
                    RowBox[{
                    StyleBox[
                    RowBox[{"evolve", "::", "nnum1"}], "MessageName"], ",", 
                    RowBox[{"First", "[", 
                    RowBox[{"Extract", "[", 
                    RowBox[{"pop", ",", "p"}], "]"}], "]"}], ",", 
                    RowBox[{"First", "[", 
                    RowBox[{"Extract", "[", 
                    RowBox[{"adjFitness", ",", "p"}], "]"}], "]"}]}], "]"}], 
                    ";", 
                    RowBox[{"Throw", "[", "$Failed", "]"}]}]}], "]"}], ";", 
                    RowBox[{"best", "=", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"max", "=", 
                    RowBox[{"Max", "[", "adjFitness", "]"}]}], ",", 
                    RowBox[{"Extract", "[", 
                    RowBox[{"pop", ",", 
                    RowBox[{"Position", "[", 
                    RowBox[{"adjFitness", ",", "max"}], "]"}]}], "]"}]}], 
                    "}"}]}], ";", 
                    RowBox[{"While", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"gen", "<", "maxGen"}], "&&", 
                    RowBox[{
                    RowBox[{"First", "[", "best", "]"}], ">", "toler"}]}], 
                    ",", 
                    RowBox[{
                    RowBox[{"gen", "++"}], ";", 
                    RowBox[{"opers", "=", 
                    RowBox[{"{", "}"}]}], ";", 
                    RowBox[{"While", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Total", "[", 
                    RowBox[{"Last", "/@", "opers"}], "]"}], "<", "n"}], ",", 
                    RowBox[{"AppendTo", "[", 
                    RowBox[{"opers", ",", 
                    RowBox[{"RandomChoice", "[", 
                    RowBox[{"operWts", "\[Rule]", "genOpers"}], "]"}]}], 
                    "]"}]}], "]"}], ";", 
                    RowBox[{"pop", "=", 
                    RowBox[{"Join", "@@", 
                    RowBox[{"Apply", "[", 
                    RowBox[{
                    RowBox[{"Function", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"oper", ",", "k"}], "}"}], ",", 
                    RowBox[{"oper", "[", 
                    RowBox[{"RandomChoice", "[", 
                    RowBox[{
                    RowBox[{"adjFitness", "\[Rule]", "pop"}], ",", "k"}], 
                    "]"}], "]"}]}], "]"}], ",", "opers", ",", 
                    RowBox[{"{", "1", "}"}]}], "]"}]}]}], ";", 
                    RowBox[{"adjFitness", "=", 
                    FractionBox["1", 
                    RowBox[{"1", "+", 
                    RowBox[{"stdFitness", "/@", "pop"}]}]]}], ";", 
                    RowBox[{"p", "=", 
                    RowBox[{"Position", "[", 
                    RowBox[{"adjFitness", ",", 
                    RowBox[{"Except", "[", 
                    RowBox[{"_", "?", "NumberQ"}], "]"}], ",", 
                    RowBox[{"{", "1", "}"}], ",", 
                    RowBox[{"Heads", "\[Rule]", "False"}]}], "]"}]}], ";", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"MatchQ", "[", 
                    RowBox[{"p", ",", 
                    RowBox[{"{", "__", "}"}]}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"Message", "[", 
                    RowBox[{
                    StyleBox[
                    RowBox[{"evolve", "::", "nnum1"}], "MessageName"], ",", 
                    RowBox[{"First", "[", 
                    RowBox[{"Extract", "[", 
                    RowBox[{"pop", ",", "p"}], "]"}], "]"}], ",", 
                    RowBox[{"First", "[", 
                    RowBox[{"Extract", "[", 
                    RowBox[{"adjFitness", ",", "p"}], "]"}], "]"}]}], "]"}], 
                    ";", 
                    RowBox[{"Throw", "[", "$Failed", "]"}]}]}], "]"}], ";", 
                    RowBox[{"best", "=", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"max", "=", 
                    RowBox[{"Max", "[", "adjFitness", "]"}]}], ",", 
                    RowBox[{"Extract", "[", 
                    RowBox[{"pop", ",", 
                    RowBox[{"Position", "[", 
                    RowBox[{"adjFitness", ",", "max"}], "]"}]}], "]"}]}], 
                    "}"}]}], ";"}]}], "]"}], ";", 
                    RowBox[{"Association", "[", 
                    RowBox[{
                    RowBox[{"\"Best\"", "\[Rule]", "best"}], ",", 
                    RowBox[{"\"FinalPopulation\"", "\[Rule]", "pop"}], ",", 
                    RowBox[{"\"FinalFitness\"", "\[Rule]", "adjFitness"}]}], 
                    "]"}]}]}], "]"}], "]"}]}]}, {" "}}, 
                  GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                  DefaultBaseStyle -> "Column", 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]},
                "RowDefault"]}
             },
             DefaultBaseStyle->"Column",
             GridBoxAlignment->{"Columns" -> {{Left}}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
            "Column"],
           FrameMargins->{{6, 0}, {3, 6}}], "\<\"\"\>"},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Options\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Options\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Options", "Tooltip"]& ], 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"\<\"MaxGenerations\"\>", "\[Rule]", "100"}], ",", 
                    RowBox[{"Tolerance", "\[Rule]", "0"}]}], "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"Global`evolve\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->{{6, 6}, {6, 3}}], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"evolve[pop, stdFit, operWts -> opers] evolves the \
population pop to minimize the standardized fitness function stdFit using the \
genetic operators opers that have the weights operWts; each element of opers \
is a pair of a genetic operator and the number of individuals it takes.\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{13., {2., 11.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{13., {2., 11.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "evolve[pop, stdFit, operWts -> opers] evolves the population pop to \
minimize the standardized fitness function stdFit using the genetic operators \
opers that have the weights operWts; each element of opers is a pair of a \
genetic operator and the number of individuals it takes.", "Documentation" -> 
    None, "OwnValues" -> None, "UpValues" -> None, "DownValues" -> 
    Information`InformationValueForm[
     DownValues, $CellContext`evolve, {$CellContext`evolve[
         Pattern[$CellContext`pop, 
          Blank[]], 
         Pattern[$CellContext`stdFitness, 
          Blank[]], 
         Pattern[$CellContext`genOpers, {
           BlankSequence[]}], 
         Pattern[$CellContext`opts, 
          
          OptionsPattern[]]] :> $CellContext`evolve[$CellContext`pop, \
$CellContext`stdFitness, ConstantArray[1, 
           
           Length[$CellContext`genOpers]] -> $CellContext`genOpers, \
$CellContext`opts], Condition[
         $CellContext`evolve[
          Pattern[$CellContext`popIn, {
            BlankSequence[]}], 
          Pattern[$CellContext`stdFitness, 
           Blank[]], Pattern[$CellContext`genOperWts, {
             PatternTest[
              BlankSequence[], 
              RightComposition[Positive, TrueQ]]}] -> 
          Pattern[$CellContext`genOpers, {
             BlankSequence[]}], 
          Pattern[$CellContext`opts, 
           OptionsPattern[]]], Length[$CellContext`genOperWts] == 
         Length[$CellContext`genOpers]] :> Catch[
         Module[{$CellContext`maxGen, $CellContext`toler, \
$CellContext`operWts, $CellContext`opers, $CellContext`pop = \
$CellContext`popIn, $CellContext`n, $CellContext`adjFitness, $CellContext`p, \
$CellContext`max, $CellContext`best, $CellContext`gen = 
           0}, $CellContext`maxGen = 
           OptionValue["MaxGenerations"]; $CellContext`toler = 
           OptionValue[
            Tolerance]; $CellContext`operWts = $CellContext`genOperWts 
            Map[Last, $CellContext`genOpers]; $CellContext`n = 
           Length[$CellContext`pop]; $CellContext`adjFitness = 
           1/(1 + Map[$CellContext`stdFitness, $CellContext`pop]); \
$CellContext`p = Position[$CellContext`adjFitness, 
             Except[
              PatternTest[
               Blank[], NumberQ]], {1}, Heads -> False]; If[
            MatchQ[$CellContext`p, {
              BlankSequence[]}], Message[
              MessageName[$CellContext`evolve, "nnum1"], 
              First[
               Extract[$CellContext`pop, $CellContext`p]], 
              First[
               Extract[$CellContext`adjFitness, $CellContext`p]]]; 
            Throw[$Failed]]; $CellContext`best = {$CellContext`max = 
             Max[$CellContext`adjFitness], 
             Extract[$CellContext`pop, 
              Position[$CellContext`adjFitness, $CellContext`max]]}; While[
            
            And[$CellContext`gen < $CellContext`maxGen, 
             First[$CellContext`best] > $CellContext`toler], 
            Increment[$CellContext`gen]; $CellContext`opers = {}; 
            While[Total[
                Map[Last, $CellContext`opers]] < $CellContext`n, 
              AppendTo[$CellContext`opers, 
               
               RandomChoice[$CellContext`operWts -> $CellContext`genOpers]]]; \
$CellContext`pop = Apply[Join, 
               Apply[
                Function[{$CellContext`oper, $CellContext`k}, 
                 $CellContext`oper[
                  
                  RandomChoice[$CellContext`adjFitness -> $CellContext`pop, \
$CellContext`k]]], $CellContext`opers, {1}]]; $CellContext`adjFitness = 
             1/(1 + 
              Map[$CellContext`stdFitness, $CellContext`pop]); $CellContext`p = 
             Position[$CellContext`adjFitness, 
               Except[
                PatternTest[
                 Blank[], NumberQ]], {1}, Heads -> False]; If[
              MatchQ[$CellContext`p, {
                BlankSequence[]}], Message[
                MessageName[$CellContext`evolve, "nnum1"], 
                First[
                 Extract[$CellContext`pop, $CellContext`p]], 
                First[
                 Extract[$CellContext`adjFitness, $CellContext`p]]]; 
              Throw[$Failed]]; $CellContext`best = {$CellContext`max = 
               Max[$CellContext`adjFitness], 
               Extract[$CellContext`pop, 
                Position[$CellContext`adjFitness, $CellContext`max]]}; Null]; 
          Association[
           "Best" -> $CellContext`best, "FinalPopulation" -> $CellContext`pop,
             "FinalFitness" -> $CellContext`adjFitness]]]}], "SubValues" -> 
    None, "DefaultValues" -> None, "NValues" -> None, "FormatValues" -> None, 
    "Options" -> {"MaxGenerations" -> 100, Tolerance -> 0}, 
    "Attributes" -> {}, "FullName" -> "Global`evolve"], False]]], "Output",
 CellChangeTimes->{3.8432026023419323`*^9},
 CellLabel->
  "Out[231]=",ExpressionUUID->"982e5991-ae88-4b7e-9efe-79eb8d2c82fd"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"result", "=", 
   RowBox[{"evolve", "[", 
    RowBox[{"pop", ",", 
     RowBox[{"fitness", "[", "targetMW", "]"}], ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"10", ",", "10", ",", "80"}], "}"}], "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Identity", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"mutateCombinator", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"crossoverCombinator", ",", "2"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"\"\<MaxGenerations\>\"", "->", "50"}]}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->
  "In[232]:=",ExpressionUUID->"e6ab977e-7905-4528-b3e7-e674d3dc0666"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Keys", "@", "result"}]], "Input",
 CellLabel->
  "In[233]:=",ExpressionUUID->"7f6b2470-46db-4565-8c8c-815f8006d9ab"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Best\"\>", ",", "\<\"FinalPopulation\"\>", 
   ",", "\<\"FinalFitness\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.843203445886076*^9},
 CellLabel->
  "Out[233]=",ExpressionUUID->"3166b6e2-63e0-4b92-bfb7-f68887b65c13"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "[", "\"\<Best\>\"", "]"}]], "Input",
 CellLabel->
  "In[234]:=",ExpressionUUID->"9ff4f315-49a6-4003-8feb-083c13bd5ab3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.9994232257008139`", ",", 
   RowBox[{"{", 
    RowBox[{
     TemplateBox[{},
      "CombinatorK"], "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         RowBox[{
          TemplateBox[{},
           "CombinatorK"], "[", 
          TemplateBox[{},
           "CombinatorK"], "]"}], "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorK"], "[", 
             TemplateBox[{},
              "CombinatorK"], "]"}], "[", 
            RowBox[{
             TemplateBox[{},
              "CombinatorK"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "]"}], "[", 
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             RowBox[{
              RowBox[{
               TemplateBox[{},
                "CombinatorK"], "[", 
               TemplateBox[{},
                "CombinatorK"], "]"}], "[", 
              RowBox[{
               RowBox[{
                TemplateBox[{},
                 "CombinatorK"], "[", 
                RowBox[{
                 TemplateBox[{},
                  "CombinatorS"], "[", 
                 TemplateBox[{},
                  "CombinatorS"], "]"}], "]"}], "[", 
               TemplateBox[{},
                "CombinatorS"], "]"}], "]"}], "]"}], "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                TemplateBox[{},
                 "CombinatorS"], "[", 
                TemplateBox[{},
                 "CombinatorS"], "]"}], "[", 
               RowBox[{
                RowBox[{
                 TemplateBox[{},
                  "CombinatorS"], "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    TemplateBox[{},
                    "CombinatorS"], "[", 
                    TemplateBox[{},
                    "CombinatorS"], "]"}], "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    TemplateBox[{},
                    "CombinatorS"], "[", 
                    TemplateBox[{},
                    "CombinatorS"], "]"}], "[", 
                    TemplateBox[{},
                    "CombinatorS"], "]"}], "[", 
                    TemplateBox[{},
                    "CombinatorS"], "]"}], "]"}], "[", 
                  TemplateBox[{},
                   "CombinatorK"], "]"}], "]"}], "[", 
                TemplateBox[{},
                 "CombinatorK"], "]"}], "]"}], "[", 
              TemplateBox[{},
               "CombinatorS"], "]"}], "[", 
             RowBox[{
              TemplateBox[{},
               "CombinatorK"], "[", 
              TemplateBox[{},
               "CombinatorK"], "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{
           RowBox[{
            TemplateBox[{},
             "CombinatorK"], "[", 
            TemplateBox[{},
             "CombinatorK"], "]"}], "[", 
           TemplateBox[{},
            "CombinatorS"], "]"}], "]"}], "]"}], "]"}], "]"}], "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "]"}], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "]"}], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "]"}], "]"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.8432034476079206`*^9},
 CellLabel->
  "Out[234]=",ExpressionUUID->"9920a11e-e4e3-45e7-be28-2c6e6dcba356"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Last", "@", 
   RowBox[{"result", "[", "\"\<Best\>\"", "]"}]}], "//", "Length"}]], "Input",\

 CellLabel->
  "In[235]:=",ExpressionUUID->"aae9bb14-4c7e-48cd-a8c3-e1a66ab22ae3"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.843203449403116*^9},
 CellLabel->
  "Out[235]=",ExpressionUUID->"1f40eef3-55b3-466e-983e-aa594b9f938c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"optimalCombinators", "=", 
   RowBox[{
    RowBox[{"Last", "@", 
     RowBox[{"result", "[", "\"\<Best\>\"", "]"}]}], "//", "Union"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "@", "%"}]}], "Input",
 CellLabel->
  "In[236]:=",ExpressionUUID->"d62cdc72-4b8f-46c5-8bb6-9c2d47bc51e1"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.8432034506600313`*^9},
 CellLabel->
  "Out[237]=",ExpressionUUID->"0a4691e9-a186-4687-86c0-a3188648b424"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
       "ResourceFunction", "[", "\"\<CombinatorExpressionGraph\>\"", "]"}], 
       "[", 
       RowBox[{"#", ",", 
        RowBox[{"ImageSize", "->", "Small"}]}], "]"}], "&"}], "/@", 
     RowBox[{"Take", "[", 
      RowBox[{"optimalCombinators", ",", 
       RowBox[{"UpTo", "[", "12", "]"}]}], "]"}]}], "//", 
    RowBox[{
     RowBox[{"Partition", "[", 
      RowBox[{"#", ",", 
       RowBox[{"UpTo", "[", "4", "]"}]}], "]"}], "&"}]}], "//", "Grid"}], "//",
   "Rasterize"}]], "Input",
 CellLabel->
  "In[238]:=",ExpressionUUID->"3ac45911-c5a4-445f-b861-48b8d423b120"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQtcFWX+/6UEfkKtSl7yGmnZ5qXwRuSvcLW10i1LkzVvXCQBRXHXLrtZ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    "], {{0, 262.}, {225., 0}}, {
    0, 255},
    ColorFunction->RGBColor,
    ImageResolution->144.],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{225., 262.},
  PlotRange->{{0, 225.}, {0, 262.}}]], "Output",
 CellChangeTimes->{3.843203452046393*^9},
 CellLabel->
  "Out[238]=",ExpressionUUID->"b6ed6537-1e41-4e98-94b2-d3d996a055fd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"optimalMolecules", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Molecule", "/@", 
      RowBox[{"toSMILES", "/@", 
       RowBox[{"atomRootedMolecule", "/@", "optimalCombinators"}]}]}], "//", 
     "moleculeCounts"}], "//", "ReverseSort"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "@", "%"}]}], "Input",
 CellLabel->
  "In[239]:=",ExpressionUUID->"92869530-12b6-4ced-a457-00c2b070ebfe"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.843203453467175*^9},
 CellLabel->
  "Out[240]=",ExpressionUUID->"b87f85c7-07d3-457b-bc4e-5291b311675f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"KeyMap", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"MoleculePlot", "[", 
        RowBox[{"#", ",", 
         RowBox[{"ImageSize", "->", "Small"}]}], "]"}], "&"}], ",", 
      "optimalMolecules"}], "]"}], "//", "Normal"}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "4", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}]], "Input",
 CellLabel->
  "In[241]:=",ExpressionUUID->"7d53e0cb-daa7-4e72-92d0-7c7cfd7821bb"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      GraphicsBox[{
        {AbsoluteThickness[1.3], 
         {RGBColor[0.4, 0.4, 0.4], 
          LineBox[{{0.8660254037844384, 3.000000000000001}, {
           1.7320508075688772`, 3.500000000000001}}], 
          LineBox[{{1.7320508075688772`, 3.500000000000001}, {
           2.5980762113533156`, 3.000000000000001}}], 
          LineBox[{{2.5980762113533156`, 3.000000000000001}, {
           3.4641016151377544`, 3.5000000000000004`}}], 
          LineBox[{{3.4641016151377544`, 3.5000000000000004`}, {
           4.330127018922193, 3.}}], 
          LineBox[{{4.330127018922193, 3.}, {5.196152422706631, 3.5}}], 
          LineBox[{{4.330127018922193, 3.}, {4.330127018922193, 2.}}], 
          LineBox[{{4.330127018922193, 2.}, {5.196152422706631, 
           1.5000000000000004`}}], 
          LineBox[{{5.196152422706631, 1.5000000000000004`}, {
           5.196152422706631, 0.5}}], 
          LineBox[{{5.196152422706631, 0.5}, {6.0621778264910695`, 0.}}], 
          LineBox[{{5.196152422706631, 0.5}, {4.330127018922194, 
           8.881784197001252*^-16}}], 
          LineBox[{{4.330127018922193, 2.}, {3.4641016151377544`, 1.5}}], 
          LineBox[{{3.4641016151377544`, 1.5}, {2.598076211353316, 1.}}], 
          LineBox[{{2.598076211353316, 1.}, {1.7320508075688772`, 
           1.5000000000000004`}}], 
          LineBox[{{1.7320508075688772`, 1.5000000000000004`}, {
           0.8660254037844384, 1.0000000000000009`}}], 
          LineBox[{{0.8660254037844384, 1.0000000000000009`}, {0., 
           1.5000000000000009`}}], 
          LineBox[{{1.7320508075688772`, 1.5000000000000004`}, {
           1.732050807568878, 2.5000000000000004`}}], 
          LineBox[{{2.598076211353316, 1.}, {2.5980762113533165`, 0.}}], 
          LineBox[{{3.4641016151377544`, 1.5}, {3.9641016151377544`, 
           0.6339745962155616}}], 
          LineBox[{{3.4641016151377544`, 1.5}, {2.9641016151377544`, 
           2.3660254037844384`}}], 
          LineBox[{{1.7320508075688772`, 3.500000000000001}, {
           1.7320508075688772`, 4.500000000000001}}], 
          LineBox[{{1.7320508075688772`, 4.500000000000001}, {
           2.732050807568877, 4.500000000000001}}], 
          LineBox[{{1.7320508075688772`, 4.500000000000001}, {
           0.7320508075688767, 4.500000000000001}}], 
          LineBox[{{1.7320508075688772`, 4.500000000000001}, {
           1.7320508075688772`, 5.500000000000001}}]}}, {
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0.8660254037844384, 3.000000000000001}, 0.2]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.7320508075688772, 3.500000000000001}, 0.2]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{2.5980762113533156, 3.000000000000001}, 0.2]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{3.4641016151377544, 3.5000000000000004}, 0.2]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], DiskBox[{4.330127018922193, 3.}, 0.2]},
           "5"],
          Annotation[#, 5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{5.196152422706631, 3.5}, 0.2]},
           "6"],
          Annotation[#, 6, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], DiskBox[{4.330127018922193, 2.}, 0.2]},
           "7"],
          Annotation[#, 7, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{5.196152422706631, 1.5000000000000004}, 0.2]},
           "8"],
          Annotation[#, 8, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{5.196152422706631, 0.5}, 0.2]},
           "9"],
          Annotation[#, 9, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{6.0621778264910695, 0.}, 0.2]},
           "10"],
          Annotation[#, 10, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{4.330127018922194, 8.881784197001252*^-16}, 0.2]},
           "11"],
          Annotation[#, 11, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{3.4641016151377544, 1.5}, 0.2]},
           "12"],
          Annotation[#, 12, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], DiskBox[{2.598076211353316, 1.}, 0.2]},
           "13"],
          Annotation[#, 13, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.7320508075688772, 1.5000000000000004}, 0.2]},
           "14"],
          Annotation[#, 14, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0.8660254037844384, 1.0000000000000009}, 0.2]},
           "15"],
          Annotation[#, 15, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0., 1.5000000000000009}, 0.2]},
           "16"],
          Annotation[#, 16, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.732050807568878, 2.5000000000000004}, 0.2]},
           "17"],
          Annotation[#, 17, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{2.5980762113533165, 0.}, 0.2]},
           "18"],
          Annotation[#, 18, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{3.9641016151377544, 0.6339745962155616}, 0.2]},
           "19"],
          Annotation[#, 19, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{2.9641016151377544, 2.3660254037844384}, 0.2]},
           "20"],
          Annotation[#, 20, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.7320508075688772, 4.500000000000001}, 0.2]},
           "21"],
          Annotation[#, 21, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{2.732050807568877, 4.500000000000001}, 0.2]},
           "22"],
          Annotation[#, 22, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0.7320508075688767, 4.500000000000001}, 0.2]},
           "23"],
          Annotation[#, 23, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.7320508075688772, 5.500000000000001}, 0.2]},
           "24"],
          Annotation[#, 24, "Tooltip"]& ]}},
       ImageSize->Small], "\[Rule]", "1"}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.843203454852303*^9},
 CellLabel->
  "Out[241]=",ExpressionUUID->"b4bb7468-5fab-419c-930b-f7d70048128f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"KeyMap", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"MoleculePlot3D", "[", 
        RowBox[{"#", ",", 
         RowBox[{"ImageSize", "->", "Medium"}]}], "]"}], "&"}], ",", 
      "optimalMolecules"}], "]"}], "//", "Normal"}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "3", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}]], "Input",
 CellLabel->
  "In[242]:=",ExpressionUUID->"a41a9b9e-95a0-4d71-ac32-64cf1fc2b2eb"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      Graphics3DBox[
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwVlmk8FFwDxWdjxhDKMO2hlBJSSqncm5Q1bfQgJURaSZKniFS2UFSyVULy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         "], {{
           {RGBColor[0.4, 0.4, 0.4], 
            SphereBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
             17, 18, 19, 20, 21, 22, 23, 24}, 0.34]}, 
           {RGBColor[0.65, 0.7, 0.7], 
            SphereBox[{25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38,
              39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 
             55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 
             71, 72, 73, 74}, 0.24]}}, {
           {RGBColor[0.4, 0.4, 0.4], 
            CylinderBox[{{1, 2}, {1, 75}, {1, 76}, {1, 77}, {2, 3}, {2, 21}, {
             2, 78}, {3, 4}, {3, 79}, {3, 80}, {4, 5}, {4, 81}, {4, 82}, {5, 
             6}, {5, 7}, {5, 83}, {6, 84}, {6, 85}, {6, 86}, {7, 8}, {7, 
             12}, {7, 87}, {8, 9}, {8, 88}, {8, 89}, {9, 10}, {9, 11}, {9, 
             90}, {10, 91}, {10, 92}, {10, 93}, {11, 94}, {11, 95}, {11, 
             96}, {12, 13}, {12, 19}, {12, 20}, {13, 14}, {13, 18}, {13, 
             97}, {14, 15}, {14, 17}, {14, 98}, {15, 16}, {15, 99}, {15, 
             100}, {16, 101}, {16, 102}, {16, 103}, {17, 104}, {17, 105}, {17,
              106}, {18, 107}, {18, 108}, {18, 109}, {19, 110}, {19, 111}, {
             19, 112}, {20, 113}, {20, 114}, {20, 115}, {21, 22}, {21, 23}, {
             21, 24}, {22, 116}, {22, 117}, {22, 118}, {23, 119}, {23, 120}, {
             23, 121}, {24, 122}, {24, 123}, {24, 124}}, 0.15]}, 
           {RGBColor[0.65, 0.7, 0.7], 
            CylinderBox[{{75, 25}, {76, 26}, {77, 27}, {78, 28}, {79, 29}, {
             80, 30}, {81, 31}, {82, 32}, {83, 33}, {84, 34}, {85, 35}, {86, 
             36}, {87, 37}, {88, 38}, {89, 39}, {90, 40}, {91, 41}, {92, 
             42}, {93, 43}, {94, 44}, {95, 45}, {96, 46}, {97, 47}, {98, 
             48}, {99, 49}, {100, 50}, {101, 51}, {102, 52}, {103, 53}, {104, 
             54}, {105, 55}, {106, 56}, {107, 57}, {108, 58}, {109, 59}, {110,
              60}, {111, 61}, {112, 62}, {113, 63}, {114, 64}, {115, 65}, {
             116, 66}, {117, 67}, {118, 68}, {119, 69}, {120, 70}, {121, 
             71}, {122, 72}, {123, 73}, {124, 74}}, 0.15]}}, 
          {Opacity[0.7]}}]},
       Boxed->False,
       ImageSize->Medium,
       Lighting->"Neutral",
       Method->{
        "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultPlotStyle" -> Automatic},
       ViewPoint->{-0.018282636578214745`, -0.024529980460743, 
        3.3798615393619813`}], "\[Rule]", "1"}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.843203457121262*^9},
 CellLabel->
  "Out[242]=",ExpressionUUID->"fc4275e5-8f8f-4946-8186-539c61709054"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"#", "[", "\"\<MolarMass\>\"", "]"}], "&"}], "/@", 
  RowBox[{"Keys", "@", "optimalMolecules"}]}]], "Input",
 CellLabel->
  "In[243]:=",ExpressionUUID->"0f33eb1c-1810-4cb8-ae3c-227ffbbf779b"],

Cell[BoxData[
 RowBox[{"{", 
  TemplateBox[{"338.6640000000001`", 
    RowBox[{
     "\"g\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", "\"mol\""}], 
    "grams per mole", 
    FractionBox["\"Grams\"", "\"Moles\""]},
   "Quantity"], "}"}]], "Output",
 CellChangeTimes->{3.8432034586220493`*^9},
 CellLabel->
  "Out[243]=",ExpressionUUID->"ae84b6d3-8e72-4182-b922-54458e49f34e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["targetMW"], "Input",
 CellLabel->
  "In[244]:=",ExpressionUUID->"577ffd0f-df7e-43a3-89e5-9a6d2b51125b"],

Cell[BoxData["347"], "Output",
 CellChangeTimes->{3.84320346194648*^9},
 CellLabel->
  "Out[244]=",ExpressionUUID->"279b8b77-9c27-4cc4-b846-0a8184ebf749"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["", "EndOfSlide",ExpressionUUID->"25ba8054-122c-4cce-9d85-915fb418423b"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"8271f863-3af3-433d-ae3f-8b6067088620"],

Cell[CellGroupData[{

Cell["Exact Structure Search", "Section",ExpressionUUID->"f3273f74-61fe-42f6-b015-6c10d87d0d7d"],

Cell["\<\
One of the computational experiments studied in the GPEM paper was \
optimization of exact target molecules using topological molecular similarity \
as the fitness\
\>", "Item",ExpressionUUID->"bb45bee8-b915-415a-b33b-faa607429bfe"],

Cell[CellGroupData[{

Cell["Target structures", "Subsection",ExpressionUUID->"15824917-b7d4-473d-a47f-0733146c2eeb"],

Cell[CellGroupData[{

Cell["These were the target molecules used:", "Item",ExpressionUUID->"91639606-c04a-4cf7-a6d1-2c7a6895337f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"targetMolecules1", "=", 
   RowBox[{
    RowBox[{"Molecule", "/@", 
     RowBox[{"{", 
      RowBox[{
      "\"\<CC(C)=CCO\>\"", ",", "\"\<CC(C)=CCCC(C)=CCO\>\"", ",", 
       "\"\<CC(C)=CCCC(C)=CCCC(C)=CCO\>\""}], "}"}]}], "//", 
    RowBox[{
     RowBox[{"AssociationThread", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<prenol\>\"", ",", "\"\<geraniol\>\"", ",", "\"\<farnesol\>\""}], 
        "}"}], ",", "#"}], "]"}], "&"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"KeyValueMap", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Labeled", "[", 
       RowBox[{
        RowBox[{"MoleculePlot", "[", 
         RowBox[{"#2", ",", 
          RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}], ",", "#1", ",", 
        "Bottom"}], "]"}], "&"}], ",", "targetMolecules1"}], "]"}], "//", 
   RowBox[{
    RowBox[{"Row", "[", 
     RowBox[{"#", ",", 
      RowBox[{"Spacer", "[", "36", "]"}]}], "]"}], "&"}]}], "//", 
  RowBox[{
   RowBox[{"Labeled", "[", 
    RowBox[{"#", ",", "\"\<targetMolecules1\>\"", ",", "Left"}], "]"}], 
   "&"}]}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[245]:=",ExpressionUUID->"de026e08-ddb6-4c93-b926-828d0ff31288"],

Cell[BoxData[
 TemplateBox[{
   TemplateBox[{
     TemplateBox[{36}, "Spacer1"], 
     TemplateBox[{
       GraphicsBox[{{
          AbsoluteThickness[1.3], {
           StyleBox[{
             
             LineBox[{{3.3249999999999993`, 0.}, {2.8249999999999997`, 
              0.8660254037844386}}], 
             
             LineBox[{{2.8249999999999997`, 0.8660254037844386}, {3.325, 
              1.7320508075688772`}}], 
             
             LineBox[{{{2.8249999999999997`, 0.8660254037844386}, {
              1.8249999999999997`, 0.8660254037844387}}, {{
              2.7249999999999996`, 0.7460254037844386}, {1.9249999999999998`, 
              0.7460254037844387}}}], 
             
             LineBox[{{1.8249999999999997`, 0.8660254037844387}, {1.325, 
              1.7320508075688774`}}], 
             
             LineBox[{{1.325, 1.7320508075688774`}, {0.9266785416666666, 
              1.7320508075688776`}}]}, {
             RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
           StyleBox[{
             
             LineBox[{{0.9266785416666666, 1.7320508075688776`}, {
              0.5283570833333333, 1.7320508075688776`}}], 
             
             LineBox[{{0.21805724999999998`, 1.9172810840700143`}, {
              0.16133279166666664`, 2.0155307279351713`}}]}, {
             RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> False], 
           
           StyleBox[{
             
             LineBox[{{0.16133279166666664`, 2.0155307279351713`}, {
              0.1046083333333333, 2.1137803718003285`}}]}, {
             RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
            False]}}, {
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{3.3249999999999993`, 0.}, 0.2]}, "1"], 
           Annotation[#, 1, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{2.8249999999999997`, 0.8660254037844386}, 0.2]}, "2"], 
           Annotation[#, 2, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{3.325, 1.7320508075688772`}, 0.2]}, "3"], 
           Annotation[#, 3, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.8249999999999997`, 0.8660254037844387}, 0.2]}, "4"], 
           Annotation[#, 4, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.325, 1.7320508075688774`}, 0.2]}, "5"], 
           Annotation[#, 5, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{{
              RGBColor[0.801, 0.202, 0.192], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQvTuFM2KG9kl7voXTXW4t/20P44sK7AqMjvtjX/ad
4e70zafsk4Uvp1q//WP/S+SWz4zDZ+1/rHrUUBXy195ibsrq05kX7OfvCIve
vfuvvdaGt7dOJ1+yz2y59yLq/V97H3dhpjPnr8D5X12dos+lXoPz1/Zxyp25
fN2+wvZHmPT1v/YzeI1OnpC8ad9kebx41rK/9hdS3hSeib9lP3/1L3/psr/2
SdyOfF4Rt+0DDs0Mqjb6az/r5sHZHsx37KfWLqnedfuPvVzDFTW/dXfs364T
Tvnd8sfe6vmU3LPMd+0VP10In6WE4IcZL706a8tvON/pj/JNKdff9i7iV7af
WXnHfgZH9YOoh7/sQ8qDfE5/vW0fGbHqdVTnL/uU6xcenHS8bS+54ua3KMNf
9pFST9vOON2yXxxQxrD73U/7Z+l/Hc78uGH/Wejw7aqDP+1Ltor+Pr3uur2b
yNnHVlN+2susvLjvjNc1+/cil57Pqv1pfzAo9sDpM1fg/GKQer3LcL6LYSXz
mT0X7dnDFzyeNe2nvdGx9punyy7Ym922uT3rxE97h2068dMTz9lnzJv2f9av
n/ZFlW3N04vP2Nfujn96y+6X/Y+rMgozlE/bV24QehY19Zd9gdXJsOmXT9qX
Lj367NbrX/D43mCwZEK0OyL+YekBAAWyKI0=
                "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQbXRya9/022ftNz+q9pm99Lc9jP/q/f050oq/7VcJ
762c/uOcvVDr4ze7dvyy97nydLn3zAv2thKvf1fl/LI/JfXI1WfbRfvUHNN7
Vgq/7LPnV/85LX3Z/rfpzqdSv37a20XNMTxz8gqcf2v+vMCz9dfgfF7Rx398
X1y3rzh16s8soP5ZNw/O9mC+aV+wxeDfrNxf9iVlRhZecrfsM+ZN+z9r1y/7
B0ey2E6vvmXPt3C6yy3133B+1fvzQtFbEfwfc9tKb/H9sWf0beH1z79lr/i0
xOdXzB/7FWsmK3h+u2n/7cis6bvm/7Gf88TE0Kv2pv2ZJQceVT36Y29vGrfL
88wN+3/Ge5dYi/21v1u2cKff4+v2VX+05X5b/bU3eBC02+fXNYj++L/2rQrs
qme+XLW3S2ExkS76a3/N+qTzmUtX4HwzFybjM2aX4XyJHZrcPlcu2i8OKGPY
7ffXvm66/Rnv1RfsczSjZv5i/2t/5emUhhks5+3NmOyMrA7+gcdHSLoos7Q3
gg+LLwCRke+1
                "]}]}}, "6"], Annotation[#, 6, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{{
              RGBColor[0.433, 0.467, 0.467], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
               2.160750653362096}, {-0.10528533333333334`, 
               2.4291839866954295`}, {-0.06976283333333334, 
               2.4291839866954295`}, {-0.06976283333333334, 
               2.3189539866954294`}, {0.06976366666666664, 
               2.3189539866954294`}, {0.06976366666666664, 
               2.4291839866954295`}, {0.10528533333333334`, 
               2.4291839866954295`}, {0.10528533333333334`, 
               2.160750653362096}, {0.06976366666666664, 2.160750653362096}, {
               0.06976366666666664, 
               2.2872773200287626`}, {-0.06976283333333334, 
               2.2872773200287626`}, {-0.06976283333333334, 
               2.160750653362096}}}]}}, "16"], 
           Annotation[#, 16, "Tooltip"]& ]}}, ImageSize -> Small], 
       "\"prenol\""}, "Labeled", DisplayFunction -> (GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"]}, {
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        BaselinePosition -> {1, 1}]& ), 
      InterpretationFunction -> (RowBox[{"Labeled", "[", 
         RowBox[{#, ",", #2, ",", "Bottom", ",", 
           RowBox[{"{", "}"}]}], "]"}]& )], 
     TemplateBox[{
       GraphicsBox[{{
          AbsoluteThickness[1.3], {
           StyleBox[{
             
             LineBox[{{0., 4.440892098500626*^-16}, {0.8660254037844388, 
              0.5000000000000002}}], 
             
             LineBox[{{0.8660254037844388, 0.5000000000000002}, {
              1.7320508075688772`, 0.}}], 
             
             LineBox[{{{0.8660254037844388, 0.5000000000000002}, {
              0.8660254037844388, 1.5000000000000002`}}, {{0.7460254037844388,
               0.6000000000000002}, {0.7460254037844388, 
              1.4000000000000004`}}}], 
             
             LineBox[{{0.8660254037844388, 1.5000000000000002`}, {
              1.7320508075688774`, 2.}}], 
             LineBox[{{1.7320508075688774`, 2.}, {1.7320508075688774`, 3.}}], 
             
             LineBox[{{1.7320508075688774`, 3.}, {2.598076211353316, 3.5}}], 
             LineBox[{{2.598076211353316, 3.5}, {2.5980762113533156`, 4.5}}], 
             
             
             LineBox[{{{2.598076211353316, 3.5}, {3.4641016151377553`, 
              3.0000000000000004`}}, {{2.62467875173176, 
              3.3460769515458675`}, {3.3174990747593114`, 
              2.9460769515458676`}}}], 
             
             LineBox[{{3.4641016151377553`, 3.0000000000000004`}, {
              4.330127018922194, 3.5000000000000013`}}], 
             
             LineBox[{{4.330127018922194, 3.5000000000000013`}, {
              4.6750835207113255`, 3.3008392708333347`}}]}, {
             RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
           StyleBox[{
             
             LineBox[{{4.6750835207113255`, 3.3008392708333347`}, {
              5.020040022500457, 3.101678541666668}}], 
             
             LineBox[{{5.3722648229128085`, 3.1016785416666686`}, {
              5.487601039741457, 3.1682679375000022`}}]}, {
             RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> False], 
           
           StyleBox[{
             
             LineBox[{{5.487601039741457, 3.1682679375000022`}, {
              5.602937256570105, 3.2348573333333355`}}]}, {
             RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
            False]}}, {
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0., 4.440892098500626*^-16}, 0.2]}, "1"], 
           Annotation[#, 1, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0.8660254037844388, 0.5000000000000002}, 0.2]}, "2"], 
           Annotation[#, 2, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.7320508075688772`, 0.}, 0.2]}, "3"], 
           Annotation[#, 3, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0.8660254037844388, 1.5000000000000002`}, 0.2]}, "4"], 
           Annotation[#, 4, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.7320508075688774`, 2.}, 0.2]}, "5"], 
           Annotation[#, 5, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.7320508075688774`, 3.}, 0.2]}, "6"], 
           Annotation[#, 6, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{2.598076211353316, 3.5}, 0.2]}, "7"], 
           Annotation[#, 7, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{2.5980762113533156`, 4.5}, 0.2]}, "8"], 
           Annotation[#, 8, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{3.4641016151377553`, 3.0000000000000004`}, 0.2]}, "9"], 
           Annotation[#, 9, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{4.330127018922194, 3.5000000000000013`}, 0.2]}, "10"], 
           Annotation[#, 10, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{{
              RGBColor[0.801, 0.202, 0.192], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfWu7qUqOq4iD6Sr5det/sDvA+DsebjD5EMzhUFAS
q7AmUMQhIXmvXcJsDocY2zvKOlkiDlr6rmf+n+NwaN+mLbOmScThr2m95QIm
Toft7iryPotEHB5JOzMUyHA6aC6cpshzEsEXnqjpnvMIwZ/PGqbs81PEIeuH
v3mAAKdDXy/Hu9W8og75ZduP8v/gcGA0nqLBoyTqUKd/0fjCfQ6HrNpIpimG
og7XdimYMuzjcPDrMnztbCPqUCGx7OT8SRwO27Y8cv7iJuqgsvGurUM6h4PG
bj8LHx9Rh31Be7bzmyH4kcXLvvH/Z4fzz19P/eF/HMhf90lnDVD/r1jBP/lT
2R00p1iJ5ViLOtxiXclYkMnuoFXV9F/bQNRh91oH9gJbdoeofY81bRREHf4z
8vMoyLA7GDm3qs7hFnXQSN76s56V3YH7hJrin28iDheTd/29/47Nwa09SXfP
AxEH1Sd7/vc/ZnN44Fgte+cEgg9Wvw7BP/F/jeKd6SIOhqxL/vJ/YHMQf8kr
X9Ms4uDpXvSTn5PdIe1SnoxMPjA8NeZzCyixOzQsmCi7Jl7EIWd78z99F3aH
lOAyJZ1QEYdXhnf/5eezQ+LLS8QhY43Z//WzEPHN9kk1pOAEgg9LDwDF5dBn

                "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/U/qteybLBEHjtOCRhO+szvA+IsvOkcFbGV3CAx1
lr1SLOJgPseVSaGR3eHnyc/SS1pFHM6knuRkiGZ3SOy7rFoyXcThYf+7X/dN
2B1Wq9kqnlkr4rC6ZMO/84rsDhFG/SprTiD4m8L6zXieIPis85wdp/wScXhl
Z8klYMru4Ndl+NqZR9ThmfEbrglA86Wn/GD5Iivq8EhjPrdAE7sDk+QdwTNq
og6mq+TXrd+B4GdftBYt+I/gr9KYfkxfh8OhZaNvEIuyqIOdD98m+2AOh7rl
dZ+LpUUdNG0WXp9fwuHwb1cHyxNhUQcRHZO//6dyOHAESP+9zCHqsLbYKO7B
eg4HpRZ+Xxeg+15ffynlcIjDYfssLd0tr0Ug+q9wOOy5d1Q55raIw1nua6oX
7nI4FDJsUrU5ieB/n7BUpWY9gm/KoaEUMlPE4T8jP4/CGQ4HnTRLuSNtIg4p
7xpu7F/B4fBYuErVpETE4eStT0viWzng8RHRG8cb4IXgw+ILAFFOs4c=
                
                "]}]}}, "11"], Annotation[#, 11, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{{
              RGBColor[0.433, 0.467, 0.467], 
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}}}, {{{5.653783601833184, 3.1907833333333357`}, {
               5.653783601833184, 3.459216666666669}, {5.689306101833184, 
               3.459216666666669}, {5.689306101833184, 3.348986666666669}, {
               5.828832601833184, 3.348986666666669}, {5.828832601833184, 
               3.459216666666669}, {5.86435426849985, 3.459216666666669}, {
               5.86435426849985, 3.1907833333333357`}, {5.828832601833184, 
               3.1907833333333357`}, {5.828832601833184, 3.317310000000002}, {
               5.689306101833184, 3.317310000000002}, {5.689306101833184, 
               3.1907833333333357`}}}]}}, "29"], 
           Annotation[#, 29, "Tooltip"]& ]}}, ImageSize -> Small], 
       "\"geraniol\""}, "Labeled", DisplayFunction -> (GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"]}, {
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        BaselinePosition -> {1, 1}]& ), 
      InterpretationFunction -> (RowBox[{"Labeled", "[", 
         RowBox[{#, ",", #2, ",", "Bottom", ",", 
           RowBox[{"{", "}"}]}], "]"}]& )], 
     TemplateBox[{
       GraphicsBox[{{
          AbsoluteThickness[1.3], {
           StyleBox[{
             
             LineBox[{{0., 4.440892098500626*^-16}, {0.8660254037844388, 
              0.5000000000000004}}], 
             
             LineBox[{{0.8660254037844388, 0.5000000000000004}, {
              1.7320508075688772`, 0.}}], 
             
             LineBox[{{{0.8660254037844388, 0.5000000000000004}, {
              0.8660254037844388, 1.5000000000000002`}}, {{0.7460254037844388,
               0.6000000000000004}, {0.7460254037844388, 
              1.4000000000000004`}}}], 
             
             LineBox[{{0.8660254037844388, 1.5000000000000002`}, {
              1.7320508075688776`, 2.}}], 
             LineBox[{{1.7320508075688776`, 2.}, {1.7320508075688776`, 3.}}], 
             
             LineBox[{{1.7320508075688776`, 3.}, {2.598076211353316, 3.5}}], 
             LineBox[{{2.598076211353316, 3.5}, {2.5980762113533156`, 4.5}}], 
             
             
             LineBox[{{{2.598076211353316, 3.5}, {3.4641016151377553`, 
              3.0000000000000004`}}, {{2.62467875173176, 
              3.3460769515458675`}, {3.3174990747593114`, 
              2.9460769515458676`}}}], 
             
             LineBox[{{3.4641016151377553`, 3.0000000000000004`}, {
              4.330127018922194, 3.5000000000000013`}}], 
             
             LineBox[{{4.330127018922194, 3.5000000000000013`}, {
              5.196152422706633, 3.0000000000000018`}}], 
             
             LineBox[{{5.196152422706633, 3.0000000000000018`}, {
              6.062177826491071, 3.5000000000000027`}}], 
             
             LineBox[{{6.062177826491071, 3.5000000000000027`}, {
              6.9282032302755105`, 3.000000000000003}}], 
             
             LineBox[{{{6.062177826491071, 3.5000000000000027`}, {
              6.0621778264910695`, 4.5000000000000036`}}, {{5.942177826491071,
               3.6000000000000028`}, {5.942177826491069, 
              4.400000000000004}}}], 
             
             LineBox[{{6.0621778264910695`, 4.5000000000000036`}, {
              6.928203230275507, 5.000000000000005}}], 
             
             LineBox[{{6.928203230275507, 5.000000000000005}, {
              6.928203230275506, 5.393057250000005}}]}, {
             RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
           StyleBox[{
             
             LineBox[{{6.928203230275506, 5.393057250000005}, {
              6.928203230275505, 5.786114500000005}}], 
             
             LineBox[{{7.10431563048168, 6.101678541666672}, {
              7.219651847310328, 6.168267937500006}}]}, {
             RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> False], 
           
           StyleBox[{
             
             LineBox[{{7.219651847310328, 6.168267937500006}, {
              7.334988064138977, 6.2348573333333395`}}]}, {
             RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
            False]}}, {
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0., 4.440892098500626*^-16}, 0.2]}, "1"], 
           Annotation[#, 1, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0.8660254037844388, 0.5000000000000004}, 0.2]}, "2"], 
           Annotation[#, 2, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.7320508075688772`, 0.}, 0.2]}, "3"], 
           Annotation[#, 3, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0.8660254037844388, 1.5000000000000002`}, 0.2]}, "4"], 
           Annotation[#, 4, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.7320508075688776`, 2.}, 0.2]}, "5"], 
           Annotation[#, 5, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.7320508075688776`, 3.}, 0.2]}, "6"], 
           Annotation[#, 6, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{2.598076211353316, 3.5}, 0.2]}, "7"], 
           Annotation[#, 7, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{2.5980762113533156`, 4.5}, 0.2]}, "8"], 
           Annotation[#, 8, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{3.4641016151377553`, 3.0000000000000004`}, 0.2]}, "9"], 
           Annotation[#, 9, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{4.330127018922194, 3.5000000000000013`}, 0.2]}, "10"], 
           Annotation[#, 10, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{5.196152422706633, 3.0000000000000018`}, 0.2]}, "11"], 
           Annotation[#, 11, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{6.062177826491071, 3.5000000000000027`}, 0.2]}, "12"], 
           Annotation[#, 12, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{6.9282032302755105`, 3.000000000000003}, 0.2]}, "13"], 
           Annotation[#, 13, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{6.0621778264910695`, 4.5000000000000036`}, 0.2]}, "14"],
            Annotation[#, 14, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{6.928203230275507, 5.000000000000005}, 0.2]}, "15"], 
           Annotation[#, 15, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{{
              RGBColor[0.801, 0.202, 0.192], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQ/e+U9z0uY2kH+av818P/iDvA+A8LIqR+aEo4TGkv
vuVlL+2wZWOc/AZfCYeGgE93T4VLO8ycrvSsPl3CYfVJx2teBdIOzLP3ywQ0
SjjcjrK6+apf2uFbryKDRZ+Eg++WNbdXbUPwzZfYM3JfQPAPS+TcffVM2sHy
z3JpjQ4Jh00L5FZ4/ZZ2sNl9+xF7jYSDqtuqR6v4ZRwOT38h+SJfwqFvQv4e
I3kZh4LYCVIM8RIORXPdlz7SlHFw5Ln8xN9TwuHW8R9/J5nIOEy/8U5ugbGE
g8+5lE+vLGUcUjTv3WaXRvA3Wgb/bv8vDue/eW30Z/ljIP8gx3MvoH6m9Rz/
tp8Sd/BdHnCBC2j+p6YrDDu2iDv49c7YeUpWxuFR2ALmHfPEHeou/nx8i1fG
gaWRnU2gT9whLGz2fauf0g4zNt76s79J3EH/ts3tWU+kHd4a3v2XXy7ukDWr
4nnUOWkH8aJ7/48XijuwhE68XrUNwQern4PgvxE6fLuqVdphLtOlf+wV4g7W
f5RvShVKO6xU3vmnvUXcoetpy7VdMdIOpVPOs3JMFHdYsnn5dS9faYfdtx3/
iy8Sd+hI67lzykna4deMvP/bt4tD4ssCGN5hs/+Hn0XEN/tPIS2LJwg+LD0A
ANzf8xM=
                "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQraTHeKMrQtqh4ymH5Inf4g4w/rUXirorbok7lGZE
Xi9KlHZQOKfEOOGAuIPsXc5rTsXSDq83PWFpWCvu0Lrw5X2hVmmHr+7lf/Nn
iTuctwy+nTVb2iHKKuL/8wniDjWuS+95bUPwr2Uu/bDqIoKvuTHyt9ELaYfK
+TKsHUD9RXPdlz76Ke3wXbKM9QTQfPvlfPsnccs4lE45z8pxUNxBTefT6SwR
GQf5q/zXw+8g+LtezOXa8R/Bj5zi/VhcTMJhxZFknsUCMg4qauw352tKOCza
NWWtEKeMg+S8C6/9rSQclM7N29fEKOPAJzbr338vCQedZMPtRd+kHW5bSup/
CJdwcJuuyv74ubTDr9clvAqJEg631zo8D7opDdGfJeHw4OPtu79OAMOD9bXQ
izwJh6nCJ+7f2obgSy/ZfU9qLoIfKW1351ObtANLIzubQJqEQ0Cl/42kEmkH
83KHN/EhEg7s6hPuXwKGd2Zu5aX1ThLw+Njgtp5NQxXBh8UXAPFhu1Y=
                
                "]}]}}, "16"], Annotation[#, 16, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{{
              RGBColor[0.433, 0.467, 0.467], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}}}, {{{7.385834409402055, 6.19078333333334}, {
               7.385834409402055, 6.4592166666666735`}, {7.421356909402055, 
               6.4592166666666735`}, {7.421356909402055, 6.348986666666673}, {
               7.560883409402056, 6.348986666666673}, {7.560883409402056, 
               6.4592166666666735`}, {7.596405076068722, 
               6.4592166666666735`}, {7.596405076068722, 6.19078333333334}, {
               7.560883409402056, 6.19078333333334}, {7.560883409402056, 
               6.317310000000006}, {7.421356909402055, 6.317310000000006}, {
               7.421356909402055, 6.19078333333334}}}]}}, "42"], 
           Annotation[#, 42, "Tooltip"]& ]}}, ImageSize -> Small], 
       "\"farnesol\""}, "Labeled", DisplayFunction -> (GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"]}, {
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        BaselinePosition -> {1, 1}]& ), 
      InterpretationFunction -> (RowBox[{"Labeled", "[", 
         RowBox[{#, ",", #2, ",", "Bottom", ",", 
           RowBox[{"{", "}"}]}], "]"}]& )]}, "RowWithSeparator"], 
   "\"targetMolecules1\""},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"], 
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 2}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", #2, ",", "Left", ",", 
       RowBox[{"{", "}"}]}], "]"}]& )]], "Output",
 GeneratedCell->False,
 ShowCellLabel->False,
 CellChangeTimes->{3.84320360953839*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[246]=",ExpressionUUID->"44955295-49d0-4a55-9028-4f6d7fa328ed"]
}, {2}]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"targetMolecules2", "=", 
   RowBox[{
    RowBox[{"Molecule", "/@", 
     RowBox[{"{", 
      RowBox[{
      "\"\<C1(C)(C)C(O)C1\>\"", ",", "\"\<C1(C)(C)C(O)CCC(C)=CC1\>\"", ",", 
       "\"\<C1(C)(C)C(O)CCC(C)=CCCC(C)=CC1\>\""}], "}"}]}], "//", 
    RowBox[{
     RowBox[{"AssociationThread", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<dimethylcyclopropanol\>\"", ",", "\"\<eucarvol\>\"", ",", 
         "\"\<humulol\>\""}], "}"}], ",", "#"}], "]"}], "&"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"KeyValueMap", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Labeled", "[", 
       RowBox[{
        RowBox[{"MoleculePlot", "[", 
         RowBox[{"#2", ",", 
          RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}], ",", "#1", ",", 
        "Bottom"}], "]"}], "&"}], ",", "targetMolecules2"}], "]"}], "//", 
   RowBox[{
    RowBox[{"Row", "[", 
     RowBox[{"#", ",", 
      RowBox[{"Spacer", "[", "36", "]"}]}], "]"}], "&"}]}], "//", 
  RowBox[{
   RowBox[{"Labeled", "[", 
    RowBox[{"#", ",", "\"\<targetMolecules2\>\"", ",", "Left"}], "]"}], 
   "&"}]}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[248]:=",ExpressionUUID->"00755fa3-55d2-43ed-a372-436b5ef0ecea"],

Cell[BoxData[
 TemplateBox[{
   TemplateBox[{
     TemplateBox[{36}, "Spacer1"], 
     TemplateBox[{
       GraphicsBox[{{
          AbsoluteThickness[1.3], {
           StyleBox[{
             
             LineBox[{{2.0160254037844387`, 0.7660444431189777}, {
              2.6588130134709775`, 1.532088886237956}}], 
             
             LineBox[{{2.0160254037844387`, 0.7660444431189777}, {
              2.6588130134709784`, 0.}}], 
             
             LineBox[{{2.0160254037844387`, 0.7660444431189777}, {1.15, 
              1.266044443118978}}], 
             
             LineBox[{{1.15, 1.266044443118978}, {0.953471375, 
              1.6064420067606289`}}], 
             
             LineBox[{{1.15, 1.266044443118978}, {1.1499999999999995`, 
              0.2660444431189779}}], 
             
             LineBox[{{1.1499999999999995`, 0.2660444431189779}, {
              2.0160254037844387`, 0.7660444431189777}}]}, {
             RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
           StyleBox[{
             
             LineBox[{{0.953471375, 1.6064420067606289`}, {0.7569427500000001,
               1.9468395704022796`}}], 
             
             LineBox[{{0.4466429166666667, 2.1320698469034163`}, {
              0.31346412500000004`, 2.1320698469034163`}}]}, {
             RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> False], 
           
           StyleBox[{
             
             LineBox[{{0.31346412500000004`, 2.1320698469034163`}, {
              0.18028533333333335`, 2.1320698469034163`}}]}, {
             RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
            False]}}, {
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{2.0160254037844387`, 0.7660444431189777}, 0.2]}, "1"], 
           Annotation[#, 1, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{2.6588130134709775`, 1.532088886237956}, 0.2]}, "2"], 
           Annotation[#, 2, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{2.6588130134709784`, 0.}, 0.2]}, "3"], 
           Annotation[#, 3, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.15, 1.266044443118978}, 0.2]}, "4"], 
           Annotation[#, 4, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{{
              RGBColor[0.801, 0.202, 0.192], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPW1/Ro3Pxgf2mRNfBmixMzrA+G9OVF3PSmJ0cFmy
LNZH+KH9FK/2h7dWMjosfT2n0uf6Q/s4Mf78qruMDsxbJWx8Zj+yN5T1vCMl
yORQY3c32GfGY3sxZt7Fr7SYHHi4CtJ9zj2B8xM72af4znwK5+/VzS71CXhm
P+++5K1TckwOxrn/T3l9fma/OLYxo4uNyeH8jJj5PtOe228Sm33N6x2jg8Sb
ttxuoRf2XIteXa86w+hgEuy+hSvjhf2a//k5UgsZHcqWXajs3fvCPmLG8ge7
ShkdWG4ZyPq+eGH/ybItqssFwe+NKpjZxYvgM+/Xn33qKoMDR1HAIZ/dL+z1
XG/Pe7WYwUFgUT+PT+ILe763RUtelTM4SF46F+bN/sL+/RSuVa+8GRwmf76x
8kz7c3vjlzfWzdJicIiSetp25tEz+xiv+jm/hBkcFBw/Jp+xfWbPNY3Dceuv
//ZfrM4fPdP91H7zNF5X0Sf/7Y/zT3U7c+YJnA9W//cxnM/xXynjjMtj+9M3
bjuI/v1v3+CpFXxm4SP7Wj2bOV3iDA7fJxvanfn30F5MIHNdlwGDw2EWD3ef
5of2C+b5LlwVxODwdHZuno/+Q3s5yeULX9UyQOLr9gP7OZMZFmmtZIDHt9XN
999eXUPwYekBAKuB+gQ=
                "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQvfmGsJfP3Yf2NptuX+FiY3SA8a/v4P176jCDQ+Dq
qy49Ko/ss5v5l87qZ3DoDYi04tn8yJ7Bd/KaqkwGhzPF4Z09jo/tRct3zI1y
ZnCQMVuS4vPlsf396KqFXgYMDm2TTep9Tj+B80O2mfL7LnsK57/9cD2lN+qZ
vZwa89ouoH6TYPctXC+e2UtJb1vLlcXgsHBhfVN36XN7MYHMdV0TGByun5j9
0nvPc/vMiS8DtI4j+PN3sO54xcsI59/jT8xcZcXo8LxH4y3vvOf2RcY3QnYl
MjrsttnwrSvxuX2scnaVVDOjw9YbDPXcqs/tPYT/za9awujA1jjVufvMM/uH
UX8YovcxOlxVND/MG/HMXn7/5r27LjA61F3jP9Lz+ClE/2NGh5XfXlacSXhq
z/h5/gmvN4wOQSzeHWfOP4Hzmzqe159hRPCLnX5n9wQ8tjd+eWPdrFuMDmpG
bT48ex7Zz7jqVW21ndHhzvzuth71R/Z/D+5xvzUZER89JRobTkUg+LD4AgB5
v9Hw
                "]}]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.1499999999999995`, 0.2660444431189779}, 0.2]}, "6"], 
           Annotation[#, 6, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{{
              RGBColor[0.433, 0.467, 0.467], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
               1.9978531802367496`}, {-0.10528533333333334`, 
               2.266286513570083}, {-0.06976283333333334, 
               2.266286513570083}, {-0.06976283333333334, 
               2.156056513570083}, {0.06976366666666664, 2.156056513570083}, {
               0.06976366666666664, 2.266286513570083}, {0.10528533333333334`,
                2.266286513570083}, {0.10528533333333334`, 
               1.9978531802367496`}, {0.06976366666666664, 
               1.9978531802367496`}, {0.06976366666666664, 
               2.124379846903416}, {-0.06976283333333334, 
               2.124379846903416}, {-0.06976283333333334, 
               1.9978531802367496`}}}]}}, "14"], 
           Annotation[#, 14, "Tooltip"]& ]}}, ImageSize -> Small], 
       "\"dimethylcyclopropanol\""}, "Labeled", 
      DisplayFunction -> (GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"]}, {
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        BaselinePosition -> {1, 1}]& ), 
      InterpretationFunction -> (RowBox[{"Labeled", "[", 
         RowBox[{#, ",", #2, ",", "Bottom", ",", 
           RowBox[{"{", "}"}]}], "]"}]& )], 
     TemplateBox[{
       GraphicsBox[{{
          AbsoluteThickness[1.3], {
           StyleBox[{
             
             LineBox[{{3.2180001068115236`, 1.5640000152587892`}, {
              4.174800109863281, 1.2730000305175782`}}], 
             
             LineBox[{{3.2180001068115236`, 1.5640000152587892`}, {
              3.7144001007080076`, 2.432000045776367}}], 
             
             LineBox[{{3.2180001068115236`, 1.5640000152587892`}, {
              3.1472001099586486`, 0.5664000153541565}}], 
             
             LineBox[{{3.1472001099586486`, 0.5664000153541565}, {
              3.4928446332888043`, 0.36868400550831615`}}], 
             
             LineBox[{{3.1472001099586486`, 0.5664000153541565}, {
              2.3232000732421874`, 0.}}], 
             
             LineBox[{{2.3232000732421874`, 0.}, {1.366400146484375, 
              0.2908000183105469}}], 
             
             LineBox[{{1.366400146484375, 0.2908000183105469}, {
              0.9974000549316409, 1.2202000045776369`}}], 
             
             LineBox[{{0.9974000549316409, 1.2202000045776369`}, {0., 
              1.290999984741211}}], 
             
             LineBox[{{{0.9974000549316409, 1.2202000045776369`}, {
              1.4940000915527345`, 2.0881999969482425`}}, {{1.15121296056952, 
              1.2474100100794498`}, {1.5484947568774774`, 
              1.9418130925089447`}}}], 
             
             LineBox[{{1.4940000915527345`, 2.0881999969482425`}, {
              2.482200126647949, 2.2409999847412108`}}], 
             
             LineBox[{{2.482200126647949, 2.2409999847412108`}, {
              3.2180001068115236`, 1.5640000152587892`}}]}, {
             RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
           StyleBox[{
             
             LineBox[{{3.4928446332888043`, 0.36868400550831615`}, {
              3.83848915661896, 0.17096799566247584`}}], 
             
             LineBox[{{4.190701361243179, 0.1723704028506038}, {
              4.30578009418201, 0.23941974886926845`}}]}, {
             RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> False], 
           
           StyleBox[{
             
             LineBox[{{4.30578009418201, 0.23941974886926845`}, {
              4.420858827120841, 0.3064690948879331}}]}, {
             RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
            False]}}, {
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{3.2180001068115236`, 1.5640000152587892`}, 0.2]}, "1"], 
           Annotation[#, 1, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{4.174800109863281, 1.2730000305175782`}, 0.2]}, "2"], 
           Annotation[#, 2, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{3.7144001007080076`, 2.432000045776367}, 0.2]}, "3"], 
           Annotation[#, 3, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{3.1472001099586486`, 0.5664000153541565}, 0.2]}, "4"], 
           Annotation[#, 4, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{{
              RGBColor[0.801, 0.202, 0.192], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQHb/RU/K2OL/Du5pTKbWMG+1h/BkvCl7nZe6xD4pL
PBdlwO8Q1dN3bfXqQ/aRUu/9ohL5HRa1Pb8y++lRe4cSuZ2Rk/gdjly1PTdT
/qR9oWS74MyL/A4vgrLOTtxzyv5Z8FOFHn4BON8i6ybDGw0Ev3Wb87zT9gIO
h34XBE3/ddJeUU/AUDtEwGHWj4bEKWUn7FMmbDHuzhBw8PPqy57/6Zj9hE13
HwlVCDg8unPBZ+nVI/Z+9cnrDjUJOIRs8GBdJn/IfrPZwZdFvQIOLhurCzMv
77MXkm05f2qSgMOc1DfdmWt3wPlSF2+4tpzdCOdbnNpmob96qb3uz2mXtYD6
f3SFblqSNsk+aeOe268aBRwaDqjpPzyRs3965qPHq8oEHDis5f/dmTFzf6DC
X8vdaQIOKuKKRWEKS/e/emWSJx0k4GCXuL/Z+8Sq/c1bcxZV2wo41E98VCdr
sWH/jsebX1urCzi8Z0yJlVy0cb/HRl/ZGH4Ef+Kct+d/vOKH8xf53PPfuYff
Yafyh5eyQhv2HynK3fVzMr/DvHMCbH5PVu5/NuOPilU2v0PR2RULopYs3r9t
/vfqKB9+hyt97PNfWUzbb9wetz/KnN+B4ZvWnR0qzvv7edLfRCnxOxTcdxGc
zzYVHt8rAr4kuX5eao+eHgDAEwFv
                "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQzZn93u5WEr9DVvIy1767G+xhfIHVkzlCtBfa1/Id
5FlVwu+QIDg1uL22wT4tNGWF5wx+hw3pKv0ci1r3F/5LjXq5m9+Bg1Eh4/qD
ufu3ls67NuMFv8My/fQNsVsW799l/1RFh18Azp/Ndup1txaC/0Z07Q5hRwGH
CZrbWC6cmLtf46mI0eEgAYeGubnfOYRa93PND5EuThFwEJCYKNWX22j/u/oL
v3eugEPP9MT1asyL4Pxre3q/t9/cCOfzTLE5lVe43b7T6GhUc6aAw5X/yy7H
Be+xjzi1TeBzooCDXMMzzjX2B+zP+TSYJUcJOPg1/Fy5IvSQ/aYbOb7B/gIO
Kzw/e676fNh+dUTI0cMOAg5B7dfeLZI8av/3bfJZYyMBh19Hdk6ebX/M3rvj
2ofbigIONnyrHs+7dMy+9VuNyh5+BL9wn86VH6/54XxPraMeK/fzO0gVrPNf
sP2ofb/B4WWds/gdrhlvV1/ceNj++wx56axSfodJ3/f/X+p9EB4fC6qt/XJN
d9ujxxcA2C7P/g==
                "]}]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{2.3232000732421874`, 0.}, 0.2]}, "6"], 
           Annotation[#, 6, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.366400146484375, 0.2908000183105469}, 0.2]}, "7"], 
           Annotation[#, 7, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0.9974000549316409, 1.2202000045776369`}, 0.2]}, "8"], 
           Annotation[#, 8, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0., 1.290999984741211}, 0.2]}, "9"], 
           Annotation[#, 9, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.4940000915527345`, 2.0881999969482425`}, 0.2]}, "10"],
            Annotation[#, 10, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{2.482200126647949, 2.2409999847412108`}, 0.2]}, "11"], 
           Annotation[#, 11, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{{
              RGBColor[0.433, 0.467, 0.467], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}}}, {{{4.471345107621907, 0.26301408025156126`}, {
               4.471345107621907, 0.5314361758744768}, {4.506866120505672, 
               0.5314361758744768}, {4.506866120505672, 
               0.42121079055032185`}, {4.646386779359257, 
               0.42121079055032185`}, {4.646386779359257, 
               0.5314361758744768}, {4.681906958944574, 0.5314361758744768}, {
               4.681906958944574, 0.26301408025156126`}, {4.646386779359257, 
               0.26301408025156126`}, {4.646386779359257, 
               0.3895354499976761}, {4.506866120505672, 0.3895354499976761}, {
               4.506866120505672, 0.26301408025156126`}}}]}}, "19"], 
           Annotation[#, 19, "Tooltip"]& ]}}, ImageSize -> Small], 
       "\"eucarvol\""}, "Labeled", DisplayFunction -> (GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"]}, {
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        BaselinePosition -> {1, 1}]& ), 
      InterpretationFunction -> (RowBox[{"Labeled", "[", 
         RowBox[{#, ",", #2, ",", "Bottom", ",", 
           RowBox[{"{", "}"}]}], "]"}]& )], 
     TemplateBox[{
       GraphicsBox[{{
          AbsoluteThickness[1.3], {
           StyleBox[{
             
             LineBox[{{1.3323589568858414`, 1.7463999938964843`}, {
              0.342158914161232, 1.5777999877929687`}}], 
             
             LineBox[{{1.3323589568858414`, 1.7463999938964843`}, {
              0.6383588653331072, 2.474399948120117}}], 
             
             LineBox[{{1.3323589568858414`, 1.7463999938964843`}, {
              1.4459589629893572`, 0.6778000068664549}}], 
             
             LineBox[{{1.4459589629893572`, 0.6778000068664549}, {
              1.094038377951876, 0.4792561598046313}}], 
             
             LineBox[{{1.4459589629893572`, 0.6778000068664549}, {
              2.3117589812999038`, 0.}}], 
             
             LineBox[{{2.3117589812999038`, 0.}, {3.388558984351662, 
              0.006399993896484268}}], 
             
             LineBox[{{3.388558984351662, 0.006399993896484268}, {
              4.1037589889292985`, 0.7192000007629393}}], 
             
             LineBox[{{4.1037589889292985`, 0.7192000007629393}, {
              5.067758966041115, 0.4220000076293946}}], 
             
             LineBox[{{{4.1037589889292985`, 0.7192000007629393}, {
              3.9273589854960713`, 1.6377999877929685`}}, {{3.966358566403512,
               0.7946419214351317}, {3.8276757008958375`, 
              1.5168305607616617`}}}], 
             
             LineBox[{{3.9273589854960713`, 1.6377999877929685`}, {
              4.7035589843516625`, 2.2776000213623044`}}], 
             
             LineBox[{{4.7035589843516625`, 2.2776000213623044`}, {
              4.453758950782326, 3.1804000091552735`}}], 
             
             LineBox[{{4.453758950782326, 3.1804000091552735`}, {
              3.5081589942698748`, 3.2704000091552734`}}], 
             
             LineBox[{{3.5081589942698748`, 3.2704000091552734`}, {
              3.0701590209727554`, 4.170399856567382}}], 
             
             LineBox[{{{3.5081589942698748`, 3.2704000091552734`}, {
              2.9581589751963886`, 2.4090000152587887`}}, {{3.556081733314759,
               3.121156012333258}, {3.1137124738286226`, 
              2.4283253501393407`}}}], 
             
             LineBox[{{2.9581589751963886`, 2.4090000152587887`}, {
              2.013958993506935, 2.490400009155273}}], 
             
             LineBox[{{2.013958993506935, 2.490400009155273}, {
              1.3323589568858414`, 1.7463999938964843`}}]}, {
             RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
           StyleBox[{
             
             LineBox[{{1.094038377951876, 0.4792561598046313}, {
              0.7421177929143948, 0.2807123127428078}}], 
             
             LineBox[{{0.3864797298923667, 0.28190792622946237`}, {
              0.271911529996327, 0.3475635281864473}}]}, {
             RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> False], 
           
           StyleBox[{
             
             LineBox[{{0.271911529996327, 0.3475635281864473}, {
              0.1573433301002873, 0.4132191301434323}}]}, {
             RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
            False]}}, {
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.3323589568858414`, 1.7463999938964843`}, 0.2]}, "1"], 
           Annotation[#, 1, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0.342158914161232, 1.5777999877929687`}, 0.2]}, "2"], 
           Annotation[#, 2, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0.6383588653331072, 2.474399948120117}, 0.2]}, "3"], 
           Annotation[#, 3, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.4459589629893572`, 0.6778000068664549}, 0.2]}, "4"], 
           Annotation[#, 4, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{{
              RGBColor[0.801, 0.202, 0.192], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQ/ZJx4ve6K7ftL19KEBGdfcwexldmdn+7M/yMvYK/
0oplM+/Yq3hZaO7JumDfIuGx95vyPXulw+8UNbgu2X/alCXntu6+/Q7Bo0qz
V162r7GOVl149YG9mZ+CfGDlFfvzUiLupbyP4Hybxp6vK24i+I+8nyntmfjY
/tf+nNQD4lfsNQs0J24wfWL/5uzTl9NDLttb19c0r7j5xL5iY11Z2cRL9g+2
e71cFPbU/tux5WJxjRftH7MscVu85ql9Hl/iKT+VC/abbHg1ljM9s/8eVsLT
23fW3uTxzrDlus/s96pHxzwoOwXndz/9umQz43E4/237zW8FDYft+56f4kxm
eGbfuvZ8yJ7YA/ZOH97k31r61H7Fmg212sa77b/94LsW6P3U3vXfwcB7q7ba
a5SXrBQ6/cT+mL1r9tSqjfY8DbxpkqpP7JdlRX+Z7bLW/kPHMiWF+sf2eWdd
NwlNWW6vl8t3RPjMI/tL/6wEz+1eYn/nnN2jT9wIfhX31NJd1g/h/M9zpNQX
Nz6wN5CPz2l9sNy+l23+28jd9+1fxS9X+qK5zt70MkdvbvE9e/WeFpstlpvs
mzrNNvyoumv/cXJypHLLNvsyTY3w3xfv2P+z4+Lw/bLbvmSWmNdfjTv2bKUR
0dabDsDjm8/wzYuJkw7bo6cHAAnbEeQ=
                "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQrS/1pprD4J79gyu9Rkydx+xhfLElOe5H4g7ZV0y+
PSN+/z17qxmTOZfo7rPnbtt1iffefXuXDye/FiXttD8V7JcQV/fAvqLns6D9
9C32Tg8D5XSMHtrX7ODrWGa4yT5FKvt6AdcjOP/h0r0Ce54h+MfEZvTyzHls
ryvlz+s1d4u9/ca3tfFaT+x3KR527yvZad9iFvxp644n9i6a5k2XvPfZq/1s
1Xn4/4m9nKfqX66ph+B8h+LABfvYj8P5MZtu7vl0/aT92qKzbaUPn9h//MAp
vdDnjL3yBBvj6Uue2DPrP9p1MvWcfdqM3cl70p/Yd5jF6lbaX7Bvb9nSsY3v
ib2Nr+iRLfwX7UPszdU6Zz62Z2qrnDlh8UX7MP5V9hEqj+1P7Lubl2N+yf6H
n3XXpQWP7L8dnX83tvGS/cG0l6u/8yH4UcfOzD5g/xDBfzvnRUnvA/tNDlaZ
7J8v2jds36yi+eG+vZZZfkPUtQv2zocNdDKP3rN3DvfQjy4+D4+P67Fv35/b
c9oePb4AuiLglQ==
                "]}]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{2.3117589812999038`, 0.}, 0.2]}, "6"], 
           Annotation[#, 6, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{3.388558984351662, 0.006399993896484268}, 0.2]}, "7"], 
           Annotation[#, 7, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{4.1037589889292985`, 0.7192000007629393}, 0.2]}, "8"], 
           Annotation[#, 8, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{5.067758966041115, 0.4220000076293946}, 0.2]}, "9"], 
           Annotation[#, 9, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{3.9273589854960713`, 1.6377999877929685`}, 0.2]}, "10"],
            Annotation[#, 10, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{4.7035589843516625`, 2.2776000213623044`}, 0.2]}, "11"],
            Annotation[#, 11, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{4.453758950782326, 3.1804000091552735`}, 0.2]}, "12"], 
           Annotation[#, 12, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{3.5081589942698748`, 3.2704000091552734`}, 0.2]}, "13"],
            Annotation[#, 13, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{3.0701590209727554`, 4.170399856567382}, 0.2]}, "14"], 
           Annotation[#, 14, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{2.9581589751963886`, 2.4090000152587887`}, 0.2]}, "15"],
            Annotation[#, 15, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{2.013958993506935, 2.490400009155273}, 0.2]}, "16"], 
           Annotation[#, 16, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{{
              RGBColor[0.433, 0.467, 0.467], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}}}, {{{-0.10590629234903366`, 
               0.3683796184543481}, {-0.10590629234903366`, 
               0.6383961361987531}, {-0.07017428532714508, 
               0.6383961361987531}, {-0.07017428532714508, 
               0.5275160141909333}, {0.07017512357536848, 
               0.5275160141909333}, {0.07017512357536848, 
               0.6383961361987531}, {0.10590629234903365`, 
               0.6383961361987531}, {0.10590629234903365`, 
               0.3683796184543481}, {0.07017512357536848, 
               0.3683796184543481}, {0.07017512357536848, 
               0.4956525227203623}, {-0.07017428532714508, 
               0.4956525227203623}, {-0.07017428532714508, 
               0.3683796184543481}}}]}}, "24"], 
           Annotation[#, 24, "Tooltip"]& ]}}, ImageSize -> Small], 
       "\"humulol\""}, "Labeled", DisplayFunction -> (GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"]}, {
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        BaselinePosition -> {1, 1}]& ), 
      InterpretationFunction -> (RowBox[{"Labeled", "[", 
         RowBox[{#, ",", #2, ",", "Bottom", ",", 
           RowBox[{"{", "}"}]}], "]"}]& )]}, "RowWithSeparator"], 
   "\"targetMolecules2\""},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"], 
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 2}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", #2, ",", "Left", ",", 
       RowBox[{"{", "}"}]}], "]"}]& )]], "Output",
 GeneratedCell->False,
 ShowCellLabel->False,
 CellChangeTimes->{3.843203611320677*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[249]=",ExpressionUUID->"56eb7f45-07e9-4907-be62-57b77c000465"]
}, {2}]]
}, Open  ]],

Cell["\<\
They are the first three members of a linear and a cyclic homologous series \
of isoprenoids\
\>", "Item",ExpressionUUID->"22a67832-6c4c-4172-8114-cb4bdf0e0447"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Structural similarity", "Subsection",ExpressionUUID->"761b54b4-c6a0-4b57-b480-9589a60d7d69"],

Cell[CellGroupData[{

Cell[TextData[{
 "Atom pair descriptors were developed by ",
 ButtonBox["Carhart et al.",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://pubs.acs.org/doi/pdf/10.1021/ci00046a002"], None},
  ButtonNote->"https://pubs.acs.org/doi/pdf/10.1021/ci00046a002"],
 ", and are based on these properties of pairs of atoms:"
}], "Item",ExpressionUUID->"091a76b3-8e47-476a-92ed-8c3e87d86e2e"],

Cell["atom type", "Subitem",ExpressionUUID->"cd2e5345-e19a-4b11-af81-aa96c52f169b"],

Cell["atom hybridization (number of \[Pi] electrons)", "Subitem",ExpressionUUID->"1d6e5962-9706-4a04-a8a1-f9f96c32e3ab"],

Cell["connectivity (graph valence, ignoring hydrogen atoms)", "Subitem",ExpressionUUID->"73b44ed5-3803-4046-a3fb-ad9793f6d071"],

Cell[CellGroupData[{

Cell["path length (smallest number of bonds between the atoms)", "Subitem",ExpressionUUID->"1492ac62-8694-4c9e-9ef6-f4ce34eccb76"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "atomPairs"}]], "Input",
 CellLabel->
  "In[251]:=",ExpressionUUID->"16a4a11e-ad16-4f71-999b-656348302a0f"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"atomPairs[mol] returns an Association where the \
keys are the Carhart atom pair descriptors present in the Molecule mol and \
the values are the number of occurances.\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[
           TagBox[GridBox[{
              {
               StyleBox[
                TagBox[
                 TooltipBox[
                  StyleBox["\<\" Definitions\"\>", "InformationRowLabel",
                   StripOnInput->False],
                  "\"Definitions\"",
                  TooltipStyle->"TextStyling"],
                 Annotation[#, "Definitions", "Tooltip"]& ], "DialogStyle",
                StripOnInput->False]},
              {
               TemplateBox[{"\"\[ThinSpace]\"", 
                 GridBox[{{
                    RowBox[{
                    RowBox[{"atomPairs", "[", 
                    RowBox[{
                    RowBox[{"mol_", "?", "MoleculeQ"}], ",", 
                    RowBox[{"opts", ":", 
                    RowBox[{"OptionsPattern", "[", "]"}]}]}], "]"}], ":=", 
                    RowBox[{"Catch", "[", 
                    RowBox[{"Module", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    
                    RowBox[{"atoms", ",", "nAtoms", ",", "pi", ",", "delta", 
                    ",", "distMat", ",", "ap", ",", "inclHydr"}], "}"}], ",", 
                    
                    RowBox[{
                    RowBox[{"inclHydr", "=", 
                    RowBox[{"OptionValue", "[", "IncludeHydrogens", "]"}]}], 
                    ";", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"MatchQ", "[", 
                    RowBox[{"inclHydr", ",", 
                    RowBox[{"Except", "[", 
                    RowBox[{"True", "|", "False"}], "]"}]}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"Message", "[", 
                    RowBox[{
                    StyleBox[
                    RowBox[{"atomPairs", "::", "opttf"}], "MessageName"], ",",
                     "IncludeHydrogens", ",", "inclHydr"}], "]"}], ";", 
                    RowBox[{"Throw", "[", "$Failed", "]"}]}]}], "]"}], ";", 
                    RowBox[{"atoms", "=", 
                    RowBox[{"First", "/@", 
                    RowBox[{"AtomList", "[", 
                    RowBox[{"mol", ",", 
                    RowBox[{"IncludeHydrogens", "\[Rule]", "inclHydr"}]}], 
                    "]"}]}]}], ";", 
                    RowBox[{"nAtoms", "=", 
                    RowBox[{"Length", "[", "atoms", "]"}]}], ";", 
                    RowBox[{"pi", "=", 
                    RowBox[{"MoleculeValue", "[", 
                    RowBox[{"mol", ",", "\"PiElectronCount\"", ",", 
                    RowBox[{"IncludeHydrogens", "\[Rule]", "inclHydr"}]}], 
                    "]"}]}], ";", 
                    RowBox[{"delta", "=", 
                    RowBox[{"MoleculeValue", "[", 
                    RowBox[{"mol", ",", "\"CoordinationNumber\"", ",", 
                    RowBox[{"IncludeHydrogens", "\[Rule]", "inclHydr"}]}], 
                    "]"}]}], ";", 
                    RowBox[{"distMat", "=", 
                    RowBox[{"MoleculeValue", "[", 
                    RowBox[{"mol", ",", "\"GraphDistanceMatrix\"", ",", 
                    RowBox[{"IncludeHydrogens", "\[Rule]", "inclHydr"}]}], 
                    "]"}]}], ";", 
                    RowBox[{"ap", "=", 
                    RowBox[{"Join", "@@", 
                    RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{"atoms", "\[LeftDoubleBracket]", "i", 
                    "\[RightDoubleBracket]"}], ",", 
                    
                    RowBox[{"pi", "\[LeftDoubleBracket]", "i", 
                    "\[RightDoubleBracket]"}], ",", 
                    
                    RowBox[{"delta", "\[LeftDoubleBracket]", "i", 
                    "\[RightDoubleBracket]"}]}], "}"}], ",", 
                    RowBox[{"distMat", "\[LeftDoubleBracket]", 
                    RowBox[{"i", ",", "j"}], "\[RightDoubleBracket]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{"atoms", "\[LeftDoubleBracket]", "j", 
                    "\[RightDoubleBracket]"}], ",", 
                    
                    RowBox[{"pi", "\[LeftDoubleBracket]", "j", 
                    "\[RightDoubleBracket]"}], ",", 
                    
                    RowBox[{"delta", "\[LeftDoubleBracket]", "j", 
                    "\[RightDoubleBracket]"}]}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "1", ",", 
                    RowBox[{"nAtoms", "-", "1"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"j", ",", 
                    RowBox[{"i", "+", "1"}], ",", "nAtoms"}], "}"}]}], 
                    "]"}]}]}], ";", 
                    RowBox[{"ap", "=", 
                    RowBox[{"Apply", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"#2", ",", "#1", ",", "#3"}], "}"}], "&"}], ",", 
                    RowBox[{"Sort", "/@", "ap"}], ",", 
                    RowBox[{"{", "1", "}"}]}], "]"}]}], ";", 
                    RowBox[{"Counts", "[", "ap", "]"}]}]}], "]"}], "]"}]}]}, {
                   " "}, {
                    RowBox[{
                    RowBox[{"atomPairs", "[", "_", "]"}], ":=", 
                    RowBox[{"Association", "[", "]"}]}]}, {" "}}, 
                  GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                  DefaultBaseStyle -> "Column", 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]},
                "RowDefault"]}
             },
             DefaultBaseStyle->"Column",
             GridBoxAlignment->{"Columns" -> {{Left}}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
            "Column"],
           FrameMargins->{{6, 0}, {3, 6}}], "\<\"\"\>"},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Options\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Options\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Options", "Tooltip"]& ], 
                   RowBox[{"IncludeHydrogens", "\[Rule]", "False"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"Global`atomPairs\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->{{6, 6}, {6, 3}}], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"atomPairs[mol] returns an Association where the \
keys are the Carhart atom pair descriptors present in the Molecule mol and \
the values are the number of occurances.\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{13., {2., 11.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{13., {2., 11.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "atomPairs[mol] returns an Association where the keys are the Carhart \
atom pair descriptors present in the Molecule mol and the values are the \
number of occurances.", "Documentation" -> None, "OwnValues" -> None, 
    "UpValues" -> None, "DownValues" -> 
    Information`InformationValueForm[
     DownValues, $CellContext`atomPairs, {$CellContext`atomPairs[
         PatternTest[
          Pattern[$CellContext`mol, 
           Blank[]], MoleculeQ], 
         Pattern[$CellContext`opts, 
          OptionsPattern[]]] :> Catch[
         Module[{$CellContext`atoms, $CellContext`nAtoms, $CellContext`pi, \
$CellContext`delta, $CellContext`distMat, $CellContext`ap, \
$CellContext`inclHydr}, $CellContext`inclHydr = OptionValue[IncludeHydrogens]; 
          If[
            MatchQ[$CellContext`inclHydr, 
             Except[
              Alternatives[True, False]]], Message[
              MessageName[$CellContext`atomPairs, "opttf"], 
              IncludeHydrogens, $CellContext`inclHydr]; 
            Throw[$Failed]]; $CellContext`atoms = Map[First, 
             
             AtomList[$CellContext`mol, 
              IncludeHydrogens -> $CellContext`inclHydr]]; \
$CellContext`nAtoms = Length[$CellContext`atoms]; $CellContext`pi = 
           MoleculeValue[$CellContext`mol, "PiElectronCount", 
             IncludeHydrogens -> $CellContext`inclHydr]; $CellContext`delta = 
           MoleculeValue[$CellContext`mol, "CoordinationNumber", 
             IncludeHydrogens -> $CellContext`inclHydr]; $CellContext`distMat = 
           MoleculeValue[$CellContext`mol, "GraphDistanceMatrix", 
             IncludeHydrogens -> $CellContext`inclHydr]; $CellContext`ap = 
           Apply[Join, 
             Table[{{
                Part[$CellContext`atoms, $CellContext`i], 
                Part[$CellContext`pi, $CellContext`i], 
                Part[$CellContext`delta, $CellContext`i]}, 
               Part[$CellContext`distMat, $CellContext`i, $CellContext`j], {
                Part[$CellContext`atoms, $CellContext`j], 
                Part[$CellContext`pi, $CellContext`j], 
                Part[$CellContext`delta, $CellContext`j]}}, {$CellContext`i, 
               1, $CellContext`nAtoms - 1}, {$CellContext`j, $CellContext`i + 
               1, $CellContext`nAtoms}]]; $CellContext`ap = 
           Apply[{#2, #, #3}& , 
             Map[Sort, $CellContext`ap], {1}]; 
          Counts[$CellContext`ap]]], $CellContext`atomPairs[
         Blank[]] :> Association[]}], "SubValues" -> None, "DefaultValues" -> 
    None, "NValues" -> None, "FormatValues" -> None, 
    "Options" -> {IncludeHydrogens -> False}, "Attributes" -> {}, "FullName" -> 
    "Global`atomPairs"], False]]], "Output",
 CellChangeTimes->{3.843203619374423*^9},
 CellLabel->
  "Out[251]=",ExpressionUUID->"d3d0a6ff-aba3-4a37-8541-c5bc9f84e2b2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"mol", "=", 
      RowBox[{"Molecule", "[", "\"\<O=C1CCC(=O)CC1\>\"", "]"}]}], ",", "plot",
      ",", "coords"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"plot", "=", 
     RowBox[{"MoleculePlot", "[", 
      RowBox[{"mol", ",", 
       RowBox[{"ImageSize", "->", "300"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"coords", "=", 
     RowBox[{"MoleculeValue", "[", 
      RowBox[{"mol", ",", "\"\<AtomDiagramCoordinates\>\"", ",", 
       RowBox[{"IncludeHydrogens", "\[Rule]", "False"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Row", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Show", "[", 
         RowBox[{"plot", ",", 
          RowBox[{"Graphics", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Text", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"\"\<C\>\"", ",", "0", ",", "2"}], "}"}], ",", 
               RowBox[{
               "coords", "\[LeftDoubleBracket]", "8", 
                "\[RightDoubleBracket]"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1"}], ",", 
                 RowBox[{"-", "2"}]}], "}"}]}], "]"}], ",", 
             RowBox[{"Text", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"\"\<C\>\"", ",", "1", ",", "3"}], "}"}], ",", 
               RowBox[{
               "coords", "\[LeftDoubleBracket]", "2", 
                "\[RightDoubleBracket]"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1"}], ",", 
                 RowBox[{"-", "3"}]}], "}"}]}], "]"}], ",", 
             RowBox[{"Text", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"\"\<O\>\"", ",", "1", ",", "1"}], "}"}], ",", 
               RowBox[{
               "coords", "\[LeftDoubleBracket]", "1", 
                "\[RightDoubleBracket]"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", "3"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
         "]"}], ",", 
        RowBox[{"Multicolumn", "[", 
         RowBox[{
          RowBox[{"Normal", "@", 
           RowBox[{"atomPairs", "@", 
            RowBox[{"Molecule", "[", "\"\<O=C1CCC(=O)CC1\>\"", "]"}]}]}], ",",
           "2", ",", 
          RowBox[{"Spacings", "\[Rule]", "2"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"Spacer", "[", "36", "]"}]}], "]"}]}]}], "\[IndentingNewLine]", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[252]:=",ExpressionUUID->"0f6ac53e-8492-4d65-82e8-ba7ff331d082"],

Cell[BoxData[
 TemplateBox[{
   TemplateBox[{36}, "Spacer1"], 
   GraphicsBox[{{{
       AbsoluteThickness[1.3], {
        StyleBox[{
          
          LineBox[{{{3.796642916666667, 0.8060254037844394}, {
           3.398321458333333, 0.8060254037844393}}, {{3.796642916666667, 
           0.9260254037844395}, {3.398321458333333, 0.9260254037844394}}}], 
          
          LineBox[{{{0.6016785416666666, 0.8060254037844394}, {
           0.2033570833333333, 0.8060254037844394}}, {{0.6016785416666666, 
           0.9260254037844394}, {0.2033570833333333, 0.9260254037844395}}}]}, {
          RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> False], 
        StyleBox[{
          
          LineBox[{{{3.398321458333333, 0.8060254037844393}, {3., 
           0.8060254037844392}}, {{3.398321458333333, 0.9260254037844394}, {
           3., 0.9260254037844393}}}], 
          LineBox[{{3., 0.8660254037844393}, {2.4999999999999996`, 0.}}], 
          
          LineBox[{{2.4999999999999996`, 0.}, {1.4999999999999996`, 
           6.661338147750939*^-16}}], 
          
          LineBox[{{1.4999999999999996`, 6.661338147750939*^-16}, {
           0.9999999999999998, 0.8660254037844394}}], 
          
          LineBox[{{{0.9999999999999998, 0.8060254037844394}, {
           0.6016785416666666, 0.8060254037844394}}, {{0.9999999999999998, 
           0.9260254037844393}, {0.6016785416666666, 0.9260254037844394}}}], 
          
          LineBox[{{0.9999999999999998, 0.8660254037844394}, {1.5, 
           1.7320508075688783`}}], 
          LineBox[{{1.5, 1.7320508075688783`}, {2.5, 1.732050807568878}}], 
          LineBox[{{2.5, 1.732050807568878}, {3., 0.8660254037844393}}]}, {
          RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
       TagBox[
        TooltipBox[{{
           RGBColor[0.801, 0.202, 0.192], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQvfnPs9fyP/kcyr5eW2A587U9jN9yWXq3Ndtb+3ul
Zk/mC/I7KNzyffxb+Z39dnaT1/Od+B08OXMlqz69s+f7den2/GJ+hxkqoed+
H3hvnyNz5OH9TfwOYnGbSmRFPtivSA/5rM8gAOdPDn8uMUESwZc7I/w130DA
wVNvxtHd39/b84Yc23/eRcAhTs3s/85p7+0bfgb+0o8UcJjBNXf7btP39q+c
xa9szxBw+GV+e0/1unf2ZwPe70kvFnBoWfeB7xfDO3vT6gWiEnUCDiaC5+9X
B7+1X97Iw1XQLOAwe7rn8Z19b+B8NqlPh3Zteg3n31v9/uSuy6/sV5Rs+He+
VsCh+8jcG1Y8r+xXRv143l8k4MCT8uedVcxL+1UODhf90wUcepmjWa3XvLC/
2bLwd3y4gMOCkCkSv9Ve2G/idP6+30nAweGm7vmqM8/tu/uefJLXE3B4etvx
/q/C5/ZHfRX+3xcXcLC46/18l8tz+/0CRff+/+eH80VlTz61P4Pg9/dcffZ/
Lr9DeuKLe7vKntvrxk9/aF/K73AsU/HcrlvP7U8bRt6p9+F30PxwRWy33Qv7
f2fn3Zuvy+8QrJX+yOr4C/tjxhkv5kvwO3iLnH1sVfISEl/M/A7O/4yeWim+
gsf3LpEPFjY3EHxYegAAVe0NUw==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/etQ4H15F36HAxXzN+ye8toextefnB64p/uV/SJz
pnvvQ/kd6vbmffy166X9B4Xk2/2V/A6XH9fyVyu9tD+wUum9/lx+B9UeoSu/
Ol/Yh9z6+vT+SX4Hf3mpx7tsX9iv/zjzzfz/CL6hrC+HgbQAnN+Swii8w1DA
wdPDVnB31wv7swHv96Q7CzhYynCK7FZ5aT87ats18VABB80PV8R273tp33R/
5uP3sQIOZV+vLbCc+QrO95/kbmu95TWc7/V+C5NV+ht7lgpuFY0oAYc5tRM3
VDK/tf+Xa3N0epCAg5vtXbdfHW/taxvdrrF7Czh8/KNxt4rvnX272M1z3+0F
HEKllRL/lL6zX+h1Vi4D6D6/Nf+Dq/e/szdLfPHvuhJUP8d7e5ulzV/rhQQc
rlVvqN+t+97+47H87/EMCP67dcfe2J/lh/Oz5p5+/n4Bv8OCkCkSv5+9sw+P
fHf/fDW/gxFbjFdV5Dv7I1vy360P43c4tl255ufpt/D4YGq6JLv7/ht79PgC
AH8k29E=
             "]}]}}, "1"], Annotation[#, 1, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0], 
          EdgeForm[None], 
          DiskBox[{3., 0.8660254037844393}, 0.2]}, "2"], 
        Annotation[#, 2, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0], 
          EdgeForm[None], 
          DiskBox[{2.4999999999999996`, 0.}, 0.2]}, "3"], 
        Annotation[#, 3, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0], 
          EdgeForm[None], 
          DiskBox[{1.4999999999999996`, 6.661338147750939*^-16}, 0.2]}, "4"], 
        Annotation[#, 4, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0], 
          EdgeForm[None], 
          DiskBox[{0.9999999999999998, 0.8660254037844394}, 0.2]}, "5"], 
        Annotation[#, 5, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{{
           RGBColor[0.801, 0.202, 0.192], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfddkgiNj3oH9ZV+vLbCc+doexm+5LL3bmu2tvYuL
YSXzmb37FW75Pv6t/M7emrN+JtOa7fs9OXMlqz69sw/Yt6CVpWfj/hkqoed+
H3hvL/D0Rx+7x+L9YnGbSmRFPtgz/LlsvOqnuj2MP2FS+HOJCTPhfA7+Z52/
zFfYe+rNOLr7+3t7I+apH98bb7SPUzP7v3Ma0LyEuin/vLfZz+Cau3236Xv7
iF8XWL/q7rL/ZX57T/W6d/ZWxles39/cY9+y7gPfL4Z39l5n5TJY2/bbmwie
v18d/BbmH/vZ0z2P7+x7A+ezSX06tGsT3L/291a/P7nr8iv7e5qya/4X77fv
PjL3hhXPK3u5VWL/fi7eY8+T8uedVcxL+yQtgYAvl3fa9zJHs1qveWFvYpb4
4t/1rfYLQqZI/FZ7YZ+Rc+jC3/Ub7B1u6p6vOvPc3sbVvegn/3L7p7cd7/8q
fG7/44ivwv/70+0t7no/3+Xy3J6BYcOC78cm7IPxe0oLpXkfzNwP47vcmePF
1rBif3rii3u7yp7bZ0iJnGWO2Lj/WKbiuV23ntuvP3azhKVg237ND1fEdtu9
sPdxUNNh8dm1P1gr/ZHV8Rf29u0/PzG92bPfW+TsY6uSl9D42r/f+Z/RUyvF
V/D43iXywcLmBoIPSw8AnbQXjQ==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQfWbBcVGWmu37D1TM37B7ymt7GF9/cnrgnu5X9ne5
d9qzOG3dX7c37+OvXS/tGR7NnsxybsP+y49r+auVXtrzTAg1Z9myYr9qj9CV
X50v7HmuCbHyCsze7y8v9XiX7Qt7hpIpzTdZNOD8GwayvhwGs+1hfA6nTQ2c
d1bYe3rYCu7uemFvZXzF+v3NDfaWMpwiu1Ve2i9YNm3tV9et9pofrojt3vfS
PuhB+bMf1dvty75eW2A58xWc7z/J3dZ6y2s43+v9Fiar9Df2VxjuMXF2bbOf
UztxQyXzW/uCemn/j0u32LvZ3nX71fHW3iF+wcSvBzfZf/yjcbeK7539DOfu
nOe/19uHSisl/il9Z98RsDSNf8sKe781/4Or97+zl5ltUPI/eyFEP8d7+wnW
S5u/1k+yv1a9oX637nt7Bq09H2//NYfzMzpXzOFMmLkfxl+wVIKX7cjy/QtC
pkj8fvbO3uqqCRNL24b9RmwxXlWR7+zb0zmNmLS27j+2Xbnm5+m38Phgarok
u/v+G3v0+AIAmhDjFw==
             "]}]}}, "6"], 
        Annotation[#, 6, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0], 
          EdgeForm[None], 
          DiskBox[{1.5, 1.7320508075688783`}, 0.2]}, "7"], 
        Annotation[#, 7, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0], 
          EdgeForm[None], 
          DiskBox[{2.5, 1.732050807568878}, 0.2]}, "8"], 
        Annotation[#, 8, "Tooltip"]& ]}}, {
      InsetBox[
       FormBox[
        RowBox[{"{", 
          RowBox[{"\"C\"", ",", "0", ",", "2"}], "}"}], TraditionalForm], {
       2.5, 1.732050807568878}, 
       ImageScaled[{0, 
         Rational[-1, 2]}]], 
      InsetBox[
       FormBox[
        RowBox[{"{", 
          RowBox[{"\"C\"", ",", "1", ",", "3"}], "}"}], TraditionalForm], {3.,
        0.8660254037844393}, 
       ImageScaled[{0, -1}]], 
      InsetBox[
       FormBox[
        RowBox[{"{", 
          RowBox[{"\"O\"", ",", "1", ",", "1"}], "}"}], TraditionalForm], {4.,
        0.8660254037844395}, 
       ImageScaled[{
         Rational[1, 2], 2}]]}}, {ImageSize -> 300}], 
   TagBox[
    GridBox[{{
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{"\"C\"", ",", "1", ",", "3"}], "}"}], ",", "1", ",", 
             RowBox[{"{", 
               RowBox[{"\"O\"", ",", "1", ",", "1"}], "}"}]}], "}"}], 
         "\[Rule]", "2"}], 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{"\"C\"", ",", "0", ",", "2"}], "}"}], ",", "2", ",", 
             RowBox[{"{", 
               RowBox[{"\"C\"", ",", "1", ",", "3"}], "}"}]}], "}"}], 
         "\[Rule]", "4"}]}, {
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{"\"C\"", ",", "0", ",", "2"}], "}"}], ",", "2", ",", 
             RowBox[{"{", 
               RowBox[{"\"O\"", ",", "1", ",", "1"}], "}"}]}], "}"}], 
         "\[Rule]", "4"}], 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{"\"C\"", ",", "1", ",", "3"}], "}"}], ",", "3", ",", 
             RowBox[{"{", 
               RowBox[{"\"C\"", ",", "1", ",", "3"}], "}"}]}], "}"}], 
         "\[Rule]", "1"}]}, {
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{"\"C\"", ",", "0", ",", "2"}], "}"}], ",", "3", ",", 
             RowBox[{"{", 
               RowBox[{"\"O\"", ",", "1", ",", "1"}], "}"}]}], "}"}], 
         "\[Rule]", "4"}], 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{"\"C\"", ",", "0", ",", "2"}], "}"}], ",", "1", ",", 
             RowBox[{"{", 
               RowBox[{"\"C\"", ",", "0", ",", "2"}], "}"}]}], "}"}], 
         "\[Rule]", "2"}]}, {
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{"\"C\"", ",", "1", ",", "3"}], "}"}], ",", "4", ",", 
             RowBox[{"{", 
               RowBox[{"\"O\"", ",", "1", ",", "1"}], "}"}]}], "}"}], 
         "\[Rule]", "2"}], 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{"\"C\"", ",", "0", ",", "2"}], "}"}], ",", "3", ",", 
             RowBox[{"{", 
               RowBox[{"\"C\"", ",", "0", ",", "2"}], "}"}]}], "}"}], 
         "\[Rule]", "2"}]}, {
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{"\"O\"", ",", "1", ",", "1"}], "}"}], ",", "5", ",", 
             RowBox[{"{", 
               RowBox[{"\"O\"", ",", "1", ",", "1"}], "}"}]}], "}"}], 
         "\[Rule]", "1"}], 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{"\"C\"", ",", "0", ",", "2"}], "}"}], ",", "2", ",", 
             RowBox[{"{", 
               RowBox[{"\"C\"", ",", "0", ",", "2"}], "}"}]}], "}"}], 
         "\[Rule]", "2"}]}, {
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{"\"C\"", ",", "0", ",", "2"}], "}"}], ",", "1", ",", 
             RowBox[{"{", 
               RowBox[{"\"C\"", ",", "1", ",", "3"}], "}"}]}], "}"}], 
         "\[Rule]", "4"}], ""}}, 
     GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
     AutoDelete -> False, 
     GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]},
  "RowWithSeparator"]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.8432036238222322`*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[252]=",ExpressionUUID->"ebf420fc-8b93-4dbb-8002-a095d848214d"]
}, {2}]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"mols", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Molecule", "[", "\"\<CC(=O)C\>\"", "]"}], ",", 
     RowBox[{"Molecule", "[", "\"\<CC(=C)C\>\"", "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aps", "=", 
   RowBox[{"atomPairs", "/@", "mols"}]}], ";"}]}], "Input",
 CellLabel->
  "In[254]:=",ExpressionUUID->"f3c7929d-f0ca-4a0b-8c1e-0fbac2c268e7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\"\<acetone\>\"", ",", "\"\<isobutylene\>\""}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"MoleculePlot", "[", 
       RowBox[{"#1", ",", 
        RowBox[{"IncludeHydrogens", "->", "False"}], ",", 
        RowBox[{"ImageSize", "->", "Small"}]}], "]"}], "&"}], "/@", "mols"}], 
    ",", 
    RowBox[{"Column", "/@", 
     RowBox[{"Normal", "/@", "aps"}]}]}], "}"}], "//", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"#", ",", 
     RowBox[{"Spacings", "\[Rule]", "4"}]}], "]"}], 
   "&"}]}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellLabel->
  "In[256]:=",ExpressionUUID->"da6a6688-10f6-4f08-b230-9ae3349b9b7f"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"acetone\"\>", "\<\"isobutylene\"\>"},
    {
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 4.440892098500626*^-16}, {0.8660254037844387, 
          0.5000000000000002}}], 
         LineBox[{{{0.8060254037844388, 0.5000000000000002}, {
          0.8060254037844388, 0.8930572500000002}}, {{0.9260254037844386, 
          0.5000000000000002}, {0.9260254037844386, 0.8930572500000002}}}], 
         LineBox[{{0.8660254037844387, 0.5000000000000002}, {
          1.7320508075688772`, 0.}}]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         LineBox[{{{0.8060254037844388, 0.8930572500000002}, {
          0.8060254037844388, 1.2861145000000003`}}, {{0.9260254037844386, 
          0.8930572500000002}, {0.9260254037844386, 
          1.2861145000000003`}}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 4.440892098500626*^-16}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.801, 0.202, 0.192], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQXWz/ZfqvWc/tk0PsY+I/freH8bMOJ2Y+WP7DXknF
qPLXn+f2O45V1R4w+2nfnK0x9deBF/Y+cV0z/s/9af/QZEn4r5aX9l+y/xU5
sP6yj9qXkf+r8ZX9PvM2hgcWv+xfdf5u+rX9NZxvzzl5/e+mN3D+7LXfJvyy
fGt/5sP8vAUKv+wF33Y9+3Hnrf21N3nd8h9+2q+ReLHrV/07+y9xi9IX7P9p
/y1bqNPyzzv7paWOWQw1P+2FLl86vyPwvf0rA5/J9qo/7UPUYqZaL39v75S0
u7rh3A/7R5F7LH5ffG9ftrQiXz4HwV/9zOet/L/vcP709ac/zO/7bv/s4+27
v5a8t3+7W+nHfa3v9u8UpTV+eb23X8cdxPzg0jf774FRRT8/vLPPi27ke1D1
zb6wOOVoVeE7+x/MchIOFt/sLWYVLKo689be41jW5/9c3+z/Haipr1J/az/r
eMnv/Xe/2l/aFfWwqvSNvcuJyv/yx7/aL+1XSKra9hrOB6t//grOf1a3rrlK
75V9DJfHb/kHX+3jTm7Nq+p+ad/d9+STvNA3+6vCeyOrXryw3xtoJ67g8s1+
YcvlpF85L+wv5bH/je/4Zn9Y+mfnL4kX9ueSd/29f+8bJL6OPLc/FZH7L94U
Ed+sT7xXPJiA4MPSAwClNzeH
             "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQPTFifuqvYy/sOaYppyi8/24P49svbt+yIOu7vb52
YoIV30v7dItuFgem7/bZF56E7prz0n7S6UnCDNu+2a/6/GiJlfYr+13yd7/u
z/xm/2urfsOvu6/sA14m/J3v/M0+WfjArF9bXsP5RmYHtX73v4HzTxckN1i7
vLU/U1skopD1zV7o8qXzOy6+tT+afkNUYfs3+zpF7nmW8e/s9wbaiSuwfLff
6qHO+mvpO/vkEPuY+EIE//yicq0H/xB830C93viIH/ZHebZw7Gl/Z182Qyal
ftkP+xl7rIUsvd/Ze1c4rbd/+cN+UkTPrJ187+wVIjJ+/df+af+EQTHecttb
+6DnKXsOxP+037zw0L3djm/tz6+/bNrQ8tM+Jmz2fauzbyD6V/60by8rnVLl
9cZ+kvga7wW7f9obtFxbXLXzNZwfz1E8u+r1Kzg/8FBbu5XVK/sfzHISDjN+
2jNvEszYtfSl/cE7jBvrA38Cw1F8kZXgS/vurU8993P9hMfHSqm9Ugum/LBH
jy8ALVHntw==
             "]}]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.7320508075688772, 0.}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Small], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 4.440892098500626*^-16}, {0.8660254037844387, 
          0.5000000000000002}}], 
         LineBox[{{{0.8060254037844388, 0.5000000000000002}, {
          0.8060254037844388, 1.5000000000000002`}}, {{0.9260254037844386, 
          0.5000000000000002}, {0.9260254037844386, 1.5000000000000002`}}}], 
         LineBox[{{0.8660254037844387, 0.5000000000000002}, {
          1.7320508075688772`, 0.}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 4.440892098500626*^-16}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 1.5000000000000002}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.7320508075688772, 0.}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Small]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}], ",", "1", ",", 
            
            RowBox[{"{", 
             RowBox[{"\<\"C\"\>", ",", "1", ",", "3"}], "}"}]}], "}"}], 
          "\[Rule]", "2"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}], ",", "2", ",", 
            
            RowBox[{"{", 
             RowBox[{"\<\"O\"\>", ",", "1", ",", "1"}], "}"}]}], "}"}], 
          "\[Rule]", "2"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}], ",", "2", ",", 
            
            RowBox[{"{", 
             RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}]}], "}"}], 
          "\[Rule]", "1"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\<\"C\"\>", ",", "1", ",", "3"}], "}"}], ",", "1", ",", 
            
            RowBox[{"{", 
             RowBox[{"\<\"O\"\>", ",", "1", ",", "1"}], "}"}]}], "}"}], 
          "\[Rule]", "1"}]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}], ",", "1", ",", 
            
            RowBox[{"{", 
             RowBox[{"\<\"C\"\>", ",", "1", ",", "3"}], "}"}]}], "}"}], 
          "\[Rule]", "2"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}], ",", "2", ",", 
            
            RowBox[{"{", 
             RowBox[{"\<\"C\"\>", ",", "1", ",", "1"}], "}"}]}], "}"}], 
          "\[Rule]", "2"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}], ",", "2", ",", 
            
            RowBox[{"{", 
             RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}]}], "}"}], 
          "\[Rule]", "1"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\<\"C\"\>", ",", "1", ",", "1"}], "}"}], ",", "1", ",", 
            
            RowBox[{"{", 
             RowBox[{"\<\"C\"\>", ",", "1", ",", "3"}], "}"}]}], "}"}], 
          "\[Rule]", "1"}]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{4}}}],
  "Grid"]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.84320362771341*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[256]=",ExpressionUUID->"364c3909-f01e-4a59-b3db-7c18bb622f5f"]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "The similarity between two molecules is computed as the Dice similarity, \
which is equivalent to ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "-", "dissimilarity"}], TraditionalForm]], "Subsubitem",
  ExpressionUUID->"2afb3745-9a22-463d-859d-c2c304dba871"],
 ":"
}], "Item",ExpressionUUID->"8fd505b1-0187-40ca-8762-6e39a7f97212"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"moleculeSimilarity", "[", 
   RowBox[{
    RowBox[{"mol1_", "?", "MoleculeQ"}], ",", "arg2_"}], "]"}], ":=", 
  RowBox[{"moleculeSimilarity", "[", 
   RowBox[{
    RowBox[{"atomPairs", "[", "mol1", "]"}], ",", "arg2"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"moleculeSimilarity", "[", 
   RowBox[{"arg1_", ",", 
    RowBox[{"mol2_", "?", "MoleculeQ"}]}], "]"}], ":=", 
  RowBox[{"moleculeSimilarity", "[", 
   RowBox[{"arg1", ",", 
    RowBox[{"atomPairs", "[", "mol2", "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"moleculeSimilarity", "[", 
   RowBox[{"ap1_Association", ",", "ap2_Association"}], "]"}], ":=", 
  RowBox[{"1", "-", 
   RowBox[{
    RowBox[{
    "ResourceFunction", "[", "\"\<MultisetDiceDissimilarity\>\"", "]"}], "[", 
    
    RowBox[{"ap1", ",", "ap2"}], "]"}]}]}]}], "Input",
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "In[258]:=",ExpressionUUID->"57f32cea-c573-42ca-8e9c-399448d7c09d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"moleculeSimilarity", "@@", "aps"}]], "Input",
 CellLabel->
  "In[261]:=",ExpressionUUID->"3d5d49d4-c990-420e-8967-d700fa0039d4"],

Cell[BoxData[
 FractionBox["1", "2"]], "Output",
 CellChangeTimes->{3.8432036331484222`*^9},
 CellLabel->
  "Out[261]=",ExpressionUUID->"2b9f09fd-82ce-422a-8c0d-f817479a7cd5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"moleculeSimilarity", "@@", "mols"}]], "Input",
 CellLabel->
  "In[262]:=",ExpressionUUID->"8335cbf0-fefa-4eaf-90e4-5fae5c3762b3"],

Cell[BoxData[
 FractionBox["1", "2"]], "Output",
 CellChangeTimes->{3.843203634244203*^9},
 CellLabel->
  "Out[262]=",ExpressionUUID->"6413abb6-365f-4094-951c-9d8e11e34b8c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "The ResourceFunction ",
 Cell[BoxData[
  FormBox[
   ButtonBox["\<\"MoleculeFingerprintSimilarity\"\>",
    BaseStyle->"Hyperlink",
    ButtonData->{
      URL[
      "https://resources.wolframcloud.com/FunctionRepository/resources/\
MoleculeFingerprintSimilarity/"], None},
    ButtonNote->
     "https://resources.wolframcloud.com/FunctionRepository/resources/\
MoleculeFingerprintSimilarity/"], TraditionalForm]],ExpressionUUID->
  "9ee3aee6-8944-4dd9-90cf-a99ec156c986"],
 " can compute the similarity; however it uses bit vectors (set similarity) \
instead of frequency vectors (multiset similarity), which is not as \
discriminating"
}], "Item",ExpressionUUID->"308a5a20-1247-4373-b0f4-3c799704acc6"],

Cell[CellGroupData[{

Cell["Here are the cycloalkanes up to size 12:", "Subitem",ExpressionUUID->"fec176bc-1e17-443e-bad9-bb5d1758a6b3"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mols", "=", 
   RowBox[{"Molecule", "/@", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"NestList", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "<>", "\"\<C\>\""}], "&"}], ",", "\"\<CCC\>\"", ",", 
        "9"}], "]"}], "//", 
      RowBox[{
       RowBox[{"StringReplace", "[", 
        RowBox[{"#", ",", 
         RowBox[{
          RowBox[{"\"\<C\>\"", "~~", 
           RowBox[{"c", ":", 
            RowBox[{"Longest", "[", "__", "]"}]}], "~~", "\"\<C\>\""}], ":>", 
          
          RowBox[{"\"\<C1\>\"", "<>", "c", "<>", "\"\<C1\>\""}]}]}], "]"}], 
       "&"}]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"MoleculePlot", "[", 
     RowBox[{"#", ",", 
      RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}], "&"}], "/@", "mols"}], "//",
   "Row"}]}], "Input",
 CellLabel->
  "In[263]:=",ExpressionUUID->"daec9512-2f21-4342-b228-8dd4e39310db"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{
      AbsoluteThickness[1.3], {
       StyleBox[{
         LineBox[{{0.5000000000000001, 0.8660254037844392}, {0., 
          4.996003610813204*^-16}}], 
         LineBox[{{0., 4.996003610813204*^-16}, {1., 0.}}], 
         LineBox[{{1., 0.}, {0.5000000000000001, 0.8660254037844392}}]}, {
         RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0.5000000000000001, 0.8660254037844392}, 0.2]}, "1"], 
       Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0., 4.996003610813204*^-16}, 0.2]}, "2"], 
       Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{1., 0.}, 0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ]}}, 
    ImageSize -> Tiny], 
   GraphicsBox[{{
      AbsoluteThickness[1.3], {
       StyleBox[{
         LineBox[{{1.4142135623730951`, 0.7071067811865476}, {
          0.7071067811865475, 0.}}], 
         LineBox[{{0.7071067811865475, 0.}, {0., 0.7071067811865477}}], 
         LineBox[{{0., 0.7071067811865477}, {0.7071067811865477, 
          1.4142135623730951`}}], 
         LineBox[{{0.7071067811865477, 1.4142135623730951`}, {
          1.4142135623730951`, 0.7071067811865476}}]}, {
         RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{1.4142135623730951`, 0.7071067811865476}, 0.2]}, "1"], 
       Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0.7071067811865475, 0.}, 0.2]}, "2"], 
       Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0., 0.7071067811865477}, 0.2]}, "3"], 
       Annotation[#, 3, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0.7071067811865477, 1.4142135623730951`}, 0.2]}, "4"], 
       Annotation[#, 4, "Tooltip"]& ]}}, ImageSize -> Tiny], 
   GraphicsBox[{{
      AbsoluteThickness[1.3], {
       StyleBox[{
         LineBox[{{0.8090169943749475, 1.5388417685876266`}, {0., 
          0.9510565162951536}}], 
         LineBox[{{0., 0.9510565162951536}, {0.30901699437494723`, 
          1.1102230246251565`*^-16}}], 
         LineBox[{{0.30901699437494723`, 1.1102230246251565`*^-16}, {
          1.3090169943749472`, 0.}}], 
         LineBox[{{1.3090169943749472`, 0.}, {1.618033988749895, 
          0.9510565162951534}}], 
         LineBox[{{1.618033988749895, 0.9510565162951534}, {
          0.8090169943749475, 1.5388417685876266`}}]}, {
         RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0.8090169943749475, 1.5388417685876266`}, 0.2]}, "1"], 
       Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0., 0.9510565162951536}, 0.2]}, "2"], 
       Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0.30901699437494723`, 1.1102230246251565`*^-16}, 0.2]}, 
        "3"], Annotation[#, 3, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{1.3090169943749472`, 0.}, 0.2]}, "4"], 
       Annotation[#, 4, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{1.618033988749895, 0.9510565162951534}, 0.2]}, "5"], 
       Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
   GraphicsBox[{{
      AbsoluteThickness[1.3], {
       StyleBox[{
         LineBox[{{2.0000000000000004`, 0.8660254037844393}, {
          1.4999999999999996`, 0.}}], 
         LineBox[{{1.4999999999999996`, 0.}, {0.49999999999999956`, 
          6.661338147750939*^-16}}], 
         LineBox[{{0.49999999999999956`, 6.661338147750939*^-16}, {0., 
          0.8660254037844394}}], 
         LineBox[{{0., 0.8660254037844394}, {0.5000000000000002, 
          1.7320508075688783`}}], 
         LineBox[{{0.5000000000000002, 1.7320508075688783`}, {
          1.5000000000000004`, 1.732050807568878}}], 
         LineBox[{{1.5000000000000004`, 1.732050807568878}, {
          2.0000000000000004`, 0.8660254037844393}}]}, {
         RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{2.0000000000000004`, 0.8660254037844393}, 0.2]}, "1"], 
       Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{1.4999999999999996`, 0.}, 0.2]}, "2"], 
       Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0.49999999999999956`, 6.661338147750939*^-16}, 0.2]}, "3"], 
       Annotation[#, 3, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0., 0.8660254037844394}, 0.2]}, "4"], 
       Annotation[#, 4, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0.5000000000000002, 1.7320508075688783`}, 0.2]}, "5"], 
       Annotation[#, 5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{1.5000000000000004`, 1.732050807568878}, 0.2]}, "6"], 
       Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
   GraphicsBox[{{
      AbsoluteThickness[1.3], {
       StyleBox[{
         LineBox[{{0.5672000074386597, 0.07000000000000006}, {
          1.5648000335693362`, 0.}}], 
         LineBox[{{1.5648000335693362`, 0.}, {2.2413999938964846`, 
          0.7361999726295472}}], 
         LineBox[{{2.2413999938964846`, 0.7361999726295472}, {
          2.0875999450683596`, 1.7243999695777894`}}], 
         LineBox[{{2.0875999450683596`, 1.7243999695777894`}, {
          1.219200019836426, 2.2201999878883365`}}], 
         LineBox[{{1.219200019836426, 2.2201999878883365`}, {
          0.29000000000000004`, 1.8504000306129456`}}], 
         LineBox[{{0.29000000000000004`, 1.8504000306129456`}, {0., 
          0.8933999848365785}}], 
         LineBox[{{0., 0.8933999848365785}, {0.5672000074386597, 
          0.07000000000000006}}]}, {
         RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0.5672000074386597, 0.07000000000000006}, 0.2]}, "1"], 
       Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{1.5648000335693362`, 0.}, 0.2]}, "2"], 
       Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{2.2413999938964846`, 0.7361999726295472}, 0.2]}, "3"], 
       Annotation[#, 3, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{2.0875999450683596`, 1.7243999695777894`}, 0.2]}, "4"], 
       Annotation[#, 4, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{1.219200019836426, 2.2201999878883365`}, 0.2]}, "5"], 
       Annotation[#, 5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0.29000000000000004`, 1.8504000306129456`}, 0.2]}, "6"], 
       Annotation[#, 6, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0., 0.8933999848365785}, 0.2]}, "7"], 
       Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
   GraphicsBox[{{
      AbsoluteThickness[1.3], {
       StyleBox[{
         LineBox[{{1.4630001068115237`, 2.591600036621094}, {
          2.3304000663757325`, 2.0942000198364257`}}], 
         LineBox[{{2.3304000663757325`, 2.0942000198364257`}, {
          2.592000074386597, 1.1288000488281247`}}], 
         LineBox[{{2.592000074386597, 1.1288000488281247`}, {
          2.0944000625610353`, 0.26139999389648416`}}], 
         LineBox[{{2.0944000625610353`, 0.26139999389648416`}, {
          1.1292001342773437`, 0.}}], 
         LineBox[{{1.1292001342773437`, 0.}, {0.26180007934570293`, 
          0.49759994506835936`}}], 
         LineBox[{{0.26180007934570293`, 0.49759994506835936`}, {0., 
          1.4628000259399414`}}], 
         LineBox[{{0., 1.4628000259399414`}, {0.49760009765625013`, 
          2.3302000045776365`}}], 
         LineBox[{{0.49760009765625013`, 2.3302000045776365`}, {
          1.4630001068115237`, 2.591600036621094}}]}, {
         RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{1.4630001068115237`, 2.591600036621094}, 0.2]}, "1"], 
       Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{2.3304000663757325`, 2.0942000198364257`}, 0.2]}, "2"], 
       Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{2.592000074386597, 1.1288000488281247`}, 0.2]}, "3"], 
       Annotation[#, 3, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{2.0944000625610353`, 0.26139999389648416`}, 0.2]}, "4"], 
       Annotation[#, 4, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{1.1292001342773437`, 0.}, 0.2]}, "5"], 
       Annotation[#, 5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0.26180007934570293`, 0.49759994506835936`}, 0.2]}, "6"], 
       Annotation[#, 6, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0., 1.4628000259399414`}, 0.2]}, "7"], 
       Annotation[#, 7, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0.49760009765625013`, 2.3302000045776365`}, 0.2]}, "8"], 
       Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
   GraphicsBox[{{
      AbsoluteThickness[1.3], {
       StyleBox[{
         LineBox[{{3.047999954223633, 0.9833999633789061}, {2.647999954223633,
           2.0095999908447264`}}], 
         LineBox[{{2.647999954223633, 2.0095999908447264`}, {
          1.6680000305175782`, 2.5837999725341794`}}], 
         LineBox[{{1.6680000305175782`, 2.5837999725341794`}, {
          0.5773999023437502, 2.4311999893188476`}}], 
         LineBox[{{0.5773999023437502, 2.4311999893188476`}, {0., 
          1.6109999847412109`}}], 
         LineBox[{{0., 1.6109999847412109`}, {0.36959991455078134`, 
          0.7901999664306638}}], 
         LineBox[{{0.36959991455078134`, 0.7901999664306638}, {
          1.2737998962402344`, 0.7876000213623044}}], 
         LineBox[{{1.2737998962402344`, 0.7876000213623044}, {
          1.7181999206542968`, 0.}}], 
         LineBox[{{1.7181999206542968`, 0.}, {2.6147999572753906`, 
          0.07880004882812486}}], 
         LineBox[{{2.6147999572753906`, 0.07880004882812486}, {
          3.047999954223633, 0.9833999633789061}}]}, {
         RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{3.047999954223633, 0.9833999633789061}, 0.2]}, "1"], 
       Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{2.647999954223633, 2.0095999908447264`}, 0.2]}, "2"], 
       Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{1.6680000305175782`, 2.5837999725341794`}, 0.2]}, "3"], 
       Annotation[#, 3, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0.5773999023437502, 2.4311999893188476`}, 0.2]}, "4"], 
       Annotation[#, 4, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0., 1.6109999847412109`}, 0.2]}, "5"], 
       Annotation[#, 5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0.36959991455078134`, 0.7901999664306638}, 0.2]}, "6"], 
       Annotation[#, 6, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{1.2737998962402344`, 0.7876000213623044}, 0.2]}, "7"], 
       Annotation[#, 7, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{1.7181999206542968`, 0.}, 0.2]}, "8"], 
       Annotation[#, 8, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{2.6147999572753906`, 0.07880004882812486}, 0.2]}, "9"], 
       Annotation[#, 9, "Tooltip"]& ]}}, ImageSize -> Tiny], 
   GraphicsBox[{{
      AbsoluteThickness[1.3], {
       StyleBox[{
         LineBox[{{0.4975999450683597, 2.594000091552734}, {
          1.4975999450683597`, 2.596800079345703}}], 
         LineBox[{{1.4975999450683597`, 2.596800079345703}, {
          1.9999999427795414`, 1.7322000122070311`}}], 
         LineBox[{{1.9999999427795414`, 1.7322000122070311`}, {
          2.999999923706055, 1.7350001525878902`}}], 
         LineBox[{{2.999999923706055, 1.7350001525878902`}, {
          3.502399978637696, 0.8704000854492182}}], 
         LineBox[{{3.502399978637696, 0.8704000854492182}, {
          3.0047999572753907`, 0.00279998779296875}}], 
         LineBox[{{3.0047999572753907`, 0.00279998779296875}, {
          2.0047999572753907`, 0.}}], 
         LineBox[{{2.0047999572753907`, 0.}, {1.5023999786376956`, 
          0.8646000671386717}}], 
         LineBox[{{1.5023999786376956`, 0.8646000671386717}, {
          0.5023999023437502, 0.861800079345703}}], 
         LineBox[{{0.5023999023437502, 0.861800079345703}, {0., 
          1.7264001464843748`}}], 
         LineBox[{{0., 1.7264001464843748`}, {0.4975999450683597, 
          2.594000091552734}}]}, {
         RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0.4975999450683597, 2.594000091552734}, 0.2]}, "1"], 
       Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{1.4975999450683597`, 2.596800079345703}, 0.2]}, "2"], 
       Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{1.9999999427795414`, 1.7322000122070311`}, 0.2]}, "3"], 
       Annotation[#, 3, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{2.999999923706055, 1.7350001525878902`}, 0.2]}, "4"], 
       Annotation[#, 4, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{3.502399978637696, 0.8704000854492182}, 0.2]}, "5"], 
       Annotation[#, 5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{3.0047999572753907`, 0.00279998779296875}, 0.2]}, "6"], 
       Annotation[#, 6, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{2.0047999572753907`, 0.}, 0.2]}, "7"], 
       Annotation[#, 7, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{1.5023999786376956`, 0.8646000671386717}, 0.2]}, "8"], 
       Annotation[#, 8, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0.5023999023437502, 0.861800079345703}, 0.2]}, "9"], 
       Annotation[#, 9, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0., 1.7264001464843748`}, 0.2]}, "10"], 
       Annotation[#, 10, "Tooltip"]& ]}}, ImageSize -> Tiny], 
   GraphicsBox[{{
      AbsoluteThickness[1.3], {
       StyleBox[{
         LineBox[{{3.6063998532295227`, 1.730399932861328}, {
          3.100999870300293, 2.6927999114990233`}}], 
         LineBox[{{3.100999870300293, 2.6927999114990233`}, {
          2.111399841308594, 3.0779998779296873`}}], 
         LineBox[{{2.111399841308594, 3.0779998779296873`}, {
          1.2119998168945312`, 2.6469999694824216`}}], 
         LineBox[{{1.2119998168945312`, 2.6469999694824216`}, {
          1.0545999145507814`, 1.719999942779541}}], 
         LineBox[{{1.0545999145507814`, 1.719999942779541}, {
          0.10399993896484361`, 1.3941999387741089`}}], 
         LineBox[{{0.10399993896484361`, 1.3941999387741089`}, {0., 
          0.45019996643066396`}}], 
         LineBox[{{0., 0.45019996643066396`}, {0.8361999511718753, 0.}}], 
         LineBox[{{0.8361999511718753, 0.}, {1.643999786376953, 
          0.5977999114990233}}], 
         LineBox[{{1.643999786376953, 0.5977999114990233}, {
          2.4963998413085937`, 0.20119995117187495`}}], 
         LineBox[{{2.4963998413085937`, 0.20119995117187495`}, {
          3.3617998504638673`, 0.6969999694824218}}], 
         LineBox[{{3.3617998504638673`, 0.6969999694824218}, {
          3.6063998532295227`, 1.730399932861328}}]}, {
         RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{3.6063998532295227`, 1.730399932861328}, 0.2]}, "1"], 
       Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{3.100999870300293, 2.6927999114990233`}, 0.2]}, "2"], 
       Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{2.111399841308594, 3.0779998779296873`}, 0.2]}, "3"], 
       Annotation[#, 3, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{1.2119998168945312`, 2.6469999694824216`}, 0.2]}, "4"], 
       Annotation[#, 4, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{1.0545999145507814`, 1.719999942779541}, 0.2]}, "5"], 
       Annotation[#, 5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0.10399993896484361`, 1.3941999387741089`}, 0.2]}, "6"], 
       Annotation[#, 6, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0., 0.45019996643066396`}, 0.2]}, "7"], 
       Annotation[#, 7, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0.8361999511718753, 0.}, 0.2]}, "8"], 
       Annotation[#, 8, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{1.643999786376953, 0.5977999114990233}, 0.2]}, "9"], 
       Annotation[#, 9, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{2.4963998413085937`, 0.20119995117187495`}, 0.2]}, "10"], 
       Annotation[#, 10, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{3.3617998504638673`, 0.6969999694824218}, 0.2]}, "11"], 
       Annotation[#, 11, "Tooltip"]& ]}}, ImageSize -> Tiny], 
   GraphicsBox[{{
      AbsoluteThickness[1.3], {
       StyleBox[{
         LineBox[{{0.4975999450683595, 0.872999966442585}, {1.497599983215332,
           0.8701999786496162}}], 
         LineBox[{{1.497599983215332, 0.8701999786496162}, {
          1.9952000001072883`, 0.0028000000119208224`}}], 
         LineBox[{{1.9952000001072883`, 0.0028000000119208224`}, {
          2.995199966430664, 0.}}], 
         LineBox[{{2.995199966430664, 0.}, {3.4975999450683597`, 
          0.8646000030636786}}], 
         LineBox[{{3.4975999450683597`, 0.8646000030636786}, {3., 
          1.731999981701374}}], 
         LineBox[{{3., 1.731999981701374}, {3.5024000549316403`, 
          2.596600048840046}}], 
         LineBox[{{3.5024000549316403`, 2.596600048840046}, {
          3.004800033569336, 3.463999951183796}}], 
         LineBox[{{3.004800033569336, 3.463999951183796}, {2.004799999892712, 
          3.4667999389767648`}}], 
         LineBox[{{2.004799999892712, 3.4667999389767648`}, {
          1.502400016784668, 2.6022000244259833`}}], 
         LineBox[{{1.502400016784668, 2.6022000244259833`}, {
          0.5024000549316405, 2.605000012218952}}], 
         LineBox[{{0.5024000549316405, 2.605000012218952}, {0., 
          1.7403999450802805`}}], 
         LineBox[{{0., 1.7403999450802805`}, {0.4975999450683595, 
          0.872999966442585}}]}, {
         RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0.4975999450683595, 0.872999966442585}, 0.2]}, "1"], 
       Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{1.497599983215332, 0.8701999786496162}, 0.2]}, "2"], 
       Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{1.9952000001072883`, 0.0028000000119208224`}, 0.2]}, "3"], 
       Annotation[#, 3, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{2.995199966430664, 0.}, 0.2]}, "4"], 
       Annotation[#, 4, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{3.4975999450683597`, 0.8646000030636786}, 0.2]}, "5"], 
       Annotation[#, 5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{3., 1.731999981701374}, 0.2]}, "6"], 
       Annotation[#, 6, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{3.5024000549316403`, 2.596600048840046}, 0.2]}, "7"], 
       Annotation[#, 7, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{3.004800033569336, 3.463999951183796}, 0.2]}, "8"], 
       Annotation[#, 8, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{2.004799999892712, 3.4667999389767648`}, 0.2]}, "9"], 
       Annotation[#, 9, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{1.502400016784668, 2.6022000244259833`}, 0.2]}, "10"], 
       Annotation[#, 10, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0.5024000549316405, 2.605000012218952}, 0.2]}, "11"], 
       Annotation[#, 11, "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         Opacity[0], 
         EdgeForm[None], 
         DiskBox[{0., 1.7403999450802805`}, 0.2]}, "12"], 
       Annotation[#, 12, "Tooltip"]& ]}}, ImageSize -> Tiny]},
  "RowDefault"]], "Output",
 CellChangeTimes->{3.8432036531429234`*^9},
 CellLabel->
  "Out[264]=",ExpressionUUID->"8a1bf23f-74fb-455e-b9f3-3c43240a6d61"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Compute the similarities of successive pairs of larger rings:\
\>", "Subitem",ExpressionUUID->"9199f585-723f-4d59-bd76-2c106983ce32"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"freqSimilarity", "=", 
  RowBox[{
   RowBox[{"moleculeSimilarity", "@@@", 
    RowBox[{"Partition", "[", 
     RowBox[{"mols", ",", "2", ",", "1"}], "]"}]}], "//", "N"}]}]], "Input",
 CellLabel->
  "In[265]:=",ExpressionUUID->"34bd28aa-1cd1-4cc9-bb8b-3c86b8da8822"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.6666666666666666`", ",", "0.75`", ",", "0.8`", ",", 
   "0.8333333333333334`", ",", "0.8571428571428571`", ",", "0.875`", ",", 
   "0.8888888888888888`", ",", "0.9`", ",", "0.9090909090909091`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.843203657566424*^9},
 CellLabel->
  "Out[265]=",ExpressionUUID->"4271e993-93b4-46e7-9b05-2bcb0d38e7ba"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bitSimilarity", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
     "ResourceFunction", "[", "\"\<MoleculeFingerprintSimilarity\>\"", "]"}], 
     "[", 
     RowBox[{"##", ",", 
      RowBox[{"\"\<FingerprintType\>\"", "->", "\"\<AtomPairs\>\""}], ",", 
      RowBox[{"\"\<SimilarityMeasure\>\"", "->", "\"\<Dice\>\""}]}], "]"}], 
    "&"}], "@@@", 
   RowBox[{"Partition", "[", 
    RowBox[{"mols", ",", "2", ",", "1"}], "]"}]}]}]], "Input",
 CellLabel->
  "In[266]:=",ExpressionUUID->"7e236fde-8118-44a6-acc0-a6cc5fbd1f86"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.6666666666666666`", ",", "1.`", ",", "0.8`", ",", "1.`", ",", 
   "0.8571428571428571`", ",", "1.`", ",", "0.8888888888888888`", ",", "1.`", 
   ",", "0.9090909090909091`"}], "}"}]], "Output",
 CellChangeTimes->{3.843203658870919*^9},
 CellLabel->
  "Out[266]=",ExpressionUUID->"44156136-3f92-485c-a658-c385d282b4fa"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"MapThread", "[", 
      RowBox[{"Tooltip", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thread", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Range", "[", 
             RowBox[{"3", ",", "11"}], "]"}], ",", "freqSimilarity"}], "}"}], 
          "]"}], ",", 
         RowBox[{"Row", "/@", 
          RowBox[{"Partition", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"MoleculePlot", "[", 
               RowBox[{"#", ",", 
                RowBox[{"ImageSize", "->", "50"}]}], "]"}], "&"}], "/@", 
             "mols"}], ",", "2", ",", "1"}], "]"}]}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Thread", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"3", ",", "11"}], "]"}], ",", "bitSimilarity"}], "}"}], 
      "]"}]}], "}"}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<size of smaller ring\>\"", ",", "\"\<Dice similarity\>\""}],
      "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<AP frequency\>\"", ",", "\"\<AP presence/absence\>\""}], 
     "}"}]}]}], "]"}]], "Input",
 CellLabel->
  "In[267]:=",ExpressionUUID->"e0e54359-06ac-42da-9626-b97aa8fdf780"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[7, 360], 0.019444444444444445`]], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[{{3., 0.6666666666666666}, {4., 0.75}, {5., 0.8}, {6., 
         0.8333333333333334}, {7., 0.8571428571428571}, {8., 0.875}, {9., 
         0.8888888888888888}, {10., 0.9}, {11., 0.9090909090909091}}]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[7, 360], 0.019444444444444445`]], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[{{3., 0.6666666666666666}, {4., 1.}, {5., 0.8}, {6., 1.}, {7.,
          0.8571428571428571}, {8., 1.}, {9., 0.8888888888888888}, {10., 
         1.}, {11., 0.9090909090909091}}]}}, {{
        Directive[
         PointSize[
          NCache[
           Rational[7, 360], 0.019444444444444445`]], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{
               EdgeForm[], 
               DiskBox[{0, 0}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[
                  Rational[7, 360]], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[1.6]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Offset[6.272]], {{{3., 0.6666666666666666}}, {{4., 0.75}}, {{5., 
         0.8}}, {{6., 0.8333333333333334}}, {{7., 0.8571428571428571}}, {{8., 
         0.875}}, {{9., 0.8888888888888888}}, {{10., 0.9}}, {{11., 
         0.9090909090909091}}}]}, {
        Directive[
         PointSize[
          NCache[
           Rational[7, 360], 0.019444444444444445`]], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{
               EdgeForm[], 
               PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[
                  Rational[7, 360]], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[1.6]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Offset[6.72]], {{{3., 0.6666666666666666}}, {{4., 1.}}, {{5., 
         0.8}}, {{6., 1.}}, {{7., 0.8571428571428571}}, {{8., 1.}}, {{9., 
         0.8888888888888888}}, {{10., 1.}}, {{11., 0.9090909090909091}}}]}}, {
      
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{3., 0.6666666666666666}}]}, 
         TemplateBox[{
           GraphicsBox[{{
              AbsoluteThickness[1.3], {
               StyleBox[{
                 
                 LineBox[{{0.5000000000000001, 0.8660254037844392}, {0., 
                  4.996003610813204*^-16}}], 
                 LineBox[{{0., 4.996003610813204*^-16}, {1., 0.}}], 
                 
                 LineBox[{{1., 0.}, {0.5000000000000001, 
                  0.8660254037844392}}]}, {
                 RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.5000000000000001, 0.8660254037844392}, 0.2]}, 
                "1"], Annotation[#, 1, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0., 4.996003610813204*^-16}, 0.2]}, "2"], 
               Annotation[#, 2, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1., 0.}, 0.2]}, "3"], 
               Annotation[#, 3, "Tooltip"]& ]}}, ImageSize -> 50], 
           GraphicsBox[{{
              AbsoluteThickness[1.3], {
               StyleBox[{
                 
                 LineBox[{{1.4142135623730951`, 0.7071067811865476}, {
                  0.7071067811865475, 0.}}], 
                 
                 LineBox[{{0.7071067811865475, 0.}, {0., 
                  0.7071067811865477}}], 
                 
                 LineBox[{{0., 0.7071067811865477}, {0.7071067811865477, 
                  1.4142135623730951`}}], 
                 
                 LineBox[{{0.7071067811865477, 1.4142135623730951`}, {
                  1.4142135623730951`, 0.7071067811865476}}]}, {
                 RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.4142135623730951`, 0.7071067811865476}, 0.2]}, 
                "1"], Annotation[#, 1, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.7071067811865475, 0.}, 0.2]}, "2"], 
               Annotation[#, 2, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0., 0.7071067811865477}, 0.2]}, "3"], 
               Annotation[#, 3, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.7071067811865477, 1.4142135623730951`}, 0.2]}, 
                "4"], Annotation[#, 4, "Tooltip"]& ]}}, ImageSize -> 50]}, 
          "RowDefault"]], Annotation[#, 
         Row[{
           Graphics[{{
              AbsoluteThickness[1.3], {
               Style[{
                 
                 Line[{{0.5000000000000001, 0.8660254037844392}, {0., 
                  4.996003610813204*^-16}}], 
                 Line[{{0., 4.996003610813204*^-16}, {1., 0.}}], 
                 Line[{{1., 0.}, {0.5000000000000001, 0.8660254037844392}}]}, 
                
                RGBColor[0.4, 0.4, 0.4]]}}, {
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.5000000000000001, 0.8660254037844392}, 0.2]}, 1], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0., 4.996003610813204*^-16}, 0.2]}, 2], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1., 0.}, 0.2]}, 3]}}, ImageSize -> 50], 
           Graphics[{{
              AbsoluteThickness[1.3], {
               Style[{
                 
                 Line[{{1.4142135623730951`, 0.7071067811865476}, {
                  0.7071067811865475, 0.}}], 
                 Line[{{0.7071067811865475, 0.}, {0., 0.7071067811865477}}], 
                 
                 Line[{{0., 0.7071067811865477}, {0.7071067811865477, 
                  1.4142135623730951`}}], 
                 
                 Line[{{0.7071067811865477, 1.4142135623730951`}, {
                  1.4142135623730951`, 0.7071067811865476}}]}, 
                RGBColor[0.4, 0.4, 0.4]]}}, {
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.4142135623730951`, 0.7071067811865476}, 0.2]}, 1], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.7071067811865475, 0.}, 0.2]}, 2], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0., 0.7071067811865477}, 0.2]}, 3], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.7071067811865477, 1.4142135623730951`}, 0.2]}, 4]}}, 
            ImageSize -> 50]}], "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{4., 0.75}}]}, 
         TemplateBox[{
           GraphicsBox[{{
              AbsoluteThickness[1.3], {
               StyleBox[{
                 
                 LineBox[{{1.4142135623730951`, 0.7071067811865476}, {
                  0.7071067811865475, 0.}}], 
                 
                 LineBox[{{0.7071067811865475, 0.}, {0., 
                  0.7071067811865477}}], 
                 
                 LineBox[{{0., 0.7071067811865477}, {0.7071067811865477, 
                  1.4142135623730951`}}], 
                 
                 LineBox[{{0.7071067811865477, 1.4142135623730951`}, {
                  1.4142135623730951`, 0.7071067811865476}}]}, {
                 RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.4142135623730951`, 0.7071067811865476}, 0.2]}, 
                "1"], Annotation[#, 1, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.7071067811865475, 0.}, 0.2]}, "2"], 
               Annotation[#, 2, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0., 0.7071067811865477}, 0.2]}, "3"], 
               Annotation[#, 3, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.7071067811865477, 1.4142135623730951`}, 0.2]}, 
                "4"], Annotation[#, 4, "Tooltip"]& ]}}, ImageSize -> 50], 
           GraphicsBox[{{
              AbsoluteThickness[1.3], {
               StyleBox[{
                 
                 LineBox[{{0.8090169943749475, 1.5388417685876266`}, {0., 
                  0.9510565162951536}}], 
                 
                 LineBox[{{0., 0.9510565162951536}, {0.30901699437494723`, 
                  1.1102230246251565`*^-16}}], 
                 LineBox[{{0.30901699437494723`, 1.1102230246251565`*^-16}, {
                  1.3090169943749472`, 0.}}], 
                 
                 LineBox[{{1.3090169943749472`, 0.}, {1.618033988749895, 
                  0.9510565162951534}}], 
                 
                 LineBox[{{1.618033988749895, 0.9510565162951534}, {
                  0.8090169943749475, 1.5388417685876266`}}]}, {
                 RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.8090169943749475, 1.5388417685876266`}, 0.2]}, 
                "1"], Annotation[#, 1, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0., 0.9510565162951536}, 0.2]}, "2"], 
               Annotation[#, 2, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 
                 DiskBox[{0.30901699437494723`, 1.1102230246251565`*^-16}, 
                  0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.3090169943749472`, 0.}, 0.2]}, "4"], 
               Annotation[#, 4, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.618033988749895, 0.9510565162951534}, 0.2]}, "5"],
                Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> 50]}, 
          "RowDefault"]], Annotation[#, 
         Row[{
           Graphics[{{
              AbsoluteThickness[1.3], {
               Style[{
                 
                 Line[{{1.4142135623730951`, 0.7071067811865476}, {
                  0.7071067811865475, 0.}}], 
                 Line[{{0.7071067811865475, 0.}, {0., 0.7071067811865477}}], 
                 
                 Line[{{0., 0.7071067811865477}, {0.7071067811865477, 
                  1.4142135623730951`}}], 
                 
                 Line[{{0.7071067811865477, 1.4142135623730951`}, {
                  1.4142135623730951`, 0.7071067811865476}}]}, 
                RGBColor[0.4, 0.4, 0.4]]}}, {
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.4142135623730951`, 0.7071067811865476}, 0.2]}, 1], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.7071067811865475, 0.}, 0.2]}, 2], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0., 0.7071067811865477}, 0.2]}, 3], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.7071067811865477, 1.4142135623730951`}, 0.2]}, 4]}}, 
            ImageSize -> 50], 
           Graphics[{{
              AbsoluteThickness[1.3], {
               Style[{
                 
                 Line[{{0.8090169943749475, 1.5388417685876266`}, {0., 
                  0.9510565162951536}}], 
                 
                 Line[{{0., 0.9510565162951536}, {0.30901699437494723`, 
                  1.1102230246251565`*^-16}}], 
                 
                 Line[{{0.30901699437494723`, 1.1102230246251565`*^-16}, {
                  1.3090169943749472`, 0.}}], 
                 
                 Line[{{1.3090169943749472`, 0.}, {1.618033988749895, 
                  0.9510565162951534}}], 
                 
                 Line[{{1.618033988749895, 0.9510565162951534}, {
                  0.8090169943749475, 1.5388417685876266`}}]}, 
                RGBColor[0.4, 0.4, 0.4]]}}, {
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.8090169943749475, 1.5388417685876266`}, 0.2]}, 1], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0., 0.9510565162951536}, 0.2]}, 2], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.30901699437494723`, 1.1102230246251565`*^-16}, 0.2]}, 
               3], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.3090169943749472`, 0.}, 0.2]}, 4], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.618033988749895, 0.9510565162951534}, 0.2]}, 5]}}, 
            ImageSize -> 50]}], "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{5., 0.8}}]}, 
         TemplateBox[{
           GraphicsBox[{{
              AbsoluteThickness[1.3], {
               StyleBox[{
                 
                 LineBox[{{0.8090169943749475, 1.5388417685876266`}, {0., 
                  0.9510565162951536}}], 
                 
                 LineBox[{{0., 0.9510565162951536}, {0.30901699437494723`, 
                  1.1102230246251565`*^-16}}], 
                 
                 LineBox[{{0.30901699437494723`, 1.1102230246251565`*^-16}, {
                  1.3090169943749472`, 0.}}], 
                 
                 LineBox[{{1.3090169943749472`, 0.}, {1.618033988749895, 
                  0.9510565162951534}}], 
                 
                 LineBox[{{1.618033988749895, 0.9510565162951534}, {
                  0.8090169943749475, 1.5388417685876266`}}]}, {
                 RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.8090169943749475, 1.5388417685876266`}, 0.2]}, 
                "1"], Annotation[#, 1, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0., 0.9510565162951536}, 0.2]}, "2"], 
               Annotation[#, 2, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 
                 DiskBox[{0.30901699437494723`, 1.1102230246251565`*^-16}, 
                  0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.3090169943749472`, 0.}, 0.2]}, "4"], 
               Annotation[#, 4, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.618033988749895, 0.9510565162951534}, 0.2]}, "5"],
                Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> 50], 
           GraphicsBox[{{
              AbsoluteThickness[1.3], {
               StyleBox[{
                 
                 LineBox[{{2.0000000000000004`, 0.8660254037844393}, {
                  1.4999999999999996`, 0.}}], 
                 
                 LineBox[{{1.4999999999999996`, 0.}, {0.49999999999999956`, 
                  6.661338147750939*^-16}}], 
                 
                 LineBox[{{0.49999999999999956`, 6.661338147750939*^-16}, {0.,
                   0.8660254037844394}}], 
                 
                 LineBox[{{0., 0.8660254037844394}, {0.5000000000000002, 
                  1.7320508075688783`}}], 
                 
                 LineBox[{{0.5000000000000002, 1.7320508075688783`}, {
                  1.5000000000000004`, 1.732050807568878}}], 
                 
                 LineBox[{{1.5000000000000004`, 1.732050807568878}, {
                  2.0000000000000004`, 0.8660254037844393}}]}, {
                 RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.0000000000000004`, 0.8660254037844393}, 0.2]}, 
                "1"], Annotation[#, 1, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.4999999999999996`, 0.}, 0.2]}, "2"], 
               Annotation[#, 2, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 
                 DiskBox[{0.49999999999999956`, 6.661338147750939*^-16}, 
                  0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0., 0.8660254037844394}, 0.2]}, "4"], 
               Annotation[#, 4, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.5000000000000002, 1.7320508075688783`}, 0.2]}, 
                "5"], Annotation[#, 5, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.5000000000000004`, 1.732050807568878}, 0.2]}, 
                "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> 50]}, 
          "RowDefault"]], Annotation[#, 
         Row[{
           Graphics[{{
              AbsoluteThickness[1.3], {
               Style[{
                 
                 Line[{{0.8090169943749475, 1.5388417685876266`}, {0., 
                  0.9510565162951536}}], 
                 
                 Line[{{0., 0.9510565162951536}, {0.30901699437494723`, 
                  1.1102230246251565`*^-16}}], 
                 
                 Line[{{0.30901699437494723`, 1.1102230246251565`*^-16}, {
                  1.3090169943749472`, 0.}}], 
                 
                 Line[{{1.3090169943749472`, 0.}, {1.618033988749895, 
                  0.9510565162951534}}], 
                 
                 Line[{{1.618033988749895, 0.9510565162951534}, {
                  0.8090169943749475, 1.5388417685876266`}}]}, 
                RGBColor[0.4, 0.4, 0.4]]}}, {
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.8090169943749475, 1.5388417685876266`}, 0.2]}, 1], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0., 0.9510565162951536}, 0.2]}, 2], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.30901699437494723`, 1.1102230246251565`*^-16}, 0.2]}, 
               3], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.3090169943749472`, 0.}, 0.2]}, 4], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.618033988749895, 0.9510565162951534}, 0.2]}, 5]}}, 
            ImageSize -> 50], 
           Graphics[{{
              AbsoluteThickness[1.3], {
               Style[{
                 
                 Line[{{2.0000000000000004`, 0.8660254037844393}, {
                  1.4999999999999996`, 0.}}], 
                 
                 Line[{{1.4999999999999996`, 0.}, {0.49999999999999956`, 
                  6.661338147750939*^-16}}], 
                 
                 Line[{{0.49999999999999956`, 6.661338147750939*^-16}, {0., 
                  0.8660254037844394}}], 
                 
                 Line[{{0., 0.8660254037844394}, {0.5000000000000002, 
                  1.7320508075688783`}}], 
                 
                 Line[{{0.5000000000000002, 1.7320508075688783`}, {
                  1.5000000000000004`, 1.732050807568878}}], 
                 
                 Line[{{1.5000000000000004`, 1.732050807568878}, {
                  2.0000000000000004`, 0.8660254037844393}}]}, 
                RGBColor[0.4, 0.4, 0.4]]}}, {
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.0000000000000004`, 0.8660254037844393}, 0.2]}, 1], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.4999999999999996`, 0.}, 0.2]}, 2], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.49999999999999956`, 6.661338147750939*^-16}, 0.2]}, 
               3], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0., 0.8660254037844394}, 0.2]}, 4], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.5000000000000002, 1.7320508075688783`}, 0.2]}, 5], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.5000000000000004`, 1.732050807568878}, 0.2]}, 6]}}, 
            ImageSize -> 50]}], "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{6., 0.8333333333333334}}]}, 
         TemplateBox[{
           GraphicsBox[{{
              AbsoluteThickness[1.3], {
               StyleBox[{
                 
                 LineBox[{{2.0000000000000004`, 0.8660254037844393}, {
                  1.4999999999999996`, 0.}}], 
                 
                 LineBox[{{1.4999999999999996`, 0.}, {0.49999999999999956`, 
                  6.661338147750939*^-16}}], 
                 
                 LineBox[{{0.49999999999999956`, 6.661338147750939*^-16}, {0.,
                   0.8660254037844394}}], 
                 
                 LineBox[{{0., 0.8660254037844394}, {0.5000000000000002, 
                  1.7320508075688783`}}], 
                 
                 LineBox[{{0.5000000000000002, 1.7320508075688783`}, {
                  1.5000000000000004`, 1.732050807568878}}], 
                 
                 LineBox[{{1.5000000000000004`, 1.732050807568878}, {
                  2.0000000000000004`, 0.8660254037844393}}]}, {
                 RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.0000000000000004`, 0.8660254037844393}, 0.2]}, 
                "1"], Annotation[#, 1, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.4999999999999996`, 0.}, 0.2]}, "2"], 
               Annotation[#, 2, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 
                 DiskBox[{0.49999999999999956`, 6.661338147750939*^-16}, 
                  0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0., 0.8660254037844394}, 0.2]}, "4"], 
               Annotation[#, 4, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.5000000000000002, 1.7320508075688783`}, 0.2]}, 
                "5"], Annotation[#, 5, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.5000000000000004`, 1.732050807568878}, 0.2]}, 
                "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> 50], 
           GraphicsBox[{{
              AbsoluteThickness[1.3], {
               StyleBox[{
                 
                 LineBox[{{0.5672000074386597, 0.07000000000000006}, {
                  1.5648000335693362`, 0.}}], 
                 
                 LineBox[{{1.5648000335693362`, 0.}, {2.2413999938964846`, 
                  0.7361999726295472}}], 
                 
                 LineBox[{{2.2413999938964846`, 0.7361999726295472}, {
                  2.0875999450683596`, 1.7243999695777894`}}], 
                 
                 LineBox[{{2.0875999450683596`, 1.7243999695777894`}, {
                  1.219200019836426, 2.2201999878883365`}}], 
                 
                 LineBox[{{1.219200019836426, 2.2201999878883365`}, {
                  0.29000000000000004`, 1.8504000306129456`}}], 
                 
                 LineBox[{{0.29000000000000004`, 1.8504000306129456`}, {0., 
                  0.8933999848365785}}], 
                 
                 LineBox[{{0., 0.8933999848365785}, {0.5672000074386597, 
                  0.07000000000000006}}]}, {
                 RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.5672000074386597, 0.07000000000000006}, 0.2]}, 
                "1"], Annotation[#, 1, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.5648000335693362`, 0.}, 0.2]}, "2"], 
               Annotation[#, 2, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.2413999938964846`, 0.7361999726295472}, 0.2]}, 
                "3"], Annotation[#, 3, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.0875999450683596`, 1.7243999695777894`}, 0.2]}, 
                "4"], Annotation[#, 4, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.219200019836426, 2.2201999878883365`}, 0.2]}, 
                "5"], Annotation[#, 5, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.29000000000000004`, 1.8504000306129456`}, 0.2]}, 
                "6"], Annotation[#, 6, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0., 0.8933999848365785}, 0.2]}, "7"], 
               Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> 50]}, 
          "RowDefault"]], Annotation[#, 
         Row[{
           Graphics[{{
              AbsoluteThickness[1.3], {
               Style[{
                 
                 Line[{{2.0000000000000004`, 0.8660254037844393}, {
                  1.4999999999999996`, 0.}}], 
                 
                 Line[{{1.4999999999999996`, 0.}, {0.49999999999999956`, 
                  6.661338147750939*^-16}}], 
                 
                 Line[{{0.49999999999999956`, 6.661338147750939*^-16}, {0., 
                  0.8660254037844394}}], 
                 
                 Line[{{0., 0.8660254037844394}, {0.5000000000000002, 
                  1.7320508075688783`}}], 
                 
                 Line[{{0.5000000000000002, 1.7320508075688783`}, {
                  1.5000000000000004`, 1.732050807568878}}], 
                 Line[{{1.5000000000000004`, 1.732050807568878}, {
                  2.0000000000000004`, 0.8660254037844393}}]}, 
                RGBColor[0.4, 0.4, 0.4]]}}, {
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.0000000000000004`, 0.8660254037844393}, 0.2]}, 1], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.4999999999999996`, 0.}, 0.2]}, 2], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.49999999999999956`, 6.661338147750939*^-16}, 0.2]}, 
               3], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0., 0.8660254037844394}, 0.2]}, 4], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.5000000000000002, 1.7320508075688783`}, 0.2]}, 5], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.5000000000000004`, 1.732050807568878}, 0.2]}, 6]}}, 
            ImageSize -> 50], 
           Graphics[{{
              AbsoluteThickness[1.3], {
               Style[{
                 
                 Line[{{0.5672000074386597, 0.07000000000000006}, {
                  1.5648000335693362`, 0.}}], 
                 
                 Line[{{1.5648000335693362`, 0.}, {2.2413999938964846`, 
                  0.7361999726295472}}], 
                 
                 Line[{{2.2413999938964846`, 0.7361999726295472}, {
                  2.0875999450683596`, 1.7243999695777894`}}], 
                 
                 Line[{{2.0875999450683596`, 1.7243999695777894`}, {
                  1.219200019836426, 2.2201999878883365`}}], 
                 
                 Line[{{1.219200019836426, 2.2201999878883365`}, {
                  0.29000000000000004`, 1.8504000306129456`}}], 
                 
                 Line[{{0.29000000000000004`, 1.8504000306129456`}, {0., 
                  0.8933999848365785}}], 
                 
                 Line[{{0., 0.8933999848365785}, {0.5672000074386597, 
                  0.07000000000000006}}]}, 
                RGBColor[0.4, 0.4, 0.4]]}}, {
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.5672000074386597, 0.07000000000000006}, 0.2]}, 1], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.5648000335693362`, 0.}, 0.2]}, 2], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.2413999938964846`, 0.7361999726295472}, 0.2]}, 3], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.0875999450683596`, 1.7243999695777894`}, 0.2]}, 4], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.219200019836426, 2.2201999878883365`}, 0.2]}, 5], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.29000000000000004`, 1.8504000306129456`}, 0.2]}, 6], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0., 0.8933999848365785}, 0.2]}, 7]}}, ImageSize -> 
            50]}], "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{7., 0.8571428571428571}}]}, 
         TemplateBox[{
           GraphicsBox[{{
              AbsoluteThickness[1.3], {
               StyleBox[{
                 
                 LineBox[{{0.5672000074386597, 0.07000000000000006}, {
                  1.5648000335693362`, 0.}}], 
                 
                 LineBox[{{1.5648000335693362`, 0.}, {2.2413999938964846`, 
                  0.7361999726295472}}], 
                 
                 LineBox[{{2.2413999938964846`, 0.7361999726295472}, {
                  2.0875999450683596`, 1.7243999695777894`}}], 
                 
                 LineBox[{{2.0875999450683596`, 1.7243999695777894`}, {
                  1.219200019836426, 2.2201999878883365`}}], 
                 LineBox[{{1.219200019836426, 2.2201999878883365`}, {
                  0.29000000000000004`, 1.8504000306129456`}}], 
                 
                 LineBox[{{0.29000000000000004`, 1.8504000306129456`}, {0., 
                  0.8933999848365785}}], 
                 
                 LineBox[{{0., 0.8933999848365785}, {0.5672000074386597, 
                  0.07000000000000006}}]}, {
                 RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.5672000074386597, 0.07000000000000006}, 0.2]}, 
                "1"], Annotation[#, 1, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.5648000335693362`, 0.}, 0.2]}, "2"], 
               Annotation[#, 2, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.2413999938964846`, 0.7361999726295472}, 0.2]}, 
                "3"], Annotation[#, 3, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.0875999450683596`, 1.7243999695777894`}, 0.2]}, 
                "4"], Annotation[#, 4, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.219200019836426, 2.2201999878883365`}, 0.2]}, 
                "5"], Annotation[#, 5, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.29000000000000004`, 1.8504000306129456`}, 0.2]}, 
                "6"], Annotation[#, 6, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0., 0.8933999848365785}, 0.2]}, "7"], 
               Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> 50], 
           GraphicsBox[{{
              AbsoluteThickness[1.3], {
               StyleBox[{
                 
                 LineBox[{{1.4630001068115237`, 2.591600036621094}, {
                  2.3304000663757325`, 2.0942000198364257`}}], 
                 
                 LineBox[{{2.3304000663757325`, 2.0942000198364257`}, {
                  2.592000074386597, 1.1288000488281247`}}], 
                 
                 LineBox[{{2.592000074386597, 1.1288000488281247`}, {
                  2.0944000625610353`, 0.26139999389648416`}}], 
                 
                 LineBox[{{2.0944000625610353`, 0.26139999389648416`}, {
                  1.1292001342773437`, 0.}}], 
                 
                 LineBox[{{1.1292001342773437`, 0.}, {0.26180007934570293`, 
                  0.49759994506835936`}}], 
                 
                 LineBox[{{0.26180007934570293`, 0.49759994506835936`}, {0., 
                  1.4628000259399414`}}], 
                 
                 LineBox[{{0., 1.4628000259399414`}, {0.49760009765625013`, 
                  2.3302000045776365`}}], 
                 
                 LineBox[{{0.49760009765625013`, 2.3302000045776365`}, {
                  1.4630001068115237`, 2.591600036621094}}]}, {
                 RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.4630001068115237`, 2.591600036621094}, 0.2]}, 
                "1"], Annotation[#, 1, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.3304000663757325`, 2.0942000198364257`}, 0.2]}, 
                "2"], Annotation[#, 2, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.592000074386597, 1.1288000488281247`}, 0.2]}, 
                "3"], Annotation[#, 3, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.0944000625610353`, 0.26139999389648416`}, 0.2]}, 
                "4"], Annotation[#, 4, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.1292001342773437`, 0.}, 0.2]}, "5"], 
               Annotation[#, 5, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.26180007934570293`, 0.49759994506835936`}, 0.2]}, 
                "6"], Annotation[#, 6, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0., 1.4628000259399414`}, 0.2]}, "7"], 
               Annotation[#, 7, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.49760009765625013`, 2.3302000045776365`}, 0.2]}, 
                "8"], Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> 50]}, 
          "RowDefault"]], Annotation[#, 
         Row[{
           Graphics[{{
              AbsoluteThickness[1.3], {
               Style[{
                 
                 Line[{{0.5672000074386597, 0.07000000000000006}, {
                  1.5648000335693362`, 0.}}], 
                 
                 Line[{{1.5648000335693362`, 0.}, {2.2413999938964846`, 
                  0.7361999726295472}}], 
                 
                 Line[{{2.2413999938964846`, 0.7361999726295472}, {
                  2.0875999450683596`, 1.7243999695777894`}}], 
                 
                 Line[{{2.0875999450683596`, 1.7243999695777894`}, {
                  1.219200019836426, 2.2201999878883365`}}], 
                 
                 Line[{{1.219200019836426, 2.2201999878883365`}, {
                  0.29000000000000004`, 1.8504000306129456`}}], 
                 
                 Line[{{0.29000000000000004`, 1.8504000306129456`}, {0., 
                  0.8933999848365785}}], 
                 Line[{{0., 0.8933999848365785}, {0.5672000074386597, 
                  0.07000000000000006}}]}, 
                RGBColor[0.4, 0.4, 0.4]]}}, {
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.5672000074386597, 0.07000000000000006}, 0.2]}, 1], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.5648000335693362`, 0.}, 0.2]}, 2], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.2413999938964846`, 0.7361999726295472}, 0.2]}, 3], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.0875999450683596`, 1.7243999695777894`}, 0.2]}, 4], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.219200019836426, 2.2201999878883365`}, 0.2]}, 5], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.29000000000000004`, 1.8504000306129456`}, 0.2]}, 6], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0., 0.8933999848365785}, 0.2]}, 7]}}, ImageSize -> 50], 
           
           Graphics[{{
              AbsoluteThickness[1.3], {
               Style[{
                 
                 Line[{{1.4630001068115237`, 2.591600036621094}, {
                  2.3304000663757325`, 2.0942000198364257`}}], 
                 
                 Line[{{2.3304000663757325`, 2.0942000198364257`}, {
                  2.592000074386597, 1.1288000488281247`}}], 
                 
                 Line[{{2.592000074386597, 1.1288000488281247`}, {
                  2.0944000625610353`, 0.26139999389648416`}}], 
                 
                 Line[{{2.0944000625610353`, 0.26139999389648416`}, {
                  1.1292001342773437`, 0.}}], 
                 
                 Line[{{1.1292001342773437`, 0.}, {0.26180007934570293`, 
                  0.49759994506835936`}}], 
                 Line[{{0.26180007934570293`, 0.49759994506835936`}, {0., 
                  1.4628000259399414`}}], 
                 
                 Line[{{0., 1.4628000259399414`}, {0.49760009765625013`, 
                  2.3302000045776365`}}], 
                 
                 Line[{{0.49760009765625013`, 2.3302000045776365`}, {
                  1.4630001068115237`, 2.591600036621094}}]}, 
                RGBColor[0.4, 0.4, 0.4]]}}, {
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.4630001068115237`, 2.591600036621094}, 0.2]}, 1], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.3304000663757325`, 2.0942000198364257`}, 0.2]}, 2], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.592000074386597, 1.1288000488281247`}, 0.2]}, 3], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.0944000625610353`, 0.26139999389648416`}, 0.2]}, 4], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.1292001342773437`, 0.}, 0.2]}, 5], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.26180007934570293`, 0.49759994506835936`}, 0.2]}, 6], 
              
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0., 1.4628000259399414`}, 0.2]}, 7], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.49760009765625013`, 2.3302000045776365`}, 0.2]}, 8]}},
             ImageSize -> 50]}], "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{8., 0.875}}]}, 
         TemplateBox[{
           GraphicsBox[{{
              AbsoluteThickness[1.3], {
               StyleBox[{
                 
                 LineBox[{{1.4630001068115237`, 2.591600036621094}, {
                  2.3304000663757325`, 2.0942000198364257`}}], 
                 
                 LineBox[{{2.3304000663757325`, 2.0942000198364257`}, {
                  2.592000074386597, 1.1288000488281247`}}], 
                 
                 LineBox[{{2.592000074386597, 1.1288000488281247`}, {
                  2.0944000625610353`, 0.26139999389648416`}}], 
                 
                 LineBox[{{2.0944000625610353`, 0.26139999389648416`}, {
                  1.1292001342773437`, 0.}}], 
                 
                 LineBox[{{1.1292001342773437`, 0.}, {0.26180007934570293`, 
                  0.49759994506835936`}}], 
                 
                 LineBox[{{0.26180007934570293`, 0.49759994506835936`}, {0., 
                  1.4628000259399414`}}], 
                 
                 LineBox[{{0., 1.4628000259399414`}, {0.49760009765625013`, 
                  2.3302000045776365`}}], 
                 
                 LineBox[{{0.49760009765625013`, 2.3302000045776365`}, {
                  1.4630001068115237`, 2.591600036621094}}]}, {
                 RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.4630001068115237`, 2.591600036621094}, 0.2]}, 
                "1"], Annotation[#, 1, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.3304000663757325`, 2.0942000198364257`}, 0.2]}, 
                "2"], Annotation[#, 2, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.592000074386597, 1.1288000488281247`}, 0.2]}, 
                "3"], Annotation[#, 3, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.0944000625610353`, 0.26139999389648416`}, 0.2]}, 
                "4"], Annotation[#, 4, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.1292001342773437`, 0.}, 0.2]}, "5"], 
               Annotation[#, 5, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.26180007934570293`, 0.49759994506835936`}, 0.2]}, 
                "6"], Annotation[#, 6, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0., 1.4628000259399414`}, 0.2]}, "7"], 
               Annotation[#, 7, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.49760009765625013`, 2.3302000045776365`}, 0.2]}, 
                "8"], Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> 50], 
           GraphicsBox[{{
              AbsoluteThickness[1.3], {
               StyleBox[{
                 
                 LineBox[{{3.047999954223633, 0.9833999633789061}, {
                  2.647999954223633, 2.0095999908447264`}}], 
                 
                 LineBox[{{2.647999954223633, 2.0095999908447264`}, {
                  1.6680000305175782`, 2.5837999725341794`}}], 
                 
                 LineBox[{{1.6680000305175782`, 2.5837999725341794`}, {
                  0.5773999023437502, 2.4311999893188476`}}], 
                 
                 LineBox[{{0.5773999023437502, 2.4311999893188476`}, {0., 
                  1.6109999847412109`}}], 
                 
                 LineBox[{{0., 1.6109999847412109`}, {0.36959991455078134`, 
                  0.7901999664306638}}], 
                 
                 LineBox[{{0.36959991455078134`, 0.7901999664306638}, {
                  1.2737998962402344`, 0.7876000213623044}}], 
                 
                 LineBox[{{1.2737998962402344`, 0.7876000213623044}, {
                  1.7181999206542968`, 0.}}], 
                 
                 LineBox[{{1.7181999206542968`, 0.}, {2.6147999572753906`, 
                  0.07880004882812486}}], 
                 LineBox[{{2.6147999572753906`, 0.07880004882812486}, {
                  3.047999954223633, 0.9833999633789061}}]}, {
                 RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{3.047999954223633, 0.9833999633789061}, 0.2]}, "1"],
                Annotation[#, 1, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.647999954223633, 2.0095999908447264`}, 0.2]}, 
                "2"], Annotation[#, 2, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.6680000305175782`, 2.5837999725341794`}, 0.2]}, 
                "3"], Annotation[#, 3, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.5773999023437502, 2.4311999893188476`}, 0.2]}, 
                "4"], Annotation[#, 4, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0., 1.6109999847412109`}, 0.2]}, "5"], 
               Annotation[#, 5, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.36959991455078134`, 0.7901999664306638}, 0.2]}, 
                "6"], Annotation[#, 6, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.2737998962402344`, 0.7876000213623044}, 0.2]}, 
                "7"], Annotation[#, 7, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.7181999206542968`, 0.}, 0.2]}, "8"], 
               Annotation[#, 8, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.6147999572753906`, 0.07880004882812486}, 0.2]}, 
                "9"], Annotation[#, 9, "Tooltip"]& ]}}, ImageSize -> 50]}, 
          "RowDefault"]], Annotation[#, 
         Row[{
           Graphics[{{
              AbsoluteThickness[1.3], {
               Style[{
                 
                 Line[{{1.4630001068115237`, 2.591600036621094}, {
                  2.3304000663757325`, 2.0942000198364257`}}], 
                 
                 Line[{{2.3304000663757325`, 2.0942000198364257`}, {
                  2.592000074386597, 1.1288000488281247`}}], 
                 
                 Line[{{2.592000074386597, 1.1288000488281247`}, {
                  2.0944000625610353`, 0.26139999389648416`}}], 
                 
                 Line[{{2.0944000625610353`, 0.26139999389648416`}, {
                  1.1292001342773437`, 0.}}], 
                 
                 Line[{{1.1292001342773437`, 0.}, {0.26180007934570293`, 
                  0.49759994506835936`}}], 
                 
                 Line[{{0.26180007934570293`, 0.49759994506835936`}, {0., 
                  1.4628000259399414`}}], 
                 
                 Line[{{0., 1.4628000259399414`}, {0.49760009765625013`, 
                  2.3302000045776365`}}], 
                 
                 Line[{{0.49760009765625013`, 2.3302000045776365`}, {
                  1.4630001068115237`, 2.591600036621094}}]}, 
                RGBColor[0.4, 0.4, 0.4]]}}, {
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.4630001068115237`, 2.591600036621094}, 0.2]}, 1], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.3304000663757325`, 2.0942000198364257`}, 0.2]}, 2], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.592000074386597, 1.1288000488281247`}, 0.2]}, 3], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.0944000625610353`, 0.26139999389648416`}, 0.2]}, 4], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.1292001342773437`, 0.}, 0.2]}, 5], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.26180007934570293`, 0.49759994506835936`}, 0.2]}, 6], 
              
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0., 1.4628000259399414`}, 0.2]}, 7], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.49760009765625013`, 2.3302000045776365`}, 0.2]}, 8]}},
             ImageSize -> 50], 
           Graphics[{{
              AbsoluteThickness[1.3], {
               Style[{
                 
                 Line[{{3.047999954223633, 0.9833999633789061}, {
                  2.647999954223633, 2.0095999908447264`}}], 
                 
                 Line[{{2.647999954223633, 2.0095999908447264`}, {
                  1.6680000305175782`, 2.5837999725341794`}}], 
                 
                 Line[{{1.6680000305175782`, 2.5837999725341794`}, {
                  0.5773999023437502, 2.4311999893188476`}}], 
                 
                 Line[{{0.5773999023437502, 2.4311999893188476`}, {0., 
                  1.6109999847412109`}}], 
                 
                 Line[{{0., 1.6109999847412109`}, {0.36959991455078134`, 
                  0.7901999664306638}}], 
                 
                 Line[{{0.36959991455078134`, 0.7901999664306638}, {
                  1.2737998962402344`, 0.7876000213623044}}], 
                 
                 Line[{{1.2737998962402344`, 0.7876000213623044}, {
                  1.7181999206542968`, 0.}}], 
                 
                 Line[{{1.7181999206542968`, 0.}, {2.6147999572753906`, 
                  0.07880004882812486}}], 
                 
                 Line[{{2.6147999572753906`, 0.07880004882812486}, {
                  3.047999954223633, 0.9833999633789061}}]}, 
                RGBColor[0.4, 0.4, 0.4]]}}, {
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{3.047999954223633, 0.9833999633789061}, 0.2]}, 1], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.647999954223633, 2.0095999908447264`}, 0.2]}, 2], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.6680000305175782`, 2.5837999725341794`}, 0.2]}, 3], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.5773999023437502, 2.4311999893188476`}, 0.2]}, 4], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0., 1.6109999847412109`}, 0.2]}, 5], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.36959991455078134`, 0.7901999664306638}, 0.2]}, 6], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.2737998962402344`, 0.7876000213623044}, 0.2]}, 7], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.7181999206542968`, 0.}, 0.2]}, 8], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.6147999572753906`, 0.07880004882812486}, 0.2]}, 9]}}, 
            ImageSize -> 50]}], "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{9., 0.8888888888888888}}]}, 
         TemplateBox[{
           GraphicsBox[{{
              AbsoluteThickness[1.3], {
               StyleBox[{
                 
                 LineBox[{{3.047999954223633, 0.9833999633789061}, {
                  2.647999954223633, 2.0095999908447264`}}], 
                 
                 LineBox[{{2.647999954223633, 2.0095999908447264`}, {
                  1.6680000305175782`, 2.5837999725341794`}}], 
                 LineBox[{{1.6680000305175782`, 2.5837999725341794`}, {
                  0.5773999023437502, 2.4311999893188476`}}], 
                 
                 LineBox[{{0.5773999023437502, 2.4311999893188476`}, {0., 
                  1.6109999847412109`}}], 
                 
                 LineBox[{{0., 1.6109999847412109`}, {0.36959991455078134`, 
                  0.7901999664306638}}], 
                 
                 LineBox[{{0.36959991455078134`, 0.7901999664306638}, {
                  1.2737998962402344`, 0.7876000213623044}}], 
                 
                 LineBox[{{1.2737998962402344`, 0.7876000213623044}, {
                  1.7181999206542968`, 0.}}], 
                 
                 LineBox[{{1.7181999206542968`, 0.}, {2.6147999572753906`, 
                  0.07880004882812486}}], 
                 
                 LineBox[{{2.6147999572753906`, 0.07880004882812486}, {
                  3.047999954223633, 0.9833999633789061}}]}, {
                 RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{3.047999954223633, 0.9833999633789061}, 0.2]}, "1"],
                Annotation[#, 1, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.647999954223633, 2.0095999908447264`}, 0.2]}, 
                "2"], Annotation[#, 2, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.6680000305175782`, 2.5837999725341794`}, 0.2]}, 
                "3"], Annotation[#, 3, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.5773999023437502, 2.4311999893188476`}, 0.2]}, 
                "4"], Annotation[#, 4, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0., 1.6109999847412109`}, 0.2]}, "5"], 
               Annotation[#, 5, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.36959991455078134`, 0.7901999664306638}, 0.2]}, 
                "6"], Annotation[#, 6, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.2737998962402344`, 0.7876000213623044}, 0.2]}, 
                "7"], Annotation[#, 7, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.7181999206542968`, 0.}, 0.2]}, "8"], 
               Annotation[#, 8, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.6147999572753906`, 0.07880004882812486}, 0.2]}, 
                "9"], Annotation[#, 9, "Tooltip"]& ]}}, ImageSize -> 50], 
           GraphicsBox[{{
              AbsoluteThickness[1.3], {
               StyleBox[{
                 
                 LineBox[{{0.4975999450683597, 2.594000091552734}, {
                  1.4975999450683597`, 2.596800079345703}}], 
                 
                 LineBox[{{1.4975999450683597`, 2.596800079345703}, {
                  1.9999999427795414`, 1.7322000122070311`}}], 
                 
                 LineBox[{{1.9999999427795414`, 1.7322000122070311`}, {
                  2.999999923706055, 1.7350001525878902`}}], 
                 
                 LineBox[{{2.999999923706055, 1.7350001525878902`}, {
                  3.502399978637696, 0.8704000854492182}}], 
                 
                 LineBox[{{3.502399978637696, 0.8704000854492182}, {
                  3.0047999572753907`, 0.00279998779296875}}], 
                 
                 LineBox[{{3.0047999572753907`, 0.00279998779296875}, {
                  2.0047999572753907`, 0.}}], 
                 
                 LineBox[{{2.0047999572753907`, 0.}, {1.5023999786376956`, 
                  0.8646000671386717}}], 
                 
                 LineBox[{{1.5023999786376956`, 0.8646000671386717}, {
                  0.5023999023437502, 0.861800079345703}}], 
                 
                 LineBox[{{0.5023999023437502, 0.861800079345703}, {0., 
                  1.7264001464843748`}}], 
                 
                 LineBox[{{0., 1.7264001464843748`}, {0.4975999450683597, 
                  2.594000091552734}}]}, {
                 RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.4975999450683597, 2.594000091552734}, 0.2]}, "1"],
                Annotation[#, 1, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.4975999450683597`, 2.596800079345703}, 0.2]}, 
                "2"], Annotation[#, 2, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.9999999427795414`, 1.7322000122070311`}, 0.2]}, 
                "3"], Annotation[#, 3, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.999999923706055, 1.7350001525878902`}, 0.2]}, 
                "4"], Annotation[#, 4, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{3.502399978637696, 0.8704000854492182}, 0.2]}, "5"],
                Annotation[#, 5, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{3.0047999572753907`, 0.00279998779296875}, 0.2]}, 
                "6"], Annotation[#, 6, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.0047999572753907`, 0.}, 0.2]}, "7"], 
               Annotation[#, 7, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.5023999786376956`, 0.8646000671386717}, 0.2]}, 
                "8"], Annotation[#, 8, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.5023999023437502, 0.861800079345703}, 0.2]}, "9"],
                Annotation[#, 9, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0., 1.7264001464843748`}, 0.2]}, "10"], 
               Annotation[#, 10, "Tooltip"]& ]}}, ImageSize -> 50]}, 
          "RowDefault"]], Annotation[#, 
         Row[{
           Graphics[{{
              AbsoluteThickness[1.3], {
               Style[{
                 
                 Line[{{3.047999954223633, 0.9833999633789061}, {
                  2.647999954223633, 2.0095999908447264`}}], 
                 
                 Line[{{2.647999954223633, 2.0095999908447264`}, {
                  1.6680000305175782`, 2.5837999725341794`}}], 
                 
                 Line[{{1.6680000305175782`, 2.5837999725341794`}, {
                  0.5773999023437502, 2.4311999893188476`}}], 
                 
                 Line[{{0.5773999023437502, 2.4311999893188476`}, {0., 
                  1.6109999847412109`}}], 
                 
                 Line[{{0., 1.6109999847412109`}, {0.36959991455078134`, 
                  0.7901999664306638}}], 
                 
                 Line[{{0.36959991455078134`, 0.7901999664306638}, {
                  1.2737998962402344`, 0.7876000213623044}}], 
                 
                 Line[{{1.2737998962402344`, 0.7876000213623044}, {
                  1.7181999206542968`, 0.}}], 
                 
                 Line[{{1.7181999206542968`, 0.}, {2.6147999572753906`, 
                  0.07880004882812486}}], 
                 
                 Line[{{2.6147999572753906`, 0.07880004882812486}, {
                  3.047999954223633, 0.9833999633789061}}]}, 
                RGBColor[0.4, 0.4, 0.4]]}}, {
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{3.047999954223633, 0.9833999633789061}, 0.2]}, 1], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.647999954223633, 2.0095999908447264`}, 0.2]}, 2], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.6680000305175782`, 2.5837999725341794`}, 0.2]}, 3], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.5773999023437502, 2.4311999893188476`}, 0.2]}, 4], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0., 1.6109999847412109`}, 0.2]}, 5], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.36959991455078134`, 0.7901999664306638}, 0.2]}, 6], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.2737998962402344`, 0.7876000213623044}, 0.2]}, 7], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.7181999206542968`, 0.}, 0.2]}, 8], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.6147999572753906`, 0.07880004882812486}, 0.2]}, 9]}}, 
            ImageSize -> 50], 
           Graphics[{{
              AbsoluteThickness[1.3], {
               Style[{
                 
                 Line[{{0.4975999450683597, 2.594000091552734}, {
                  1.4975999450683597`, 2.596800079345703}}], 
                 
                 Line[{{1.4975999450683597`, 2.596800079345703}, {
                  1.9999999427795414`, 1.7322000122070311`}}], 
                 
                 Line[{{1.9999999427795414`, 1.7322000122070311`}, {
                  2.999999923706055, 1.7350001525878902`}}], 
                 
                 Line[{{2.999999923706055, 1.7350001525878902`}, {
                  3.502399978637696, 0.8704000854492182}}], 
                 
                 Line[{{3.502399978637696, 0.8704000854492182}, {
                  3.0047999572753907`, 0.00279998779296875}}], 
                 
                 Line[{{3.0047999572753907`, 0.00279998779296875}, {
                  2.0047999572753907`, 0.}}], 
                 
                 Line[{{2.0047999572753907`, 0.}, {1.5023999786376956`, 
                  0.8646000671386717}}], 
                 
                 Line[{{1.5023999786376956`, 0.8646000671386717}, {
                  0.5023999023437502, 0.861800079345703}}], 
                 
                 Line[{{0.5023999023437502, 0.861800079345703}, {0., 
                  1.7264001464843748`}}], 
                 
                 Line[{{0., 1.7264001464843748`}, {0.4975999450683597, 
                  2.594000091552734}}]}, 
                RGBColor[0.4, 0.4, 0.4]]}}, {
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.4975999450683597, 2.594000091552734}, 0.2]}, 1], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.4975999450683597`, 2.596800079345703}, 0.2]}, 2], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.9999999427795414`, 1.7322000122070311`}, 0.2]}, 3], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.999999923706055, 1.7350001525878902`}, 0.2]}, 4], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{3.502399978637696, 0.8704000854492182}, 0.2]}, 5], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{3.0047999572753907`, 0.00279998779296875}, 0.2]}, 6], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.0047999572753907`, 0.}, 0.2]}, 7], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.5023999786376956`, 0.8646000671386717}, 0.2]}, 8], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.5023999023437502, 0.861800079345703}, 0.2]}, 9], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0., 1.7264001464843748`}, 0.2]}, 10]}}, ImageSize -> 
            50]}], "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{10., 0.9}}]}, 
         TemplateBox[{
           GraphicsBox[{{
              AbsoluteThickness[1.3], {
               StyleBox[{
                 
                 LineBox[{{0.4975999450683597, 2.594000091552734}, {
                  1.4975999450683597`, 2.596800079345703}}], 
                 
                 LineBox[{{1.4975999450683597`, 2.596800079345703}, {
                  1.9999999427795414`, 1.7322000122070311`}}], 
                 
                 LineBox[{{1.9999999427795414`, 1.7322000122070311`}, {
                  2.999999923706055, 1.7350001525878902`}}], 
                 
                 LineBox[{{2.999999923706055, 1.7350001525878902`}, {
                  3.502399978637696, 0.8704000854492182}}], 
                 
                 LineBox[{{3.502399978637696, 0.8704000854492182}, {
                  3.0047999572753907`, 0.00279998779296875}}], 
                 
                 LineBox[{{3.0047999572753907`, 0.00279998779296875}, {
                  2.0047999572753907`, 0.}}], 
                 
                 LineBox[{{2.0047999572753907`, 0.}, {1.5023999786376956`, 
                  0.8646000671386717}}], 
                 
                 LineBox[{{1.5023999786376956`, 0.8646000671386717}, {
                  0.5023999023437502, 0.861800079345703}}], 
                 
                 LineBox[{{0.5023999023437502, 0.861800079345703}, {0., 
                  1.7264001464843748`}}], 
                 
                 LineBox[{{0., 1.7264001464843748`}, {0.4975999450683597, 
                  2.594000091552734}}]}, {
                 RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.4975999450683597, 2.594000091552734}, 0.2]}, "1"],
                Annotation[#, 1, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.4975999450683597`, 2.596800079345703}, 0.2]}, 
                "2"], Annotation[#, 2, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.9999999427795414`, 1.7322000122070311`}, 0.2]}, 
                "3"], Annotation[#, 3, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.999999923706055, 1.7350001525878902`}, 0.2]}, 
                "4"], Annotation[#, 4, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{3.502399978637696, 0.8704000854492182}, 0.2]}, "5"],
                Annotation[#, 5, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{3.0047999572753907`, 0.00279998779296875}, 0.2]}, 
                "6"], Annotation[#, 6, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.0047999572753907`, 0.}, 0.2]}, "7"], 
               Annotation[#, 7, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.5023999786376956`, 0.8646000671386717}, 0.2]}, 
                "8"], Annotation[#, 8, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.5023999023437502, 0.861800079345703}, 0.2]}, "9"],
                Annotation[#, 9, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0., 1.7264001464843748`}, 0.2]}, "10"], 
               Annotation[#, 10, "Tooltip"]& ]}}, ImageSize -> 50], 
           GraphicsBox[{{
              AbsoluteThickness[1.3], {
               StyleBox[{
                 
                 LineBox[{{3.6063998532295227`, 1.730399932861328}, {
                  3.100999870300293, 2.6927999114990233`}}], 
                 
                 LineBox[{{3.100999870300293, 2.6927999114990233`}, {
                  2.111399841308594, 3.0779998779296873`}}], 
                 
                 LineBox[{{2.111399841308594, 3.0779998779296873`}, {
                  1.2119998168945312`, 2.6469999694824216`}}], 
                 
                 LineBox[{{1.2119998168945312`, 2.6469999694824216`}, {
                  1.0545999145507814`, 1.719999942779541}}], 
                 
                 LineBox[{{1.0545999145507814`, 1.719999942779541}, {
                  0.10399993896484361`, 1.3941999387741089`}}], 
                 
                 LineBox[{{0.10399993896484361`, 1.3941999387741089`}, {0., 
                  0.45019996643066396`}}], 
                 
                 LineBox[{{0., 0.45019996643066396`}, {0.8361999511718753, 
                  0.}}], 
                 
                 LineBox[{{0.8361999511718753, 0.}, {1.643999786376953, 
                  0.5977999114990233}}], 
                 
                 LineBox[{{1.643999786376953, 0.5977999114990233}, {
                  2.4963998413085937`, 0.20119995117187495`}}], 
                 
                 LineBox[{{2.4963998413085937`, 0.20119995117187495`}, {
                  3.3617998504638673`, 0.6969999694824218}}], 
                 
                 LineBox[{{3.3617998504638673`, 0.6969999694824218}, {
                  3.6063998532295227`, 1.730399932861328}}]}, {
                 RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{3.6063998532295227`, 1.730399932861328}, 0.2]}, 
                "1"], Annotation[#, 1, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{3.100999870300293, 2.6927999114990233`}, 0.2]}, 
                "2"], Annotation[#, 2, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.111399841308594, 3.0779998779296873`}, 0.2]}, 
                "3"], Annotation[#, 3, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.2119998168945312`, 2.6469999694824216`}, 0.2]}, 
                "4"], Annotation[#, 4, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.0545999145507814`, 1.719999942779541}, 0.2]}, 
                "5"], Annotation[#, 5, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.10399993896484361`, 1.3941999387741089`}, 0.2]}, 
                "6"], Annotation[#, 6, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0., 0.45019996643066396`}, 0.2]}, "7"], 
               Annotation[#, 7, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.8361999511718753, 0.}, 0.2]}, "8"], 
               Annotation[#, 8, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.643999786376953, 0.5977999114990233}, 0.2]}, "9"],
                Annotation[#, 9, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.4963998413085937`, 0.20119995117187495`}, 0.2]}, 
                "10"], Annotation[#, 10, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{3.3617998504638673`, 0.6969999694824218}, 0.2]}, 
                "11"], Annotation[#, 11, "Tooltip"]& ]}}, ImageSize -> 50]}, 
          "RowDefault"]], Annotation[#, 
         Row[{
           Graphics[{{
              AbsoluteThickness[1.3], {
               Style[{
                 
                 Line[{{0.4975999450683597, 2.594000091552734}, {
                  1.4975999450683597`, 2.596800079345703}}], 
                 
                 Line[{{1.4975999450683597`, 2.596800079345703}, {
                  1.9999999427795414`, 1.7322000122070311`}}], 
                 
                 Line[{{1.9999999427795414`, 1.7322000122070311`}, {
                  2.999999923706055, 1.7350001525878902`}}], 
                 
                 Line[{{2.999999923706055, 1.7350001525878902`}, {
                  3.502399978637696, 0.8704000854492182}}], 
                 
                 Line[{{3.502399978637696, 0.8704000854492182}, {
                  3.0047999572753907`, 0.00279998779296875}}], 
                 
                 Line[{{3.0047999572753907`, 0.00279998779296875}, {
                  2.0047999572753907`, 0.}}], 
                 
                 Line[{{2.0047999572753907`, 0.}, {1.5023999786376956`, 
                  0.8646000671386717}}], 
                 
                 Line[{{1.5023999786376956`, 0.8646000671386717}, {
                  0.5023999023437502, 0.861800079345703}}], 
                 
                 Line[{{0.5023999023437502, 0.861800079345703}, {0., 
                  1.7264001464843748`}}], 
                 
                 Line[{{0., 1.7264001464843748`}, {0.4975999450683597, 
                  2.594000091552734}}]}, 
                RGBColor[0.4, 0.4, 0.4]]}}, {
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.4975999450683597, 2.594000091552734}, 0.2]}, 1], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.4975999450683597`, 2.596800079345703}, 0.2]}, 2], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.9999999427795414`, 1.7322000122070311`}, 0.2]}, 3], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.999999923706055, 1.7350001525878902`}, 0.2]}, 4], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{3.502399978637696, 0.8704000854492182}, 0.2]}, 5], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{3.0047999572753907`, 0.00279998779296875}, 0.2]}, 6], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.0047999572753907`, 0.}, 0.2]}, 7], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.5023999786376956`, 0.8646000671386717}, 0.2]}, 8], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.5023999023437502, 0.861800079345703}, 0.2]}, 9], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0., 1.7264001464843748`}, 0.2]}, 10]}}, ImageSize -> 
            50], 
           Graphics[{{
              AbsoluteThickness[1.3], {
               Style[{
                 
                 Line[{{3.6063998532295227`, 1.730399932861328}, {
                  3.100999870300293, 2.6927999114990233`}}], 
                 
                 Line[{{3.100999870300293, 2.6927999114990233`}, {
                  2.111399841308594, 3.0779998779296873`}}], 
                 
                 Line[{{2.111399841308594, 3.0779998779296873`}, {
                  1.2119998168945312`, 2.6469999694824216`}}], 
                 Line[{{1.2119998168945312`, 2.6469999694824216`}, {
                  1.0545999145507814`, 1.719999942779541}}], 
                 
                 Line[{{1.0545999145507814`, 1.719999942779541}, {
                  0.10399993896484361`, 1.3941999387741089`}}], 
                 
                 Line[{{0.10399993896484361`, 1.3941999387741089`}, {0., 
                  0.45019996643066396`}}], 
                 Line[{{0., 0.45019996643066396`}, {0.8361999511718753, 0.}}], 
                 
                 Line[{{0.8361999511718753, 0.}, {1.643999786376953, 
                  0.5977999114990233}}], 
                 
                 Line[{{1.643999786376953, 0.5977999114990233}, {
                  2.4963998413085937`, 0.20119995117187495`}}], 
                 
                 Line[{{2.4963998413085937`, 0.20119995117187495`}, {
                  3.3617998504638673`, 0.6969999694824218}}], 
                 
                 Line[{{3.3617998504638673`, 0.6969999694824218}, {
                  3.6063998532295227`, 1.730399932861328}}]}, 
                RGBColor[0.4, 0.4, 0.4]]}}, {
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{3.6063998532295227`, 1.730399932861328}, 0.2]}, 1], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{3.100999870300293, 2.6927999114990233`}, 0.2]}, 2], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.111399841308594, 3.0779998779296873`}, 0.2]}, 3], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.2119998168945312`, 2.6469999694824216`}, 0.2]}, 4], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.0545999145507814`, 1.719999942779541}, 0.2]}, 5], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.10399993896484361`, 1.3941999387741089`}, 0.2]}, 6], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0., 0.45019996643066396`}, 0.2]}, 7], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.8361999511718753, 0.}, 0.2]}, 8], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.643999786376953, 0.5977999114990233}, 0.2]}, 9], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.4963998413085937`, 0.20119995117187495`}, 0.2]}, 10], 
              
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{3.3617998504638673`, 0.6969999694824218}, 0.2]}, 11]}}, 
            ImageSize -> 50]}], "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{11., 0.9090909090909091}}]}, 
         TemplateBox[{
           GraphicsBox[{{
              AbsoluteThickness[1.3], {
               StyleBox[{
                 
                 LineBox[{{3.6063998532295227`, 1.730399932861328}, {
                  3.100999870300293, 2.6927999114990233`}}], 
                 
                 LineBox[{{3.100999870300293, 2.6927999114990233`}, {
                  2.111399841308594, 3.0779998779296873`}}], 
                 
                 LineBox[{{2.111399841308594, 3.0779998779296873`}, {
                  1.2119998168945312`, 2.6469999694824216`}}], 
                 
                 LineBox[{{1.2119998168945312`, 2.6469999694824216`}, {
                  1.0545999145507814`, 1.719999942779541}}], 
                 
                 LineBox[{{1.0545999145507814`, 1.719999942779541}, {
                  0.10399993896484361`, 1.3941999387741089`}}], 
                 
                 LineBox[{{0.10399993896484361`, 1.3941999387741089`}, {0., 
                  0.45019996643066396`}}], 
                 
                 LineBox[{{0., 0.45019996643066396`}, {0.8361999511718753, 
                  0.}}], 
                 
                 LineBox[{{0.8361999511718753, 0.}, {1.643999786376953, 
                  0.5977999114990233}}], 
                 
                 LineBox[{{1.643999786376953, 0.5977999114990233}, {
                  2.4963998413085937`, 0.20119995117187495`}}], 
                 
                 LineBox[{{2.4963998413085937`, 0.20119995117187495`}, {
                  3.3617998504638673`, 0.6969999694824218}}], 
                 
                 LineBox[{{3.3617998504638673`, 0.6969999694824218}, {
                  3.6063998532295227`, 1.730399932861328}}]}, {
                 RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{3.6063998532295227`, 1.730399932861328}, 0.2]}, 
                "1"], Annotation[#, 1, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{3.100999870300293, 2.6927999114990233`}, 0.2]}, 
                "2"], Annotation[#, 2, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.111399841308594, 3.0779998779296873`}, 0.2]}, 
                "3"], Annotation[#, 3, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.2119998168945312`, 2.6469999694824216`}, 0.2]}, 
                "4"], Annotation[#, 4, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.0545999145507814`, 1.719999942779541}, 0.2]}, 
                "5"], Annotation[#, 5, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.10399993896484361`, 1.3941999387741089`}, 0.2]}, 
                "6"], Annotation[#, 6, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0., 0.45019996643066396`}, 0.2]}, "7"], 
               Annotation[#, 7, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.8361999511718753, 0.}, 0.2]}, "8"], 
               Annotation[#, 8, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.643999786376953, 0.5977999114990233}, 0.2]}, "9"],
                Annotation[#, 9, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.4963998413085937`, 0.20119995117187495`}, 0.2]}, 
                "10"], Annotation[#, 10, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{3.3617998504638673`, 0.6969999694824218}, 0.2]}, 
                "11"], Annotation[#, 11, "Tooltip"]& ]}}, ImageSize -> 50], 
           GraphicsBox[{{
              AbsoluteThickness[1.3], {
               StyleBox[{
                 
                 LineBox[{{0.4975999450683595, 0.872999966442585}, {
                  1.497599983215332, 0.8701999786496162}}], 
                 
                 LineBox[{{1.497599983215332, 0.8701999786496162}, {
                  1.9952000001072883`, 0.0028000000119208224`}}], 
                 
                 LineBox[{{1.9952000001072883`, 0.0028000000119208224`}, {
                  2.995199966430664, 0.}}], 
                 
                 LineBox[{{2.995199966430664, 0.}, {3.4975999450683597`, 
                  0.8646000030636786}}], 
                 
                 LineBox[{{3.4975999450683597`, 0.8646000030636786}, {3., 
                  1.731999981701374}}], 
                 
                 LineBox[{{3., 1.731999981701374}, {3.5024000549316403`, 
                  2.596600048840046}}], 
                 
                 LineBox[{{3.5024000549316403`, 2.596600048840046}, {
                  3.004800033569336, 3.463999951183796}}], 
                 
                 LineBox[{{3.004800033569336, 3.463999951183796}, {
                  2.004799999892712, 3.4667999389767648`}}], 
                 
                 LineBox[{{2.004799999892712, 3.4667999389767648`}, {
                  1.502400016784668, 2.6022000244259833`}}], 
                 
                 LineBox[{{1.502400016784668, 2.6022000244259833`}, {
                  0.5024000549316405, 2.605000012218952}}], 
                 
                 LineBox[{{0.5024000549316405, 2.605000012218952}, {0., 
                  1.7403999450802805`}}], 
                 
                 LineBox[{{0., 1.7403999450802805`}, {0.4975999450683595, 
                  0.872999966442585}}]}, {
                 RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.4975999450683595, 0.872999966442585}, 0.2]}, "1"],
                Annotation[#, 1, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.497599983215332, 0.8701999786496162}, 0.2]}, "2"],
                Annotation[#, 2, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.9952000001072883`, 0.0028000000119208224`}, 0.2]},
                 "3"], Annotation[#, 3, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.995199966430664, 0.}, 0.2]}, "4"], 
               Annotation[#, 4, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{3.4975999450683597`, 0.8646000030636786}, 0.2]}, 
                "5"], Annotation[#, 5, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{3., 1.731999981701374}, 0.2]}, "6"], 
               Annotation[#, 6, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{3.5024000549316403`, 2.596600048840046}, 0.2]}, 
                "7"], Annotation[#, 7, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{3.004800033569336, 3.463999951183796}, 0.2]}, "8"], 
               Annotation[#, 8, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{2.004799999892712, 3.4667999389767648`}, 0.2]}, 
                "9"], Annotation[#, 9, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{1.502400016784668, 2.6022000244259833`}, 0.2]}, 
                "10"], Annotation[#, 10, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0.5024000549316405, 2.605000012218952}, 0.2]}, 
                "11"], Annotation[#, 11, "Tooltip"]& ], 
              TagBox[
               TooltipBox[{
                 Opacity[0], 
                 EdgeForm[None], 
                 DiskBox[{0., 1.7403999450802805`}, 0.2]}, "12"], 
               Annotation[#, 12, "Tooltip"]& ]}}, ImageSize -> 50]}, 
          "RowDefault"]], Annotation[#, 
         Row[{
           Graphics[{{
              AbsoluteThickness[1.3], {
               Style[{
                 
                 Line[{{3.6063998532295227`, 1.730399932861328}, {
                  3.100999870300293, 2.6927999114990233`}}], 
                 
                 Line[{{3.100999870300293, 2.6927999114990233`}, {
                  2.111399841308594, 3.0779998779296873`}}], 
                 Line[{{2.111399841308594, 3.0779998779296873`}, {
                  1.2119998168945312`, 2.6469999694824216`}}], 
                 
                 Line[{{1.2119998168945312`, 2.6469999694824216`}, {
                  1.0545999145507814`, 1.719999942779541}}], 
                 
                 Line[{{1.0545999145507814`, 1.719999942779541}, {
                  0.10399993896484361`, 1.3941999387741089`}}], 
                 
                 Line[{{0.10399993896484361`, 1.3941999387741089`}, {0., 
                  0.45019996643066396`}}], 
                 Line[{{0., 0.45019996643066396`}, {0.8361999511718753, 0.}}], 
                 
                 Line[{{0.8361999511718753, 0.}, {1.643999786376953, 
                  0.5977999114990233}}], 
                 
                 Line[{{1.643999786376953, 0.5977999114990233}, {
                  2.4963998413085937`, 0.20119995117187495`}}], 
                 
                 Line[{{2.4963998413085937`, 0.20119995117187495`}, {
                  3.3617998504638673`, 0.6969999694824218}}], 
                 
                 Line[{{3.3617998504638673`, 0.6969999694824218}, {
                  3.6063998532295227`, 1.730399932861328}}]}, 
                RGBColor[0.4, 0.4, 0.4]]}}, {
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{3.6063998532295227`, 1.730399932861328}, 0.2]}, 1], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{3.100999870300293, 2.6927999114990233`}, 0.2]}, 2], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.111399841308594, 3.0779998779296873`}, 0.2]}, 3], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.2119998168945312`, 2.6469999694824216`}, 0.2]}, 4], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.0545999145507814`, 1.719999942779541}, 0.2]}, 5], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.10399993896484361`, 1.3941999387741089`}, 0.2]}, 6], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0., 0.45019996643066396`}, 0.2]}, 7], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.8361999511718753, 0.}, 0.2]}, 8], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.643999786376953, 0.5977999114990233}, 0.2]}, 9], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.4963998413085937`, 0.20119995117187495`}, 0.2]}, 10], 
              
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{3.3617998504638673`, 0.6969999694824218}, 0.2]}, 11]}}, 
            ImageSize -> 50], 
           Graphics[{{
              AbsoluteThickness[1.3], {
               Style[{
                 
                 Line[{{0.4975999450683595, 0.872999966442585}, {
                  1.497599983215332, 0.8701999786496162}}], 
                 
                 Line[{{1.497599983215332, 0.8701999786496162}, {
                  1.9952000001072883`, 0.0028000000119208224`}}], 
                 
                 Line[{{1.9952000001072883`, 0.0028000000119208224`}, {
                  2.995199966430664, 0.}}], 
                 
                 Line[{{2.995199966430664, 0.}, {3.4975999450683597`, 
                  0.8646000030636786}}], 
                 
                 Line[{{3.4975999450683597`, 0.8646000030636786}, {3., 
                  1.731999981701374}}], 
                 
                 Line[{{3., 1.731999981701374}, {3.5024000549316403`, 
                  2.596600048840046}}], 
                 
                 Line[{{3.5024000549316403`, 2.596600048840046}, {
                  3.004800033569336, 3.463999951183796}}], 
                 
                 Line[{{3.004800033569336, 3.463999951183796}, {
                  2.004799999892712, 3.4667999389767648`}}], 
                 
                 Line[{{2.004799999892712, 3.4667999389767648`}, {
                  1.502400016784668, 2.6022000244259833`}}], 
                 Line[{{1.502400016784668, 2.6022000244259833`}, {
                  0.5024000549316405, 2.605000012218952}}], 
                 
                 Line[{{0.5024000549316405, 2.605000012218952}, {0., 
                  1.7403999450802805`}}], 
                 
                 Line[{{0., 1.7403999450802805`}, {0.4975999450683595, 
                  0.872999966442585}}]}, 
                RGBColor[0.4, 0.4, 0.4]]}}, {
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.4975999450683595, 0.872999966442585}, 0.2]}, 1], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.497599983215332, 0.8701999786496162}, 0.2]}, 2], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.9952000001072883`, 0.0028000000119208224`}, 0.2]}, 3], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.995199966430664, 0.}, 0.2]}, 4], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{3.4975999450683597`, 0.8646000030636786}, 0.2]}, 5], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{3., 1.731999981701374}, 0.2]}, 6], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{3.5024000549316403`, 2.596600048840046}, 0.2]}, 7], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{3.004800033569336, 3.463999951183796}, 0.2]}, 8], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{2.004799999892712, 3.4667999389767648`}, 0.2]}, 9], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{1.502400016784668, 2.6022000244259833`}, 0.2]}, 10], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0.5024000549316405, 2.605000012218952}, 0.2]}, 11], 
              Tooltip[{
                Opacity[0], 
                EdgeForm[None], 
                Disk[{0., 1.7403999450802805`}, 0.2]}, 12]}}, ImageSize -> 
            50]}], "Tooltip"]& ]}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
     AxesLabel -> {None, None}, 
     AxesOrigin -> {2.833333333333334, 0.6481481481481484}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox["\"Dice similarity\"", TraditionalForm], None}, {
        FormBox["\"size of smaller ring\"", TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{2.833333333333334, 11.}, {0.6481481481481484, 1.}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{"\"AP frequency\"", "\"AP presence/absence\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 6.272}, {20, 6.272}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 6.272}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.08426020408163262] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 6.72}, {20, 6.72}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 6.72}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.051309523809523805`] -> 
                    Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["7", "360"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["7", "360"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}], ",", 
                    RowBox[{"Offset", "[", "6.272`", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], ",", 
                    RowBox[{"Offset", "[", "6.72`", "]"}]}], "}"}]}], "}"}]}],
            ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.8432036605252857`*^9},
 CellLabel->
  "Out[267]=",ExpressionUUID->"e4788104-e350-42d0-aa8b-526b0d3d2c55"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["The descriptors for the target molecules:", "Item",ExpressionUUID->"6f2a4473-bf1e-4231-bbef-468ff45128c7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"targetAtomPairs", "=", 
   RowBox[{"atomPairs", "/@", 
    RowBox[{"Join", "[", 
     RowBox[{"targetMolecules1", ",", "targetMolecules2"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "/@", "%"}]}], "Input",
 CellLabel->
  "In[268]:=",ExpressionUUID->"345a9ce5-2393-41a9-995c-dd2e837722e0"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"\<\"prenol\"\>", "\[Rule]", "11"}], ",", 
   RowBox[{"\<\"geraniol\"\>", "\[Rule]", "36"}], ",", 
   RowBox[{"\<\"farnesol\"\>", "\[Rule]", "61"}], ",", 
   RowBox[{"\<\"dimethylcyclopropanol\"\>", "\[Rule]", "11"}], ",", 
   RowBox[{"\<\"eucarvol\"\>", "\[Rule]", "39"}], ",", 
   RowBox[{"\<\"humulol\"\>", "\[Rule]", "68"}]}], 
  "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.843203665899229*^9},
 CellLabel->
  "Out[269]=",ExpressionUUID->"b6add4e9-07ff-444c-a05c-3399cb8e7489"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fitness", "Subsection",ExpressionUUID->"9b06be02-24bf-4384-ad56-9564da09360c"],

Cell[CellGroupData[{

Cell[TextData[{
 "To evolve a population of molecules, we need to convert the molecular \
similarity ",
 Cell[BoxData[
  FormBox["s", TraditionalForm]],ExpressionUUID->
  "578f3894-2d87-42b1-8f05-77e90d131389"],
 " to a standardized fitness, and here are three reasonable choices:"
}], "Item",ExpressionUUID->"8c51102b-8f49-466f-9840-4533ff66fa46"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "-", "s"}], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "s"}], ")"}], "/", "s"}], ",", 
     RowBox[{"-", 
      RowBox[{"Log", "[", "s", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"s", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<similarity \[Congruent] raw fitness\>\"", ",", 
      "\"\<standardized fitness\>\""}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"LineLegend", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"ColorData", "[", "97", "]"}], "/@", 
       RowBox[{"Range", "[", "3", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "-", "s"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "s"}], ")"}], "/", "s"}], ",", 
        RowBox[{"-", 
         RowBox[{"Log", "[", "s", "]"}]}]}], "}"}], ",", 
      RowBox[{"LegendLabel", "\[Rule]", "\"\<standardized fitness\>\""}]}], 
     "]"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[270]:=",ExpressionUUID->"66ac6443-8b04-4616-ad58-f7ac108aab4c"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJw1lGs0lAkYxwfTydISbZhK0iqSSoii9i/aFLqQVu0qkqKpRKHaU5OxJrqI
NumCmlxaccxoXY4yZZY52uZMkUtD6R2mMcbM8OasabCVffuwH57znN/5P//z
fPvZRx8LPWBIo9G2UPN1Bx5QvRIO7fzhhp2pbmqKBN1/ToKM4YH6TxaiM59J
uN+9WVDN2IDuHptrE5Mkgl5I/yxkhIGRu3jlPzoS4TH6J78zYlBg7HdUqSHx
bkWGfxYjCdzRUwMSKQnu7G3nLzLSUd6s7LrFJ8E2rna8wMiFILapzj2SxK7d
9/gfRkvAVE/T9VWNwHSKHREwnw/zPq+Lc81GsChkRNV8qQZvV8nTMuKHcfLl
Gtwce4SVLTbjR/7SwrrGgjAwaMTZ5+tEMjst6uT+kta1TQidTs6QJGjQxCyc
u1srwvZSm0dDIjV0i9eZVx59Bv86V0GugxqGExUz5y4SQ2jQ5fMoZQieU1F1
O3gSuAljLQ93qiBJ93jZ4tyKF8Tx4K2rVLDL0Uw8GGnDBy8To4rMQWj0MqLL
tR0m9JyZ1weVKFE3iM2udIBnUnR7fLUSZrZ/kApFJ04numRmZQ3g8qHag1yH
1/AOKpXwhxX46FuhiDsnBSeyPCvIV4EkN1GNVXM3WpSFpUl33kPGE116Zf8G
OWW23takHP8yO/OX/PoWaeLZbho/OZaun/7lYEMvmJGfUoOL+hFQZB/70JpA
7/JjwY5jfThpG7mwP0KGDYlt8dkhfXDR7jSVbulDmWPYUEiMDLPMPxiLJvvw
pt9u5KQJAXpjPv/7gn6Ms//m1j/rxWGPhp5vguRwvnEhWHvoLSo2R3OffpSj
/IhPY5rlG+g0c2Yq897Dykksc2/vRu2OAKPcDQrk7UqckKZIcW4T526NUgHD
Yzphnttr2L8L7C7mDODpj8xt9WOd8PZKz2W4KXH5qv61JL8DEfNbJww6lNjU
vG/Gp93t0Imz5AnsQVgxFd7zP7fhJn1vUqiDCtzhjOV18a2YRdQWGYpUqMlw
StaREkw7yw5bkzgErelk5RwfMWgP9vLllmrQIjh+yTXPcPw2P8uySY3Veeuf
1+pFeLI009giXoMZIbJ3DQFNsAg87pJmpsUp/tGCkUuN6F3W1nFaoMWCq6x9
K+c9RtUdOCj2DiPVxIggjGuxh+9pYftlGDacwBRr8yqkcu6xe8tHQCsbHPAK
LUWlyjbfLJhElNqvwIWVh8xCThSxlQRtWzDp7pCHmNDhRbwQEqnVO/18xNcx
TyCo2hJO8Zk41War67iY/UvL5WgSQrMrHrG8a4jzvDVqcprqu/dI7hE5WJj+
3abp96l7PTG5jHUeX1af+VZaRrFwlLtWzEHP8Pv2+xVU/wI9IMiKg5zw6j0b
H1L9ec7X4ni/Yco59ARHQMLXN3lpMZGK3lfZd4w6qNzSut6VlYL68/r9HV0U
l6ylb7VKRq5P5JLiboo9o7cf5p1AUOnyGj+C+vdzpaqUSMDjUy+es4eofGOG
myfrIPKWrcoO0VLMbBcn8PYjUV4QZk9SnG27v4KIglPwEZlwjOKqWMf1rJ9A
N+gsydFTPP45vI7Yjr5aH2YU5R1aqpNFOGsjBMziFa6Ul2gLyhVpLE/87y1K
Ze1fPfYfknBtcA==
          "]]}, 
        Annotation[#, "Charting`Private`Tag$527218#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVxX041AcAB3BdF82tO8IaMp0oISSjlL6/JMlbhbSV5PG2qEV61aPcyd3a
Kmy4Zl5KCmXeVprpiukS1x3lyEtyOtd5Ofykk1G5bX98ng8zLNY/kqKhoeH9
n//X3mgvUFQ1gdLoc3UZX4f4mKZiRDQ3IY930VGjRIegzJTqGFsIIVbrtqZb
MQhjsds72AlRoxLERxgzCMeC7o6I9UKoijMkWz5nEJHbtXLKfYXw1FrDsxin
E03ZYRZuJ4Ww1btTfOwPOpHmYugS/USIw22NLFtXOrE0kRv+Z/RTzGbtt32y
dxHhpA69F1AuwtPrazvUd2iEj2998tYaEWpPUKiFxTQiPMd0h3ODCNSM1Dq/
HBqR7tw3aPRChJB3iX/VJdOI4dh9hrJPIrzvLXuk6U8jcvt3J8b5ihHo6FzJ
nNQm5jV4uV0eFSPUxdp51zptQpTi2NJo1YqSsENKZc9CwjRdOXNr/Bm+FTAN
VBs1CeW0tK/Dvg2KHY6IsaASN0buC+mpElA7etSPbCkE3aSYlMvboRn1veVK
tgZxKbo66pr5C8xxv4y+uWkO74lS+cGkTvyeZJBqmfkBxx0Ed7941AVbdoZh
yt4ZSMsFF58zexBzJotxzm4aH2Lac1adeYm6Ak7iIfcpWG/Wmou63wszO5vD
9YXvsO0687uqJX2onJj1cNOaxCmTA2avg6WI1H/rHls0AZvR3bRO336MGJns
iW8Zhx5jYqFgth/tkh+bxX6joNblVCzPfY3JwIPilStGcMjxfvdn3jKE3V4b
6zA7iNLtYdcevpeB7w7rfeo3mFIa6Sh4A7BndanebJWjOmDb/Ex3OZ5m8Nqn
ODIkeXKu3lXI8YtDiQ5jrh/MV15dhZw32NknyuVaSuHinJJp6KDA0FCC0Yqt
vQj+qnVmnkQBadYCj5LabkwJL8vi2INYozdAaV7WiV+pIcf9zYcAed3JyfZ2
6PVVX6cIhrAypdVLVdWGBWfZgeuPDsO+zlN/6twzaNwKqZAtHkF2lXLHgyVi
xP9WcXlxwwjW+ES7bdJrxgPrCwt1jyhhEqAXFRPwGLpe8TbJ9FEk8O2Mkz79
jd7VzyQJ/FE0BMWygvUeoDIf5vKQMTjY3OggR+5hf4WTrsncGGZYcUOuZlVg
cQrYvbfH8Y043yACRSgbMsmh+5BYWzbrmaTm4UIeJ7TPj4RbvsHL0wU8RPiP
WZTvIvHKZcLv/BYelvL5lb57SGyeX9Ms/CELP6Xta7wURsKmrfrSct1MHHTK
fqudQCIyvCfonxU/wyxF31OriMSVvBqu6UMu5tYlLuosIdGSmMtfr8lF99hA
W1Epie1BgdnH/ThI33Nnv0cViSafs+Y+0vNQW/kf4/BJ1OjT09gUNnqfp+XP
l5C4raAFfsw7iRrudLikg8RsRiTb1eEEMjccWFXYRaLx2pLhh43H4H3T9q5b
H4kjTM7y5Ik41J4WN7OHSSyLLpfopEaBt/rrtF2jJCaDnb7KqA3HUVluIJMk
ccq4uCVzMBSWPoel9SoSj92Tq625QaDOa7+RPk2CsEpVrBrYif7qDTGhsyQ8
Yvll3ske4McU2tl/IuHvakk/y3LCFVPalFpNwo/P6q4f3r3pXwtpTf0=
          "]]}, 
        Annotation[#, "Charting`Private`Tag$527218#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVjmk81PsChy3DDLIm3UTS4XSyTHItIb4/OVlKylapSCpCRVFKdRk3pezn
TKMoVChkN2RJKhEnS5YkjF1k+U/nFIW43RfP53n3fB5VDz+HY0ICAgIXf/J/
K3asV/U0jIVQrW3K2koZwhA+8XHUKxYTxsfXDXFlyKGyxYJnTnF4bb/ncVm0
DFmxIY65jxOPmfD0ynfmMoTFKFp/fRUbu2j/Stc7I000rOIjCv3ZWHrVMNu4
S5q0hvuNd9exsbH6Xt03bWmiJqyVzTx3E6w4OyZ/QorU/khjtrdyMF5ipEed
lCLL/uHoq0TdhmZiLkf8miThbjrLsR66DZtuF/8pX0ni5u84e9o4EXwltQUN
e0mSNyVdVjOWiES+4chjJUniMBaxxWfbHdSOqfBiS5eRW73BFtzFZDTF3Ipj
zksQcyWXNJ5zCvqNJZ42DUuQT/sNRRg5KZjOkWx53CRB1kxeOJKjnYqpS8re
yg8kiJ+3gbpATyqmE28M59hJELmjeY/SN9+HhKZC6s08cbLP5V4e/3MaeFED
Ktv+ECNUt5P4fcV00JtuG9WHiZGrboxjjhbpYBV9lPUNECNFR/wUS9jpOHxj
uYmosxiROmUaftEwA0/3/no/ZpUYeRXWtV/08kN0sbsz4h4yiO5jWVElRha8
ZcL8hDvopJ75yr1RJwtTQZoVka/pxL3gfMV/XLIQPNq9Z30lnUSX9PkPZGVh
qS8kPuEBnYxV53Rn7MzG3wu+7c4BdJLcYVOw6c/HkKkLe66oQCcSS6yDVmvy
MHsoZfyilyi55b3XTcsyD8+u6PGIqyhRa9dylz2Vh9b2s51yjqLELLPzSPfT
PFQ5Jjn1momSskwOt5SZDzMWa4GxUpRMOU5W7mjKh/kf6uzUehHi/CjhrwDJ
QmTJ/vCRMxQhd1zDbD1VCyGtb7SHMEXIoNzJxn36hai3DOEHqYsQv8tbm01d
C5G2r6pXWF6EXHeYaqXnFGKKNr8/6jONPF3Y+iHJtghdu88U2eXSiLr99NjL
yGLwQuu8VjNpRDHEytjrXjG+aI7PFarTiExOaqR4aTH4j77td1SmkTmGI9N+
sBjd9JLNuctopKW6NIC3mYt34/XnGiaESbAOa/HbCBeh8WmSMdnCpElaXp5J
SqH8o0KpXUeYBDUZ4daXMlg/WTAO3CVEpJjckXpGOZYtbjE3tREiadE6UfNK
5ZApyF8pYSFE3tqu73LbVg7jj9dWcg2EiOZf8gHqnHJ4GQklmK8RIn11VEah
YQXSfdf6GkwLEqvn6VKNwZW4ZH5F/3C8IFlZLMsTFHwGuVC2xtkhAVIyaPGm
ecsLxKsFhhLtJbzwubvaZbIGgZEzx6PnFvD1V1PpnJN16OH72+/RnIfQ92yZ
1eoNcIg0tZv3/g6DJfcSx9w3yAwyPfF6ehZvrug11Wo0w8yCI2uTOAOVuInv
mdMtCLRYXrfd8ismZvt4HTqtiNQ1MUlb+wVpnyoapGLa8G+1gZkz3/6GlPJD
ani4HU7Kl1evHf+MKG+uZ6raO8RlLkw7zPMxQ7KHj4d04u2ihoAyg49A3Zpi
hZfvIbZiw+oBj2n05dZEvlX9gObTyZ1lmZOY92lP2hDcDb6O2dtoqQlomtMX
PSt6QC9gXC9PHYfVfVWvgpU8zMeMWJWrjyFI+dC6gYN9sF6uv5neNgqtSWeJ
zp39CHnnwxNnj2C5NJ9RM9cP2nXl5xethkF7lpT3y50BCLsk+PYqDcFXr6JL
bMcg+Kd9dkqNDCDbxiO1amYQlkflDWSr+vF1QlFmlDOE7HYtBdfjfeA6Wgmz
fx9Gj0LRq0jjXoRYh6cUjw7jktVa91Nbu6Hau/39g/ARmC87x+r26IKx4RX2
Kt1R6PYknOz37sTBNc3fBX9+WtUcsDiQ2oGvDdGD/qyPyI2/NnOsqg23aG6B
DmpjOFY4sqmZ0YrlPO59oZoxHKj//eIHzxaIXGY5GZ0eRyw1tHB+fyMEMt3y
BuU+YUtEnfcKwwacScyLlnvxCVau2Xq/jdbiqWYEQ/bUBKxXBbfElb2E7PYz
WmFSk9h09j3HtqMaPdotbRcqJ5F12KtS80YF8pOhNuw2haEAIWvaP1y45hnI
Ki9OIVlnwrTwZj5Cw++xerKmcTL1WoJKXTpyxpSTpGwpfOpLPnagioOIu+Hu
PDsKkW8yYg97cHDUYUo9155Co33HvJ8oB0qVlfk791IIC3rCTre7iRuxB2qj
PCjsK9VOCej7E8cNbn8Wv0DBLLTjzW2heKy7Im9Nz6Bg2ZyQwki+isXNlyQ7
H/3sK3xrVBkLR9fUUGtGNoW7ydt/sdINR9zeIlfLAgp7hXcZ1tb+F0saDgHh
lRS2dVQUh/ND0fM2Nlm4jUKET4GkdMw5PLk6e6Stg4LJq4EkqJ0F2+TQhgfv
KcirTijFlQdgRzqzeCuPQmj2XH/cR3+Un2+sZ41T8Hefy1C96gmOtn6s/SQF
WVYJN7T4CE4P3nFSpSg8szHarTLkjt9sT/RVf6FwaiFrVj9sD2iC7WlxsxQ8
t22covp3o59r4uM+R0H3XJ25faglKn0ebNT5QcHCdOlzSIgBElQkvi4tUVjv
Vt1RPe5s9j97Ya6X
          "]]}, 
        Annotation[#, "Charting`Private`Tag$527218#3"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox["\"standardized fitness\"", TraditionalForm], None}, {
        FormBox["\"similarity \[Congruent] raw fitness\"", TraditionalForm], 
        None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 1}, {0., 4.183718194065934}},
      PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       RowBox[{"1", "-", 
         TagBox["s", HoldForm]}], 
       FractionBox[
        RowBox[{"1", "-", 
          TagBox["s", HoldForm]}], 
        TagBox["s", HoldForm]], 
       RowBox[{"-", 
         RowBox[{"log", "(", 
           TagBox["s", HoldForm], ")"}]}]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"standardized fitness\"", {FontFamily -> "Arial"}, 
                Background -> Automatic, StripOnInput -> False]}, {
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.368417, 0.506779, 0.709798]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.368417, 0.506779, 0.709798]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.880722, 0.611041, 0.142051]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.880722, 0.611041, 0.142051]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.560181, 0.691569, 0.194885]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.560181, 0.691569, 0.194885]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                   None, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                 BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.368417, 0.506779, 0.709798], Editable -> False, 
                Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                 BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.880722, 0.611041, 0.142051], Editable -> False, 
                Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                 BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.560181, 0.691569, 0.194885], Editable -> False, 
                Selectable -> False]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", "\"standardized fitness\""}], 
           ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 GeneratedCell->False,
 ShowCellLabel->False,
 CellChangeTimes->{3.843203706609573*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[270]=",ExpressionUUID->"c1ffecea-3589-451e-adb4-c0c7897c437c"]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "To help choose an appropriate one, it helps to examine the adjusted fitness \
used by the ",
 Cell[BoxData[
  FormBox[
   StyleBox["evolve", "Input"], TraditionalForm]],ExpressionUUID->
  "655cd202-6e71-42e2-a3b0-35b9a37c56a9"],
 " function for selecting individuals:"
}], "Item",ExpressionUUID->"92c147e0-8c9b-4cb4-8aa5-bda26d79f2f2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"1", "-", "s"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "s"}], ")"}], "/", "s"}], ",", 
         RowBox[{"-", 
          RowBox[{"Log", "[", "s", "]"}]}]}], "}"}]}], ")"}]}], "//", 
    "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"s", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<similarity \[Congruent] raw fitness\>\"", ",", 
      "\"\<adjusted fitness \[Proportional] selection probability\>\""}], 
     "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"LineLegend", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"ColorData", "[", "97", "]"}], "/@", 
       RowBox[{"Range", "[", "3", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "-", "s"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "s"}], ")"}], "/", "s"}], ",", 
        RowBox[{"-", 
         RowBox[{"Log", "[", "s", "]"}]}]}], "}"}], ",", 
      RowBox[{"LegendLabel", "\[Rule]", "\"\<standardized fitness\>\""}]}], 
     "]"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[272]:=",ExpressionUUID->"8fdff2c9-a395-45d9-9200-f9216f2879d8"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwt0Hk41HkcB3DHFPHkbnvGUUuyKUVWh9r2ndFJtmikg6hFZStX+6jNWUY6
0TOVypXE1giFLudieXIkJkdibmPMDN9smEe72+yv59k/Ps/reT/vPz7P87Y+
HO4ToqWhoeFF3Vc9QmRd9aO+P5qvraGiADR38wg+3QXB0549eVT+Pjczq5y+
CWzH2Ao3TQE8O/qeZtOZ6J3dknleSwC/YFXNdXowdmk7zejMEmDI8YL7Vfop
RLdnm5vqCZA3b2fKJXoyGA3H5M5mAiTpln93kc4Gy5VtcnuJAHv33Sv9OFGA
/mjznAu+Auirk/y3LijFdHd1Z2CiAIu9x2WNlytwyDCVsYEjQMwbV2ROvkSc
0fvQqgEB5lcY8zQ162DZH8Gn6QrxTOTe3vlDAzrM9ihWrBOiISzbYp+yCbU2
K1gZx4WYsttg+PhEC5gkvzE7SwitGY6RxeJWSB+FP5B2CbFaHfRsd0k7tMVN
IW00EdqTXd40L+3EpLfKtmONCAvTFTMPx98iV/rt2fAIERQqPq/HqRvPnvZ8
SC0UoUBe1WpwjQuNOpVtpkgEA6siIpG8A//VATf9hWJcOVYZmmfbi1B7sqd9
rxjTGzmSowl9MCtO6VFninHKuanim8Z+bN6/MS6yVwx+SdPlLusB3FilTKw1
l+DvsHd37X/7AEaGcW9WoATL3HS+hFYN4jH3ovblexJszbc+8mQ+DyWCeR5E
LkGMVaCN0J8PI7z+02flMByUvvp9XgJUtUy42Z0ehqnhR92mz9TODN52i5Zh
0Oruli6idimjF/4zaCLFLy5V7+d4iuCVxnFlHpGCs/1wXu20CAsykmW11VJM
KcyNpDfFiKLFN9cYjKBy91Zt9iYJ6l7q2+8KG0HCNlZuhVSC7vQLzJCGEVgP
efTfZw3DKdbXyNNChnVrktl0ZykUDTaOtfEy+C/onNHkSvFii9AhhifDVOtV
UUTSCF5WGu66tX0UmbSDp3xsZVhU/GvbWNkoTHmV+VpNMtypbyuIp8sxKy6J
6Ro5Ci+VnlHtNTk0Hh4sFZnIMT8lSDihliPqTulVkwY5dNw/D32KV6BmWaqu
8UkFViY662/WUMLYI8rhnIESNR/4wYw4JQaXv+WeqVai8cSngDdzxlCWA1vJ
wTFE0MueqzPGEFC62tjqyxja/E2OR1mOI5F1L2nw0TjsFkUPJLwYx2OZ1V2D
HQRBTNfnyp0EqdmsIN5PBEXjdpY5PgTBPmOLS7wJOOvLVTt9CSyrq8u8/Ais
ztiYVu4nuJR2oPnKYYJjuc95ySEER1ffntA7Q9B2qF687iyBTbLZNp1CgriY
7ATNIoIva2Pn9v1O0JuRMvnHQ4L3Y+LuQg6BvYNKfK6YIN2vPGDLE4IDvePO
s58SqJf6RLOqCWKXvGKb1BAMdqXlaHMJUlqnzzMoX6Sofub2EPw1cKJMr5eA
vT7Q/n4/QaVf5D4upeeDFRUMHkFzQJ51KOWr0x2vk0YJoq67XMugvLl8VZq3
kvpfXJAfQBkpymJaE4LXiiKXpZRLdhzn108S1Jgpu5ooaZrvCtJVBHPXhA9d
pxRUrg8L+kzgMTHnyCHK6rD7jk7/Un3c0Mmv3lqoP6VWE2T973/W93/Q
          "]]}, 
        Annotation[#, "Charting`Private`Tag$527332#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJxFxX0s1GEcAPDz0ijLa2VH2InKW0xSUj0Vi7zUvE2Wt8lbekM2aTVdc/Ia
a4by/pKSceRYcmLctMz7EcId55L3h83LaFy1Ht/fH599GAEPXIOkaTSa81//
dgia6WuZ9biwu6yNRriQboF2P1mQnVtLt4Udu4Y+5tHdYc/AjaZX9EB43PSF
TSo9Ci48eD0+iR4HM+VrjyXSM+AbXkXs5ZVSWEHC9LbTZsP6LkszbckcOLrb
CmWvNsDqHBWBlFQzXC+y6ew51wq3huVpei3w4LWj55Uq732FpTcrlDX1O2BL
iX+9W1Un3Bln0d1u2APrpM9vli/1wvMbQsGgWT9cOtfYofiSDytqvcNi8QCc
crsuuFDvO7x+sUIcGjsER5nzOIfahmFhFS+5j/ED/h02kGPweBQ2uiS3E9w4
hozJdsWMkBp1AbInR2v56U56C1EM2XjBQ2HIeQJWU1qW521RyzbnsI/kTsJ3
LBpH9jqK4IqrAYVf1qnX5jWUpzOn4Do3O5kMWzEca88q4ExTM8YdhktYP+Gz
p+My6ObTsLd2z6YUn3qtI1UUzvwFZ8v6RrnqzcBqgrpiaR71nqdMd6uIWZhW
7ssWqc7BkW/Yqaqt1E1GCfIq9+cRl6ziEGn8XHEBHjPp5cdwqavzkZ7YdxH2
YVuqaO0sIm/yM1YRc+zDElw5o5Wj6IThhDyWv+AadaDron6VC0ZB5MNcbrWz
J3VS2s32lACMEsmhlq9X9sVgFELWjTtgL1dGvXPmyf6h9xhtk0cWp/rLKjAa
Jqd71vpcqcEojSwxdH3I4mJEM/r/WF9avgwfo1Hyp/iNW/xB6gxrP4OSYWrH
tyc4lwUYOZE/P+r6xpzFqIGcaXIqzWUBoyxyhCjXnYExCicfd7orbFmllpUa
KE3fwEiGPFFnHea/Rc0NKzE126bO0lFYk0gwyib/AeFAeUI=
          "]]}, 
        Annotation[#, "Charting`Private`Tag$527332#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwt0Xk01AsbB3BbNSX7S3dkucVQllLZWr+33DdbKUuikCwV9xYqS13SODNK
CWnCtcdISBR6E8oy1oZk37KMwcxYfm24ut3c6Zz3j+d8zvme8zznfM+zwcPP
zltMREQkWDg/tPLmvavmH9vndOJw+CW3AkiYKfuPkA1hrG2/TVynEjsyklJL
yL/CN6Pt9dawV+CqaFKDtWxQ2j+oliJRDevW3mdpZAcEepUnVaVVQzNaNWdZ
3RlczohslkoNvll5Jp7WckOPzDJV/lYNBLQu1umE0/j29TZ7XlCD416LVfFk
L5jeZv587EAtWGbK/6tLPQOfSjLPKL4WBhp7i7+o++CeQ6C7+FAtSJyILEet
C+hIrHpteboOL0c7Wusc/KGkN1GslV4H/6NeVi4JAUiipfzc31uH91tvmN0h
X4b3xW2kXWYsMDJ+qqacDMRPK6iMsEAWrGTy97xKDQKv9u5sYw4Lz+fYRoT6
FfjrLx3QFa1HTKH8Jluta+iWNV0Sza3Hf1WZTP7ZcJxZDyK6tR7XGpJlaxyu
I5fJWFL6XA9DY707zglU5Lp/KvTd3YBMxSORt8g0qDGbF6JrG/BHayLL8SUN
bzRP7EnhNMCRPiqmcZIO16AwM0mxRqydDwivSI3EUvuYpAEaEdLFCJlRj8Jt
aTU9y5JG2N4b8LXRikHZKw+a2Y0m6Flr5Ck3xkA6z/ugXmYTSOK/T02ejUUB
ZV1Q/YsmnCr//vS1Qxx6HdkfFPhNUNwct8Up4S4oHhb+3gebQSWVaEeRGVB1
XvbKmG+Gjvndm8/8GXjCbx9xXNuCDroff7CRgfX58QbdG1ugKa5XsCXoPhZq
ysr0jrSg4R/mlq6OBIRubd7nn9OCtZ8TjNSj/0RNiZ2sh+UbJL2/alb2PR1f
nQa3JgSysV/FmTl8LAPk4FGm/Q02BCdMVpAKMxB04ET3fBIbajNXPAv1M3G/
Zdtvggo2/HyMKSJDmcI/xD97INIKea+iRzmmWfgYUh36iN4KJ+cHRR8+MvE3
r08p9nobiEGHNVnKOdCasSfnxrQh0o3kbW+Wg5Dm+0RxahtKPP2UnzNyILe5
uyP5RRukL+yl/2HyEDsUL7mziTbUR/SfWBmWC2LfX9vfnHyL7Y/lVqqQ8mFa
l26TotgOyWWqi7laESTX/RL6tacdFNs5Xt3tUoTOFoTt1O1AcNtOJH0pR5Pt
JYO6wE6sK5UbFhV9DXvawQHX+C4855ix3+6phWzfuR1Zpd2o9U1b7zzDwjqO
frY+qwfzWntlCs83ol8xUC/4RS/Elgpk11Na8N4t3q+3vA/Gy+7P7Z+wMaZh
tiOb2Q82zbCtQect3kTZruiMHIB63PRS3lw71sS8sW4KGcT04shwt0EHfJ6E
zSs4DYEpqGiRjulEu+dRR4rFe0ir5hJcbheu7jIR99s+jGifsjOZmj14rtCh
v2ntCBZ+KeCeC+/F0je+1MTiCC5vZ5Uq1fVBWyqN+dlnFCNPWLffbRjA9ZJp
eduxUfzt25Wy+eogBukKPr2OY9Ddv+r7mYohzH4hBfNZYzDP2nD26bphPL6/
oD64h4Ng1VMbx1xG0BPSMBxZyIHezDHJ3sOj6DwV7fxSZRwKMh9IrK+jUO3p
FrVJGIfE65QijdQxMEMWbKtIXPxmWNG/2pqD81I+UR/oXBRYemS+WuBgOijO
hiI2gflpZdlJ4V6+SerRvcETKLM3F2f8ysWL4G3qhYsTCLegZ5ROcsE6UEdZ
GTCJDe+t+rLpE7jhGWh1nj+JXSY0Bnn7JGSOa7s0n5+Ci9rbJdHOSUz3db77
SzCF+ZY7HH/qFGTuRYVkXOYhScLtsp0mDzufjc3LL/KgMFyWJcbiIUKH8rk/
hI8VYVSHnQF8rL47wOlcJYBInlsRR14AZyPXo36xAlxMLrojXytAdJM2bVBz
GlW6N0lyF6Yx9c5IW/flNOSsLupFSM+gvIorN24+gyH99s4rlTNwivlkaM+d
QXE6NLlus+g6HFSqdGUWrkXGcqrfhfqdnL0nNYfr9AfUofw5+FyX961/OodC
nmqK9CECUeQBQ1EbAjfT6O7DQkN1yzNrjhLwspulPLEl0MXYZBlhT0ClsrL4
8HECa6TGj0g4E7gVe7Ih2oNAnMNHI0kvAueM//y45gqB8P1vz2teJbCR9h+L
VQ8JrP7Q3ksT+t00VKr3EYGVDyMEh/II9M+OdzwsILBPX3W34mPhneMlrgef
ElDdbZrwUOiyjt0leiUByzgTI7bQoXex6eKdBD7tmFbXEPoictGzs5vAuLmF
EiGUsfvU5uw+YW6y17pCqHXOltIDwwSuFSsHOAh9GdLaTOUTWEzsK4wSmqBv
FGs7Q2CLzObk40IDOKkOGwgCOhk+9RShmw79PlL9hUD0oam+WqESol3MuEUC
bnG7au4KHS3b7ev+lUDDznzeDyt9s7ca/CPs5b7/yA8T1SXnl5cJJP/ffwGG
67u3
          "]]}, 
        Annotation[#, "Charting`Private`Tag$527332#3"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox[
        "\"adjusted fitness \[Proportional] selection probability\"", 
         TraditionalForm], None}, {
        FormBox["\"similarity \[Congruent] raw fitness\"", TraditionalForm], 
        None}}, FrameTicks -> {{Automatic, Automatic}, {
       Automatic, Automatic}}, GridLines -> {None, None}, GridLinesStyle -> 
     Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 1}, {0., 0.9999999795918373}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       RowBox[{"1", "-", 
         TagBox["s", HoldForm]}], 
       FractionBox[
        RowBox[{"1", "-", 
          TagBox["s", HoldForm]}], 
        TagBox["s", HoldForm]], 
       RowBox[{"-", 
         RowBox[{"log", "(", 
           TagBox["s", HoldForm], ")"}]}]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"standardized fitness\"", {FontFamily -> "Arial"}, 
                Background -> Automatic, StripOnInput -> False]}, {
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.368417, 0.506779, 0.709798]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.368417, 0.506779, 0.709798]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.880722, 0.611041, 0.142051]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.880722, 0.611041, 0.142051]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.560181, 0.691569, 0.194885]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.560181, 0.691569, 0.194885]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                   None, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                 BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.368417, 0.506779, 0.709798], Editable -> False, 
                Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                 BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.880722, 0.611041, 0.142051], Editable -> False, 
                Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                 BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.560181, 0.691569, 0.194885], Editable -> False, 
                Selectable -> False]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", "\"standardized fitness\""}], 
           ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 GeneratedCell->False,
 ShowCellLabel->False,
 CellChangeTimes->{3.843203710232997*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[272]=",ExpressionUUID->"877f363f-1449-4c18-90c8-af6182f9d94e"]
}, {2}]]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "-", "s"}], TraditionalForm]],ExpressionUUID->
  "7f05a853-4fbd-4be3-916e-759fe738cf38"],
 " gives too much weight to low similarity, and ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"1", "-", "s"}], "s"], TraditionalForm]],ExpressionUUID->
  "df8501e2-07fa-495f-9fc9-99a26b9256ed"],
 " gives too little, so ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", 
    RowBox[{"Log", "[", "s", "]"}]}], TraditionalForm]],ExpressionUUID->
  "42583b8e-3d77-4484-b332-be41b3de85ed"],
 " seems like a good compromise"
}], "Item",ExpressionUUID->"845f6b84-72be-4703-ac1f-ede9e4665e56"],

Cell[CellGroupData[{

Cell["Here is the standardized fitness function:", "Item",ExpressionUUID->"f305bbb4-6dba-4900-8d56-294fe4cbe4ba"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"fitness", "[", "targetAP_Association", "]"}], "[", 
   RowBox[{"c_", "?", "skCombinatorQ"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"mol", "=", 
       RowBox[{"Quiet", "@", 
        RowBox[{"Molecule", "@", 
         RowBox[{"toSMILES", "@", 
          RowBox[{"atomRootedMolecule", "@", "c"}]}]}]}]}], ",", "ap"}], 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"MoleculeQ", "[", "mol", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"ap", "=", 
         RowBox[{"atomPairs", "@", "mol"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"moleculeSimilarity", "[", 
          RowBox[{"targetAP", ",", "ap"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{"0", ":>", 
           RowBox[{"Sqrt", "@", 
            RowBox[{"Sqrt", "@", "$MinMachineNumber"}]}]}], "}"}]}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "else", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"PutAppend", "[", 
         RowBox[{"c", ",", "\"\<problem_combinators.wl\>\""}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Sqrt", "@", 
         RowBox[{"Sqrt", "@", "$MinMachineNumber"}]}]}]}], 
      "\[IndentingNewLine]", "]"}], "//", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Log", "[", 
        RowBox[{"#", "//", "N"}], "]"}]}], "&"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "In[274]:=",ExpressionUUID->"6b51be0e-8b85-42c1-8804-b3d95d3e68c7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pop2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"randomCombinator", "[", 
      RowBox[{"RandomInteger", "[", 
       RowBox[{"{", 
        RowBox[{"10", ",", "25"}], "}"}], "]"}], "]"}], ",", "100"}], "]"}]}],
   ";"}]], "Input",
 CellLabel->
  "In[275]:=",ExpressionUUID->"6a27cb06-2728-44e9-aac5-368443a740ab"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["dimethylcyclopropanol", "Subsection",ExpressionUUID->"efec414a-c7de-4be7-b139-87c9cd79863c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"popFit", "=", 
   RowBox[{
    RowBox[{"fitness", "[", 
     RowBox[{"targetAtomPairs", "[", "\"\<dimethylcyclopropanol\>\"", "]"}], 
     "]"}], "/@", "pop2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"MinMax", "@", "%"}]}], "Input",
 CellLabel->
  "In[276]:=",ExpressionUUID->"5a3406ee-a8e1-45af-bdb3-441707fc0e81"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.6931471805599453`", ",", "177.09910463306602`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.843203724325349*^9},
 CellLabel->
  "Out[277]=",ExpressionUUID->"abef804e-999e-4ce6-ac23-4ec3507ee7e7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram", "[", 
  RowBox[{"popFit", ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "Automatic"}], "}"}], ",", "All"}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->
  "In[278]:=",ExpressionUUID->"f2b79eed-825a-4e43-b8b3-6a05dd5dc90a"],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
    Opacity[0.609], Thickness[Small]}], {}, 
    {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
     Opacity[0.609], Thickness[Small]}], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{0.5, 0}, {1., 4.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{62.796666666666674`, 100.16833333333335`}, {
           91.36073728485096, 120.07838640542343`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 4]& ,
        TagBoxNote->"4"],
       StyleBox["4", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[4, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{1., 0}, {1.5, 30.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{99.54333333333335, 
           136.91500000000002`}, {-91.24148199887014, 120.07838640542343`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 30]& ,
        TagBoxNote->"30"],
       StyleBox["30", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[30, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{1.5, 0}, {2., 36.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{136.29000000000002`, 
           173.6616666666667}, {-133.38045567972884`, 120.07838640542343`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 36]& ,
        TagBoxNote->"36"],
       StyleBox["36", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[36, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{2., 0}, {2.5, 15.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{173.0366666666667, 210.40833333333336`}, {
           14.105952203276644`, 120.07838640542343`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 15]& ,
        TagBoxNote->"15"],
       StyleBox["15", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[15, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{2.5, 0}, {3., 6.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{209.78333333333336`, 247.15500000000003`}, {
           77.31441272456472, 120.07838640542343`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 6]& ,
        TagBoxNote->"6"],
       StyleBox["6", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[6, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{177., 0}, {177.5, 9.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{13034.37, 13071.741666666667`}, {
           56.24492588413536, 120.07838640542343`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 9]& ,
        TagBoxNote->"9"],
       StyleBox["9", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[9, {}], "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.1125, 0},
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  PlotRange->{{0, 5.625}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {None, 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.843203725833947*^9},
 CellLabel->
  "Out[278]=",ExpressionUUID->"246f33f5-8e30-4c14-9811-cb2cafa0e79f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Extract", "[", 
  RowBox[{"pop2", ",", 
   RowBox[{"Position", "[", 
    RowBox[{"popFit", ",", 
     RowBox[{"Min", "[", "popFit", "]"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->
  "In[279]:=",ExpressionUUID->"bbc0f08d-b1de-4fc4-9c45-5ff0f6861ba5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    TemplateBox[{},
     "CombinatorK"], "[", 
    TemplateBox[{},
     "CombinatorS"], "]"}], "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorK"], "]"}], "[", 
     RowBox[{
      TemplateBox[{},
       "CombinatorK"], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "]"}], "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], "[", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "]"}], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "[", 
     RowBox[{
      TemplateBox[{},
       "CombinatorK"], "[", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}], "]"}], "]"}], "]"}], "}"}]], "Output",
 CellChangeTimes->{3.843203727764564*^9},
 CellLabel->
  "Out[279]=",ExpressionUUID->"aa992cc7-0f76-4dfd-b982-f9d043d42440"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"mol", "=", 
       RowBox[{"Molecule", "@", 
        RowBox[{"toSMILES", "@", 
         RowBox[{"atomRootedMolecule", "[", "#", "]"}]}]}]}], "}"}], ",", 
     RowBox[{"Column", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"MoleculePlot", "[", "mol", "]"}], ",", 
         RowBox[{"N", "@", 
          RowBox[{"moleculeSimilarity", "[", 
           RowBox[{
            RowBox[{
            "targetAtomPairs", "[", "\"\<dimethylcyclopropanol\>\"", "]"}], 
            ",", 
            RowBox[{"atomPairs", "@", "mol"}]}], "]"}]}]}], "}"}], ",", 
       "Center"}], "]"}]}], "]"}], "&"}], "/@", "%"}]], "Input",
 CellLabel->
  "In[280]:=",ExpressionUUID->"e12aabd4-a294-4dd9-b11b-e03783522e02"],

Cell[BoxData[
 RowBox[{"{", 
  TagBox[GridBox[{
     {
      GraphicsBox[{
        {AbsoluteThickness[1.3], 
         {RGBColor[0.4, 0.4, 0.4], 
          LineBox[{{0., 1.825000000000001}, {0.8660254037844387, 
           2.325000000000001}}], 
          LineBox[{{0.8660254037844387, 2.325000000000001}, {
           1.7320508075688772`, 1.8250000000000008`}}], 
          LineBox[{{1.7320508075688772`, 1.8250000000000008`}, {
           1.2320508075688767`, 0.9589745962155624}}], 
          LineBox[{{1.7320508075688772`, 1.8250000000000008`}, {
           2.2320508075688776`, 2.6910254037844394`}}], 
          LineBox[{{1.7320508075688772`, 1.8250000000000008`}, {
           2.5980762113533156`, 1.3250000000000002`}}], 
          LineBox[{{2.5980762113533156`, 1.3250000000000002`}, {
           2.598076211353315, 0.9319427500000002}}]}, 
         {RGBColor[0.800498, 0.201504, 0.192061], 
          LineBox[{{2.598076211353315, 0.9319427500000002}, {
           2.5980762113533147`, 0.5388855000000001}}], 
          LineBox[{{2.7741886115594903`, 0.2233214583333335}, {
           2.889524828388139, 0.1567320625000001}}]}, 
         {RGBColor[0.433333, 0.466667, 0.466667], 
          LineBox[{{2.889524828388139, 0.1567320625000001}, {
           3.0048610452167877`, 0.09014266666666672}}]}}, {
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], DiskBox[{0., 1.825000000000001}, 0.2]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0.8660254037844387, 2.325000000000001}, 0.2]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.7320508075688772, 1.8250000000000008}, 0.2]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.2320508075688767, 0.9589745962155624}, 0.2]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{2.2320508075688776, 2.6910254037844394}, 0.2]},
           "5"],
          Annotation[#, 5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{2.5980762113533156, 1.3250000000000002}, 0.2]},
           "6"],
          Annotation[#, 6, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {RGBColor[0.801, 0.202, 0.192], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQbWCmKfXnILNDhNwpW69JV+xh/NJbwUV+Odfto9dX
CNXcYnZY+3z7oXPLb9qbOJZJ1nCzOPx3/aZ32uW2fbexKFeNDYvDnJpjM849
vGP/MpRNYE81i8OR1U/P+Wy4a3+W47WIzUkEf/ELgYQ/vxH8XRczJfZosjr8
7/dp9/O/az/94bm11UGsDhoNHb+8eu/Y1+k8U7KpZnWY6xGW7Xf6tn3AwYJr
3rNYHZIWXyo9t+eWvfhthRWr17M6lE74K3k68ab9C/3mSJ6jrA5XQ3ftPsd2
w/60TbTTnvOsDkuS1nd51V6D8yvSGZp8jl6B87W6f/f7sF+2P6O0WLvmCKtD
057wtT4VF+3PvTP693stq0PLb5FbPhIX7C/sOnShejqrA2/pEt5ZBWft9Z1b
VeeUszpE7OyMmhV92v6hzwmZGD9Whzun35vM/HjSflIYt4iMKqtD3jX70pnt
J+zZrzbpzPnB4rDjdvrUmZeO29t4beG5cwLBB6ufiuDzHBMXvZPG4lD25mbx
zFkn7FfNuMkvY8fi8IV3n8FMrVP2HtmzuWJEWRwa1HuCZ+06bV/N/pCn5huz
g5rA1caZd87aO+euEqt5yOzAErPtsI/HBUh8nWF2+KLfdMxn0UV4fD+I+ZPr
L3DZHj09AAArU/re
              "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQXf5nMu8fHhaHtyrRsX6dV+xh/FORr+f5l1+yly90
4Tkjx+KQse7nvTNXL9jnRi3lzHFicVD/pm82y/O8ve3jFFmeNBaHnOlNHjOf
n7G/KGwhsmcSi4P4kwUtM7edttfRviNVcwLBv198x87mP4LfxuQa4qPD6vCv
Xdd21qsz9uK3FVas9md12H89xmNW0Hn7Te/W3eYuZnU4IHxM0/fuBfuGH6Vf
d7ewOkTInbL1mnQJzueKWF3me+IKnM8g1MborXfNvkUzskynltVhqZ597Km0
6/aVort3cOexOvxae63zdOEN+3Kb87dex7E6+OvmbTtTc9O+J+3L6dMerA7i
WQn7znvfsj9w7k72Gm1WB84e6SVn792yf/VbSKeHD6b/tv3XZk/JO29ZHCS0
a3/77r5tH39cUXbOSQQ/+wWHtMw0BP/5NV6xM5ksDmvuuOie1b1tf2WSAd8a
FxaHS/ZXJpwWumXv+G6jTI88i8PPRclfTn6/AY+PAvOD5r7y1+3R4wsA9r7Q
Aw==
              "]}]},
           "7"],
          Annotation[#, 7, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {RGBColor[0.433, 0.467, 0.467], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, {{{3.055707390479866, -0.13421666666666665`}, {
             3.055707390479866, 0.13421666666666668`}, {3.0912298904798665`, 
             0.13421666666666668`}, {3.0912298904798665`, 
             0.023986666666666656`}, {3.230756390479866, 
             0.023986666666666656`}, {3.230756390479866, 
             0.13421666666666668`}, {3.266278057146533, 
             0.13421666666666668`}, {
             3.266278057146533, -0.13421666666666665`}, {
             3.230756390479866, -0.13421666666666665`}, {
             3.230756390479866, -0.007690000000000002}, {
             3.0912298904798665`, -0.007690000000000002}, {
             3.0912298904798665`, -0.13421666666666665`}}}]},
           "21"],
          Annotation[#, 21, "Tooltip"]& ]}},
       ImageSizeRaw->190.30182945687287`]},
     {"0.5`"}
    },
    DefaultBaseStyle->"Column",
    GridBoxAlignment->{"Columns" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"], "}"}]], "Output",
 CellChangeTimes->{3.8432037291039667`*^9},
 CellLabel->
  "Out[280]=",ExpressionUUID->"f1541fdb-155f-4c33-8071-d2da9961f8ee"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"result", "=", 
   RowBox[{"evolve", "[", 
    RowBox[{"pop2", ",", 
     RowBox[{"fitness", "[", 
      RowBox[{"targetAtomPairs", "[", "\"\<dimethylcyclopropanol\>\"", "]"}], 
      "]"}], ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"10", ",", 
        RowBox[{
         RowBox[{"5", "/", "100"}], " ", "90"}], ",", 
        RowBox[{
         RowBox[{"95", "/", "100"}], " ", "90"}]}], "}"}], "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Identity", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"mutateCombinator", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"crossoverCombinator", ",", "2"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"\"\<MaxGenerations\>\"", "->", "200"}], ",", 
     RowBox[{"Tolerance", "->", 
      RowBox[{"Sqrt", "@", 
       RowBox[{"Sqrt", "@", "$MinMachineNumber"}]}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->
  "In[291]:=",ExpressionUUID->"98b306f4-12d6-4562-b052-88cd55698ac7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"result", "=", 
   RowBox[{"Uncompress", "@", 
    InterpretationBox[
     DynamicModuleBox[{Typeset`open = False}, 
      TemplateBox[{"String", 
        StyleBox[
        "\"result C5\"", "IconizedCustomName", StripOnInput -> False], 
        GridBox[{{
           RowBox[{
             TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
             TagBox["String", "IconizedItem"]}]}, {
           RowBox[{
             TagBox["\"String length: \"", "IconizedLabel"], 
             "\[InvisibleSpace]", 
             TagBox["2878", "IconizedItem"]}]}, {
           RowBox[{
             TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
             TagBox["2944", "IconizedItem"]}]}}, 
         GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
         "Column", 
         GridBoxItemSize -> {
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
        Dynamic[Typeset`open]},
       "IconizedObject"]],
     "1:eJztW21olWUY9mMG0cKgQi1MJXRioJCgZOJDmwmhzdrKrzJzcYaz4870bDYtWkOd+K/+\
mBoWIiYEaR+QpYwoyyy1uQ/PvtyyUEiyAvtREbbOjPe15ux97uu+nve8s/PD43bOe573ee77uq/\
reu/n2biSRFHp0EGDBiVvSr88kEwmnilbXlmWKC8d0vtmTvqlqCoeK+79IT+WrLzy9ryyZOWaY/\
tbxpTknTWlg//59uXf+nu5fJOCxKqSsvLllYk1c/v8Xtz382t/02q4a369742u+\
t3qSwGzsxljrixA/a8Qic3VI/0738PTP8xJfxR/JFFRFf8bEbH+c2w1J/\
sIBQQUB5Pwc5t7Bt6DgQGbgED4ZtQlrboECIFmGxABJFHAEJTQSAMAsRul5GBkQ3Um1AT87gHkpRwY\
zxYuklwhthfe/\
qveplaRalMwBSIWeMlI16VT0wwIpyDSMoMVnhjwsIQXuFty49qeIAcaBCOGqAUEyAoH1tDD64BckJh\
LReIpq1VIDCAQKwMcVGdcNsLDIHgAhscUgAcxftyASBMLcc5/\
v5BThDtGnhmEoEhJl5JHZWwlJBotiUNRVNYQslgX7pAxcLbXYm2LiL0WYd0xyjZr2jJp2uwkNLKmDT\
EqOiAIAiQ0HvaejsHzLnLCdkM0rRHWBNmq2UdJ51GsmiHC7yjn6iqjuFNSNDMhi2ddxZAdQEpfMG9c\
lJTOQJoKRPYJY0DtSByQQClDM2J4BEon3IqIyDWDPblZew4GxTOInGy3QuFSBunbcww0JZplETpKa0\
UhgFCsQs5UCtupsL/IfmKy9HDFV/HMBlsY4q4ivkRaeqJS5fZHVKQrgEwbI+iQl3BKX9qzG4g4a+\
WR537ca5Gg/ciKp6J5zCgkCtKdZcLdsq1RGcqxIqokD4RDSvbpUOqGA8+\
I9Z0RuQyjpKxIN9rVMwDwTsCzsumrcEiIlcD1kEf8NklQ1hmUCaUDgg0Wz92E5jQQIRA2FJRcBtm3U\
IiJpocBWMosQrSiKCQ3e7QQWNNdcxVWNnyHltKZcFFtUqHlSgZvDyVjpKwkGi05cgtchjXeGRTyNg1\
UGLBCKFOMPZmw7J0S7llJyIQkRJBFyVhz4PEcJ8H+6ZwyBeQid8+EwkQCvgY/\
OOSECqygyPBrUGssS63wSC40U4fSSG+QibcidRzu+\
MyVECYQM1Doxa1w4rHBdUKW7VB6QjZRQSZHad3yyIsmglY0eJ3ai8iaBqvFu1A+\
HW3yFAfaTWWgFBdapTWg1K4wfcL42uOXJfjaqle6ESuQhjs8T3Z487bWYQozMCyOkx4Gfg/\
r2CFD4CVln2cXRsTdjgwDhoJHEUTR3UUV4QsC5wiehxl1oyQVHvUqB4JqQof07AkOaDHIjZRizdBle\
+JHkEzGEuVcveMHXIqKEQwA7mNo2XYsf078BCxlLoxKVHU4gFiUPO+K29wIH8+\
DCDPhBJURIR5uKCjHthxnCxF46UPe9cyvAqultB+M2IV7HM2KcHEoA/\
GCOu1SDYgCi2ZKod2pFERUBLPjpAFDs1pOuJShvsKStOElOOZhb8IpwYGvSyiCOIUxvBZqxShU+X/\
dVQ9X8JUyI5Rx2jIGwv6aMqo8nRACENEWhi7YI4hi32iFoU0UnkhnbpHi7GhOLtIuN4qdTK6BjSyhC\
kFPg6JSm2Bry0gMthkVRna5GmB/8oRS//\
al70RSMi8RUdwtQfgCIhVX6bH3ReL00NiO0rDBawwlkSicjAj51AgkW9a+\
aWAf5ggAGAWvyN2daSpugRhrV1af21NQTrpVuGS4EO9QRQ5rUWWMK+F1hfxkyAu1/QqFrsAZpfES6+\
wit6fplB0zKBPQ4zmZFeDhQu7oCqnYhu1ptic8g4XXdrjWiyucSivA2VZ3qz0uqDYKHQNgCq5Peymt\
m70a2CsKVHKZp1YlWbnbj6ZQrc5PONsyE84LO9ilIz9xorlaZc80iBBQzkJl8y5zL/\
hANOEM4Hl8rhAIYc2k7Exnm5gDO+ew7NOCLs0+zMyhnIumOShhpHELowQsb+\
MckTpa3Uk9HiFn4scTYTE69qYInpUrztgJHGDBglNQDMJjmDLGn+\
BQNnMHyvEWqHhwrFGsA2MJDsLAOyShFoIhvYPkpF+KquKx4tz0D3PSH8XnlFWWx5LJWO89Yul/\
W29749Waid2mYdiWE8va283S3QenfFzXZqpPdE2duq3ZHH/+\
ndF7F39jqhuePb5yaZNZN8ssjJ9sNnMbLr7yx4QmM2HfrvMX3jtjpg05uvKzvA7TemDZoovnO82Ohg\
P1sac6TM2Hh9dVTu409xf89nXB1kbzbvufOwvuSpmf4w8f3bW+0Uy4WFA8eE+TOVE6v/bRfR3+9+\
4tLGxfMLPJn483/rSxG+viXa1myy/\
f7e3a3WXOPfnJzVUL28ympSMXbbk7ZUb8nrxnWWGzeW7cV8dX57T48zu2v2VMSd5Z/z7e+\
6YtVnhoQ5O5VDtxdv3IZrNxRnHdmG0p88NrNa9/\
cLjRj8v5PUtur721zVQceeixW2q6zdCqX1f1rGgz3++smj6255Q/XvXT42+om9jqz9eLr/\
f5kkkbXnhr9Gl/Xd48vfe975UsWJGYuvmM2T6pY2TDHd+ajV8cmJd/W6s/z9zcebNyylvMuTU/\
jkrVp8zq2p9yZo9v9Of5+eatSxbMOOXf/8jjFfPfv5Dyx6++c+jb3T0tfty8eXjzH1y0dsr2nrX+\
9SPqT+56Mb/R/9+brxcP7/qZn1Z3Dht+2h+vdVP3qoMvd/rXed/rO35x7ob72m/\
sMpMXV3zZtuK0jwMPT956vOs93HjjevHtez9v3dOfyD+\
041LrVXnw7jNq7YU31390BTcvHcmreXBEyq+DvwCUnpT/",
     SelectWithContents->True,
     Selectable->False]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.843204340738023*^9, 3.8432043968701773`*^9}, {
  3.843205830752339*^9, 
  3.84320585830847*^9}},ExpressionUUID->"3e771ccd-1964-4cf4-9279-\
de390f6d2b41"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "[", "\"\<Best\>\"", "]"}]], "Input",
 CellLabel->
  "In[292]:=",ExpressionUUID->"0ad4208a-a2ad-4e1b-894f-e72c09c30e29"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.6298075315185029`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], "[", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         RowBox[{
          TemplateBox[{},
           "CombinatorK"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "]"}], "[", 
        RowBox[{
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}], "]"}], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}], "[", 
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           TemplateBox[{},
            "CombinatorK"], "[", 
           TemplateBox[{},
            "CombinatorK"], "]"}], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "[", 
         RowBox[{
          TemplateBox[{},
           "CombinatorK"], "[", 
          RowBox[{
           TemplateBox[{},
            "CombinatorK"], "[", 
           TemplateBox[{},
            "CombinatorK"], "]"}], "]"}], "]"}], "]"}], "]"}], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "]"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.843203902137733*^9, 3.8432042477914867`*^9},
 CellLabel->
  "Out[292]=",ExpressionUUID->"8bf68ecf-ee4e-40e0-bc02-4df850f6d363"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Last", "@", 
   RowBox[{"result", "[", "\"\<Best\>\"", "]"}]}], "//", "Length"}]], "Input",\

 CellLabel->
  "In[293]:=",ExpressionUUID->"64a4089f-7a82-4d71-b871-27a1d8cfbafd"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.843203904819169*^9, 3.843204250676702*^9},
 CellLabel->
  "Out[293]=",ExpressionUUID->"04527e0d-1aa6-418f-a1a4-afe54ca69f21"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"optimalCombinators", "=", 
   RowBox[{
    RowBox[{"Last", "@", 
     RowBox[{"result", "[", "\"\<Best\>\"", "]"}]}], "//", "Union"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "@", "%"}]}], "Input",
 CellLabel->
  "In[294]:=",ExpressionUUID->"111230b7-50c3-4f31-af1d-63cc44ff6a97"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.8432039070753927`*^9, 3.843204252315659*^9},
 CellLabel->
  "Out[295]=",ExpressionUUID->"eca057ee-c789-4bea-87fc-6001213eee67"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
       "ResourceFunction", "[", "\"\<CombinatorExpressionGraph\>\"", "]"}], 
       "[", 
       RowBox[{"#", ",", 
        RowBox[{"ImageSize", "->", "Small"}]}], "]"}], "&"}], "/@", 
     RowBox[{"Take", "[", 
      RowBox[{"optimalCombinators", ",", 
       RowBox[{"UpTo", "[", "12", "]"}]}], "]"}]}], "//", 
    RowBox[{
     RowBox[{"Partition", "[", 
      RowBox[{"#", ",", 
       RowBox[{"UpTo", "[", "4", "]"}]}], "]"}], "&"}]}], "//", "Grid"}], "//",
   "Rasterize"}]], "Input",
 CellLabel->
  "In[296]:=",ExpressionUUID->"eb8a9bbf-3b1c-4364-b38e-b548de82e51d"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQt0FGW6roFjAoEZRwKEQdmCRnGE2YISQ3A0ThzjFueAchmDyFUQxEDQ
oGjA45gBAipC5JYIgSAJSQgkEIIhCbl0rp3QEQFBDYIR52QNHNnsgTXLJbNU
zsf8w0/Z3VVdqaqursv7rNJFqpP+6vLV029Vd9d/23MLxs3u0qlTp4Xd6H/j
ZrwWk5g4I2n8TfTDnxIWzp2T8PysUQmvPD/n+cSo5/4XzezfuVOnWvrv6r+v
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPNz6dKlNtmcP38+0MsL
AADGgsTY0tLikEFTU1N7e3uglxcAAIwFWZT0WFhYWCwJ/UJDQwMsCgAAbnCL
Hj9+vFUcWBQAALwCiwIAgBpgUQAAUAMsCgAAaoBFAQBADbAoAAAo5vyFf+QV
1icsWifHoklvpefsctCfBHqpAQAg8JAM95cfe+HVnOnzPpj2wjtyLBq/MHXa
ixuXpBR9uLPp5OlzgV4DAAAIDI2u06RB8iebyKLysyhZlP8h6ZSeKtBrAwAA
OsHDp3AiE5ZWfMyui9bX1zeLw66LHjt+Umhg9gz0tDjNBwBYGE9/CtXH3l0q
kgF/d4k9IT2J8Alxmg8AsB5uruP+FP4OuxuJTITv0ZNL6Yx+dXql9PMDAIDp
8HryLnbefbkjyCyHaAoAMCkkNK/XLfUp7TX64h0oAIDxMZTB3D4DgNN8AICR
6dDJe2AXDKf5AABDYYrIJ/YOFE7zAQCBQuxjnwb3ktgF24BnZgCAfZD+2Kcp
wAdNAQABQc7HPk0EPmgKANAHw75zpBV4BwoA4CcC+LFP/THUx7QAAKbG5j4x
xacOAADGxPIn7/LBaT4AoEMggHkFHzQFAEhj0o996g8+aAoAcMMCH/vUH3zQ
FABwxXIf+9QffNAUAHuCd440B+9AAWATbPWxT/2x+QfDALAwOLp1Bp9zAMAy
4OQ9gOA0H4CAc0w2ra2tbn+LOGQQ5H/QtL29Xf4eFxtzCgAgpKWlxeFwlPmC
fodbFB/7NCw+P2ja1tbW0NDgc3cT1BiwKAByoIOlpKSkuLi4Shx6tLKykiyK
j32aAokPmpJF6QWxsLBQYneTQouKimBRAGTCLFpfX98qDh1W27bvnpuYhpN3
E+H1NP/FVzatT8uhl0WJ3d3c3AyLAiAfmRZNTtn0zKzVeOfIjAjPICbPWbvo
jQ2wKAAaIt+ilEURPs0Lc+mC17fAogBoi0yLFu7Z3+rxHj0wHW1tbVk79sCi
AGiITIuyd5cCvbBALezdJVgUAA2BRW0FLAqA5sCitgIWBUBzMrP2pW/O9mnR
1PVZ5ZXOQC8sUAssCoCGnL/wj9XplROmLpdj0eSUTfNeTcd79GYHFgVAKxpd
p9kHCJlFyZP14tBBxz8vuiSlCHe6MC/cohK7u6qqChYFQAIWQfmXWZJXZJJC
S3yxr7iUf3cJ31oyL+x79LRDc/J206snTXwX8zn0D3yPHgAxeATlqbJFNg3O
j4VfokcoNSNkUdqVlVV1dA5CE72G8v3rORMWBUCIWwT9cGeT4ufht7lAKDUp
/L5Pbq+DrEPw+giAJ54RVM2zud3ZCQeduaDdJ/ZKKvEQALZFqwjq9ZkRSs2I
WBBlII4CIETbCOoJQqnp8Jk2EUcBYPgvgnqthVBqFqSDKANxFAB/R1BPEEpN
gcyciTgK7IyeEdRrdYRSIyMniDIQR4E90T+CeoJQalg6lDARR4HdCGwE9bo8
CKVGQ34QZSCOAvtghAjqCUKpoVCQLRFHgR0wWgT1BKHUIHQ0iDIQR4G1MWYE
9QShNOAoTpWIo8CqGD+CeoJQGkCUBVEG4iiwHmaJoJ4glAYElXkScRRYCTNG
UE8QSnVGTRBlII4Ca2DeCOoJQqluaJIkEUeB2bFGBPUEoVQH1AdRBuIoMC9W
iqCeIJT6FQ0zpPCpCgsLZ8yYERUVNXDgwMjIyISEBKcTg8MCI2LVCOoJQqmf
0CqIMqgbp8Wn3XrbkE7eGDt27IULF9RXAUArrB1BPUEo1RzNL2ae+/biLbd6
Vyhjzpw5mhQCwJNLly7JHyHu2PGTNomgnniG0tbWVvmbLtCLHwAktkbyikw2
FF3B3nL6kbak4iqsgVNSUoTOvOOOOx599NHw8PDOnTvTj/369auoqKBfa29v
13AFAWCwJvQ5VDGRnpE/7cWNds5jbqF0bmLavuJSn9uNDfsb6GUPAFcH7qys
9N5L18ZEpn87HA71Fp04ejRX6Og/POYqKmbTpuUrht49OOf9tfTvlrp6WBT4
A9aEhYWFVVVV9eLQL8QvTGUWtVUE9YSH0mdmrU5O2VRcXCyx3UihJArbWpS9
iEhsH9p6ZFr1Fo17fBS36EP3RZw6UN5e6RBOrrxdsCjwE9yihw8fbhWHWfTl
JR/aMIJ6wkIpsyhZQmK7kShsblHaAhLbh7aeJhZNmjVbeEZ/c1hYyoKXzznq
fzr2GZtgUeA/5FuUzujRhEIOuY6krs+CRcXQ06LVWz8MCw11e0cpOCgo7vEn
DucXwKLAr8i3aENDA5pQCG0WMgAsKoaeFiVJlqZv7nnjjZ7vznfp3PmlyVOb
c/NhUeAnYFHFwKLS6GzRi07XmfKqmePGdw0O9nTpC0/HwaLAT8CiioFFpdHf
ouwS6FlH/bL5C27p21do0R4hIc2OGjQw8AewqGJgUWkCZVE2XT58jFwqFGnR
TlzYB34BFlUMLCqNzhb9y7yE6U+N/ba2kYv0x6MnQrp25RbduT0LDQz8QduZ
vyUuTpNj0aS30uud+Bb5dWBRafS06KqFi7p06UKq7NMzNDl+fk3m9tptWdOe
fIortGtwcP3BClgUaE6j6/TMBVsmTF0u//OiuB0HBxaVRjeLFhUVhXTr5vmO
kpApo8fg3SWgLfymTNyiZZIIv7tkz69/esIsWlxcLLHd6FGbW1R6+1Bfqbdo
c3MzSZJ9Zd4rEUP+07kjDxYFGiK8KdOi5J0Fe8srZVB+0PHW2/m4RxyHjv2G
hgbaMskpm9jEt1Xq+iw2p3DPfofDYVuL0rrTFmCbYtv23Xz7CLcYbUP1Z/Qt
5RXZG9Jiox/uHhIi9GfvXr2SFrx0qLScfsHldMKiQD2e9wWlJpQ44XLnyzO4
Rxynra2NNkne7opnZq2mif7Bt1N5pZPNTHkvj80J9MIGALbi77y/i20K2iZ8
++zeW81mHii/qlA1cnNr4OPHj9MJ/vbt27dt20ZJ+IsvvhA+ev78eQ1XENgQ
re4LKlQxQim/XZ7bfD6MBW2ugCyYERC7jyifT9snUMsGQIfQ/Nb0uHExg78w
0T/cHqINYsO7sLohcUN7vuns2TnAXPjv1vQIpWJBlGHzOCp9Q3vEUWAKdBgd
yc6hVCKIMmweR32OrIQ4CgyOnqMj2TOUSgdRhm3jqJyRlRBHgWEJyACddgul
PoMow7ZxVOYQn4ijwIAEdoBO+4RSOUGUYcM4Kn+IT8RRYCgMMka8HUKpzCDK
sGEc7dBY84ijwCAYbYx4a4dS+UGUYas42tGx5hFHQcAxSAT1xKqhtENBlGGr
ONqhIMpAHAUBxGgR1BPrhdKOBlGGTeJoR4Oo218hjgI9MWwE9cRKoVRBEGXY
JI4qCKIMxFGgM8aPoJ5YI5QqC6IMy8dRZUHU7W8RR4G/MVEE9cTsoVRxEGVY
Po4qDqIMxFGgA2aMoJ6YN5SqCaIMC8dRNUHU7RkQR4E/MHUE9cSMoVRlEGVY
OI6qDKIMxFHgJ6wRQT0xVyhVH0QZloyj6oOo2/MgjgKtsFgE9cSYobSwsHDG
jBlRUVEDBw6MjIxMSEjYnFmgPogyhHHUs5DT6dRkFbTl7Nmzc6+xZs0a4UMp
KSk085HYcUOGxUY/NlP97kMcBRpi1QjqiXFC6blz56Kjo72OgHbbnREz5m/W
pAqt7LT4tFtvG+K10NixYy9cuKBJIa0gt/PFi4mJ4fMzMjL4/BuCgpev2qG+
FuIo8Mrly5cvyYZ+2fIR1BOxUCp/uxFqFoD+/O9///vDDz8sMRrv6CefZjtI
cRXWCa7DJ2/uf7dEoeeee05lIW2pra3ly0avMmxrt7S09OjRg89/KHbGx0dO
abJ9yquPzlywhaYjn37lp90NTEd7e3uLbKiFbBJBPfEMpfK3m/pxJOnkVKiy
O+6449FHHw0PD2c/9vhFz4qKCvq1trY25St4/rxEITYWcL9+/Vgh4wy1Vlxc
zJc2IiKClq2xsXHQoEF85oDw+5JXZLIdoWaxadvSM1RW1U2YupymmfNWS+xx
47zKAB0gizY0NBTKIHFxGr0E2yeCeuIWSuk4ysnb7XO7qR/TnI7KiaOe4FoY
H/uYK28Xmzb9OXnoXb/Z8fa7V3+sqlZpUZfTKauQ02lMiw6+JyJrv+u/xkzk
c/oPCN9SUEczaWpscqm06NXBl31RVFQEi9oNbtHD4jQ3N9MvXH39XbDFbhHU
Ex5KaYOkb86uqqqS2HRlZWWaWDTu8VHcDDH3R56rqb/odAmnowV7NbGoz0JG
tuh9kdFvb8xnsZkI6d4j+yNX7WcXadLQohK7u76+Hha1IdyiEiO9U3swi2Zk
VQd6eQ0BC6XMonTgSGw6rSyaNGu28ET75rCwlAUvn3PU/3TsMzZpZVHpQt9/
fNTIFh0QflfP0D78x2Vrd7Sc+Ykm55ffa2VRKiexuylvwKI2RL5FC/aW47K5
kMqqOjqj18ei1Vs/DAsN7fRzgoOC4h5/4nB+gYYWvVqoVy+xQga3qBs5pZ/A
okAH5FuUegMWFUIbpKSkRB+LkrtK0zf3vPFGT1d06dz5pclTP9m9RxOLUqHK
jEyxQvMnTW7OzTeLRYfd/6Dr6x9hUeBvYFHF6GzRi07XmfKqmePGdw0O9jRG
/DOTtLIoBU6JQi88HWcWixJLU7NgUeBvYFHF6G9RdnHyrKN+2fwFt/TtK9RF
j5CQ5opKrSzqo1BDg5EtGvVQLP9377B+NScuwqLAr8CiigmURdl0+fAxUpzQ
HkU5udpaVLRQQaFhLTpu0uzm0/+8fdBgPmfy7IWwKPArsKhiaIPIeXepcM9+
TSz6l3kJ058a+21tI/fbj0dPhHTtynWxM3ObJhZNWfCydKH83FxjWrT/gPDG
k9/RKfyG7DI+84agoNzSI7Ao8B+wqDLOX/hH4uI0OZ90Sl2ftWV7ieJCzKKr
Fi7q0qULOaFPz9Dk+Pk1mdtrt2VNe/Ip7oquwcF1Bw6ot6isQtXVxrRoxMgY
9qY8TdGxY/j8+x+I0cSi+4pL5Vi0sqoOFrUVsKgC2DeYZH5eNDll0zOzViv+
tgJtczowQ7p16yTJ9CfHqn93qaigwGehKaPHGPbdJaFF99ScDAq+np/nv75S
pUVT04oWvbHBp0WzsnfOnLe6/W//reE6AoPDLVosDvtqGyx65effpmcWldhu
bNNRFiWLKr4lFG1zOjbJXfwrOZ4MHzzEuSNPvUWbGxqkC9179+CrhYxq0SFD
I/PKj/Jp9NMz+EO9+vStrqlTtthsp0+es5ZZVHp3k0WpMV5fWmDwe9ICDSGL
NjU1ORyO9Wk51CQ00WmL41/QP9ic5e9spR9hUbc7OxXsLXfIoPygY8PmIsV3
cfn3ddGq6uxNm2N/H9M9JESotV6hoUmJic0VlfQLJDcNrovKKGTYu5EMu3d4
Ra2LT8VlNaGh179BEB8fr2Cx+T1XyaJvLsvwubtz84vJos8nbqc/gUhtAvXV
1ZvVHD5OTULTqnWFbQLeTLnaPC++son9aNurPV7vB9gmG9rIiu9TShYVPtWX
X3554MCB3Nzc7OzsgwcPfvXVV26FFK9jhwoZ5/WUNbBMOrrYwvvobtxSJrPK
kaOfURbl+9pKAwcACcQGprHwWDzy0eqO98a8eT4Qgx8UCsYRoH3Nh3GBSO2A
9MA0fCwe/Rcs4PjjltTGuXk+EMNtHyl7sRO+aGJHWx7pERJtG0f9lxsRSo0M
b3iayKUqn024oyFSqyJnhES7xVF9RkVBKDUgwguhWu13nN1bHjlDddsqjuqZ
EhFKDYWaC6HSQKQWRv5Q3XaIo4EamA+hNOBociHUZwlcJrUkcoIow/JxNLCZ
EKE0gGh7IVQaXCa1GPKDKMOqcdQ4Y0MjlOqPPy6ESoOzeyshP4gyLBlHjZYA
EUr1xH8XQqWBSK1BR4Mow0px1DgR1BOEUn+jw4VQnwuAy6Rmp6NBlGGZOGr8
vIdQ6j/0vBAqDS6TmhdlQZRh9jhq5AjqCUKp5uh/IVQanN2bFGVBlGHqOGrG
dIdQqiGBuhAqDURqOtQEUYYZ46i5IqgnCKUqCfiFUGlwmdRcqAmiDNPFUWtk
OYRSxRjnQqg0uExqCtQHUYZZ4qjZI6gnCKUdxWgXQqXB2b3xUR9EGaaIo1ZN
bgil8jHmhVBpIFIjo1UQJc6ePfvAw2OGDIsdPmLUmjVrhA+lpKTMvUZ6errK
QsqwXgT1BKFUGoNfCJUGl0kNi1ZBlHA6nXw4m7uHDOfzMzIy+Pzu3bsfOxaA
vW+fnIZQKoZZLoRKg8ukAeG8OKe/+uv0eR/QtHFLGZujplBpaSm35a0DB7Mn
JLWSOfn8tWvXqi8ksUZuXLp0yQ4R1BOvofTq1pBNoNdAFvJXp6r2U8v0gNvZ
PR3F8g+HQC+7WaHs1yTCe2t3THvhHZryCw60tLSoSYmXL1/OzMzktux3yx3v
rt1ZU9d4552D+Mw//u/RjU0uKtTa2qq4EBv+UmyNhNCvbc+rsm0q8wylB8ob
5Gw3tukCvfi+oZaT2QnJKzInz1lrrguh0nCRPp+4fea81eUHHXL2aZuK0WBt
DrmxrKys0Bf0OxpadPA9EVn7Xf81ZiKf039A+JaCOpp5wKGBRX2uDpH0Vvq0
FzdaI34oRhhK5yampa7P8rndSkpKTGTRoqIin2u06I0NZFGLvYyyV0my6ISp
y7Oyd/rcCA6HAxZVDLMocVycqqoqbS06POrhVZsKO3fu/O/LoT1+kVd21Pnl
9wXVX2hl0ebmZok1ol+IX5hKFrXYsaMAHkqfmbU6OWVTcXGxxHarr683nUVp
mSXWiNaXLJr8dl6gl9cvFB04zCzqcyPAompgFiVPtoqjuUUHhN/VM7QP/3HZ
2h0tZ36iSUOLHj58WGKNmEXXbfpIcSGLcfUccOl2sijtaIntZkaL0uupxBqR
QLJ27LGqQGgjVFbVkUV9bgRYVA0BsagbOaWf6G/Rjw4cbG9vV1zIehxyHSnc
s9+GFrWwQLAR9MEIFh12/4Our3/U2aINDQ2wqBDaLJWVlbColcBG0AcjWJRY
mpoFiwYWWNR6YCPoQwAtGvVQLP9377B+NScuwqIBBBa1HtgI+hAoi46bNLv5
9D9vHzSYz5k8eyEsGkBgUeuBjaAPAbFo/wHhjSe/o1P4DdllfOYNQUFrt30E
iwYKWNR6YCPoQ0AsGjEyhr0pT1N07Bg+/57hI2HRQAGLWg9sBH0I1KfunV9+
z6ZdFSeCgrvyh5a8tVITi/r81D0s6ga3qN0+dW9hgbDPi8rZCBb+0KwOBPAb
oHz64/ip/KGwvr8+cuSI4kLyvwEKi7rBLOpzu5nOoj7XyMIWbf/bfycuTpPz
DdBFb2zYtqM80MtrVtjdSMoPOtiNR95clsFvUOC/u5HcN3x4Y5OLTxVVNb16
9eKPJiYmKi7E70ayObOALzxfIzaHJnb7BVhUCFlUuJUkOsFEFqWFp2VmC08t
wdcoYdE6YSdY0qLnL/xj1YbSCVOX02rSHpS4FQltDfq1yXPW4mZ6ymA3xdq4
pYzdBO/Qx1/wO2XxO+O9/0GJyhtnUUvLv02ZJoXYkqes2St85oPVn7D5jc0n
6Ef6ZcWFrIecTvjLuwVsTqAX1je8E155cwctOf3faycUlx6y5E3h2H1mnk/c
Tuv4wbaD0kcc7V/aPjMXbMFdSRUjcUN7dpdm092yg9/zzW2x+Zoaf/inQCF2
m2IN79etJ3wEJbdb3vF7x1myE4S36pJ5vzLhXUkhUgVIHCAajhiiJxJ3LOeH
lblsoA9yOsFc94GXUKWYYM2OAoXyP4RIleHTk6aLo2JBlIE4KoG0J00XR6U9
ack4qlih/M8hUgX4PDRMF0d9RibEUa/I7wSzxFGfkrRYHFWpUP4kEGmHkGlI
E8VR6SDKQBz1ihxDmiiOyjGkleKoJgrlTwWRykfmQWGiOCozLCGOutHRTjB+
HJWpR2vEUQ0Vyp8QIpVDh9xoijgqJ4gyEEfdkO9GU8RR+W60QBzVXKH8aSFS
n3TocDBFHO1QTEIc5SjrBCPH0Q6J0dRx1E8K5U8OkUqgwIoGj6PygygDcZTT
USsaPI521IrmjaN+VSgvAZGKoeBAMHgcVRCQEEevqOsEY8ZRBUo0YxzVQaG8
EETqiWIfGjaOdjSIMhBHryh69bli4DiqzIemi6O6KZSXg0jdUHwIGDaOKo5G
No+j6jvBaHFUsQxNFEd1VigvCpFyVJrQgHFUWRBl2DyOqjGhAeOoGhOaJY4G
RKG8NETKUNn8BoyjKkORbeOoVp1gnDiqUoPGj6MBVChfAIhUEwcaKo6qCaIM
28ZR9Q40VBxV70CDx9GAK5Qvhs1FqknbGyqOahKHbBhHte0EI8RRTQRo2Dhq
EIXyhbGwSM+ePTv3GmvWrBE+lJKSMuO554cMi6Vp+vOvqSzE4+j6tMwZM2ZE
RUUNHDgwMjIyISHB6XSqfHKO9OrQzCdGx9HqRD82U6X9bBhHtbKf0MaFhYX+
awaO1ypa2e/zL74aHjWKmmr4iFFeW46Rnp6ubiU6hqEUyrCwSKmd+LgbMTEx
fH5GRoZgwOLg4hKHykK0DafFp938H3d38sbYsWMvXLigssQV2avz6psZ6mvZ
Ko5qeCbOXoCoGcLvvMevzUCcO3cuOjraa5W7Bo+YMX+z+hdBYcsNjxjJ5wtb
rnv37mpGz+koBlQow6oi9aqdzz//vEePHnz+rLlL1Bf64Ycf7h4y3Gs/M+bM
maO+ipzViRk1RxPv2SqOansanpnbcMutQ/zdDNRyjzzyiESVwUP/oP40XNhy
A8PvYTPdWm7r1q2q10YuhlUow3oivXz5Mp3s8H09cuTItra21tbWwYMH85m3
DxpR6XDRfDVD51y6dGndunXCBr7rrrueeOKJQYMGde7cmX7s37//4cOH2/6F
mhFtSktLfa5O0l+yWCE1gyi1t7fTM+za45g8Zy1NNfX/XnivKK6iG7QpJJZ/
1bpCtpqadAI9Q8qKd+U0g5pOoIWUbrlf/LLXc/GrtW25vjffua+kwa3lJkyY
oEknSOwgzpGjn72ZkkN7ypgKZTCRzlywhZYzK69CznoZedwuah7hOJvD7h1e
UesaN2Ein9M7rP+7G3bRzMYml5rhL+lvJ068/rS/G/H7yqIDrqpqmjalpg79
7W9zNmewH1taWtS0tPBFwevqJCzelJlbTvOpkBqL0glaQ0PDvuLSRW9soGn5
O1sdIphi+Es2EKrYKgjXsampSY0N6HCgQhPHjec7ZfSoP7Jd79YM9Gtqjh1a
yIlPP82rjB8zhldZumTprf3DX5j5WmFWofqW27lzJ69y68C7k1ftFLbcwNvD
PzpYR/3GWk5xFYL+nFpObB8x1qflxC9MjZvxtmEVyiCRvvLmjglTl1Nf0UEk
vVLUckYee9fNokOGRr62dB17pSa6hXRfvWVvXvnRrP2u2kZVgwjT38aNv37g
RN0z9FBu/tGCvW6TK2+XhhaVWJ28Eg0sWlZWViyJiYZiZxalBfa5RiqHYicx
upzOuMdHSTcDdQL9mkqLxo0dq0PLCS0q0XIF5RpYlNrJ5w5albp16TvZagrp
w+mv/pqwaJ2clqPXDhNZdED4XT1D+/Afl63d0XLmJ5o0sejiVxd1EnBzWFjK
gpfPOep/OvYZmy46XdpaVGx1Ko98q5VFq6qqWsWpr683nUXpVFpijairNbFo
0qzZEs3w/cdHNbFoUmKiDi0ntKhYyx041K6VRampJHYQNeSu3UV6vpOlGNq5
FDKp5Y4fPy6xRqazqBs5pZ9oaFFHaWnor37lViI4KCju8ScO5xf4w6JiqwOL
eqKzRau3fhjWq5dYM2hlUUfx/l433eTvlhNaVKzl9LQotSUsqifSFh12/4Ou
r3/UyqItdfWb31ra88YbPQt16dz5pclT/6ex2a8W5asDi3qis0VpR1dmZIo1
w/xJk5tz89Vb1FVVvW3ZCn+3nIRFecvBop7YxKLE0tQsDS1KHXumvGrmuPFd
g4M9ay2Z/YJfLcpXBxb1RH+LUuCUaIYXno7TxKJHC/b6u+UkLMpbDhb1xNoW
jXoolv+7d1i/mhMXNbQoux511lG/bP6CW/r2Fdb9ZffuTTk7Nbeo5+rAop4E
xKISzdAjJKS5oUETi/q75Twt6tlysKgnFrbouEmzm0//8/ZB1z/tNnn2Qs0t
yqbLh49RYwurF63doK1Fva4OLOpJAC0q2gwFhRpa1H8t52ZRry0Hi3piVYv2
HxDeePI7OgHZkF3GZ94QFPR2Wr4mFk14dsr0p8Z+W9vIu/rHoydCunbltXau
WqOhRcVWZ+ueBljUDf0tmrLgZelmyM/NVW/Rl6dO93fLCS0q1nKb8qthUTes
atGIkTHsLUWaomPH8PlDhkWqt+iqlBXsc3R9eoYmx8+vydxeuy1r2pNP8Srd
unat256toUXFVue+EdGwqBs6W3TVwkVdunSRaIauwcF11dUqLfre0mU6tJzQ
omItd2/kg7CoG3aw6J6ak0HB11+yk5etVLMiTqczJCSkkyQLnp2i7btLEqvz
0uKVsKgQPS1aVFAQ0q2bdDNMGT1G5btLNTU1+rScmEXdWu6VN1bCokKsatH7
IqNrP7vIp2dmvsQf6tv316dOnVJc6JtvvpnyzCT+nQ5PfnfvfV+XVWprUYnV
6d2nL3WjeosSh8WhljadRZubmyXWSBOLNjc0kCQlmmHk0GHOHXkqLUrtOiUu
ToeWE1pUquXCrrac4ipXrlmUmkpiB7GeNJdFpVvOdBYdfE9E1n4XnzblO37V
8/pHo5OSkhQXYtdFs1e8Ezvyge7dfpYQevfsmTRrdnPOzqsftNbUotKrEx8f
r96ihb4wnUV9otV1Ud/NoMUnnXRoOaFFfbac4ipXrlnU5w4ynUV9YnyLtshG
7btL16BNl5ubm56evnHjxl27drlcLrdCalqajh35a6TSovQMBXvLJ0xdTlPy
ikz+tJlZ+9hMepTNUVxFN3gn0Iq4LXxlVV3i4jSaM3PeajZH/d1IZDaDSovq
03J01im/5RRXufIviwq7K3XDTv60bnvNLBZ1W3jqNN5ybA5vOSNblDRySTZq
nNOhQrqtkZpC7BmWr756gy+a2s78jT/t/23/f2xm4v/JVV9IH/h2Y0v+9tr9
wg1VVfspm19efVTPTjBFy8mvokkh3nLCp+UtR4+q3G66wXYQHThsydO3VQrX
iLfcx0dOmWWNgAJOnj4ndi9ck94GX+yG9vzGv3a4H7WR4X3leX9jQw0LKB++
2NRjwvm2ugW6neF3FHdrgCum7QGJG9obdow2W8FbzvMhQw0LKBPpQS1NGkWA
fCSCKMN0PSAdZhBHA45EEGWYLo6KBVGGSaMIkI9EEGWYrgd8JhnE0cAiEUQZ
5oqjckZXN10UAfLxGUQZJuoBOTEGcTSA+AyiDBPFUekgyjBdFAHy8RlEGSbq
AZkZBnE0UPgMogyzxFE5QZRhoigC5CMziDJM0QPyAwziaECQGUQZpoijcoIo
w0RRBMhHZhBlmKIHOpReEEf1R2YQZRg/jsoPogxTRBEgnw4FUYbBe6Cj0QVx
VGc6FEQZBo+j8oMowxRRBMinQ0GUYfAeUJBbEEf1pENBlGHkONrRIMoweBQB
8lEQRBmG7QFloQVxVDcUBFGGYeNoR4Mow+BRBMhHQRBlGLYHFCcWxFF9UBBE
GcaMo8qCKMOwUQTIR3EQZRiwB9TEFcRRHVAcRBkGjKPKgijDsFEEyEdxEGUY
sAdUZhXEUX+jOIgyjBZH1QRRhgGjCJCPyiDKMFQPqA8qiKN+RWUQZRgqjqoJ
ogwDRhEgH5VBlGGoHtAkpSCO+g+VQZRhnDiqPogyDBVFgJCzZ8/OvcaaNWuE
D6WkpEx6dvqQYbE0TX/+NZWFeA+sT8ucMWNGVFTUwIEDIyMjExISnE6nyif3
SmFhoWchrSKKMI56LaTVWtgNTYIog+9rv7ac9BFEMx+JHUdHUPRjM9XkkCsG
iyJACLUTHxwnJiaGz8/IyODzbwgKrqtvVlmIemBafNrN/3G31/HUxo4de+HC
BZUlOOfOnYuOjvZa6LY7I2bM36xJPqHjXbc1sg+aBFGGPi0n8whavmqH+lqI
o8bEaw98/vnnPXr04PNnzV2ivtAPP/wQcf8DXvuZMWfOHPVVWKFHHnlEotDg
oX/QpAnPfXvxjkHDdFgj+6BhEL3yr064e8hwf+8gOUdQzKg5KoMoA3HUgFy+
fFk4jOOIESNaW1s//fTT3/zmN3zmwDvvP+Q6QvPVjKd26dIlOtkRNvCgQYMe
f/zxO++8kw34e8sttzQ1NbFhuNWM0dPe3i5d6Be/DJ3/6lpWSM2INj4LCddI
cRXrQTtXYgT2JUu3PzNrNU3qO4HaVZ+WKy4u9nkEvfP+LvUt19bWRs+Qt7uC
baLySqfEllRcBXSUSz8fTnrovREHHC1PjZ/I54T1u3X5+/k0s7HJpWYsQmrp
iROvP+3vIh+u2L2vpbyCpk3vvTfst7/dkf4B+1H98JcTJ0zghcaPHv3vpy2v
WPr6W7fdescr8W8UZuazQmpamhpVWCjmd4/wQsI1clVVm2IgVN1gw19WeqNw
z/7klE00pa7Poh9VdgK168Snn5bZcmosKswhXo+g15Z9mLevluarbLljx445
HA63reRJQ0ODKQZCtQxuFv3Pe0csXpHOXqmJbiHd120vKaj+Imu/q7ZR1Yiu
dDjE/elPvNADw+49snvPF8UlbpMmQ7HHjR0rXehowV7X7j3qLRr35JO+CxUV
w6JC+FDsZZLQL9CvqbRo3PjxclpOQ4uKHUF55UfzSlzqLUpbhqKvxHZjj8Ki
euJm0QHhd/UM7cN/XLZ2R8uZn2jSxKKLX3+9k4Cbw8JSFrx8zlH/07HP2PT9
x0c1sWhSYqJ0oW9rGzWxaNKCl6QLtVc6YFE3uEWPHz8udjZKD2li0cWvLpLe
QRedLm0tKnYEVR75ViuLVlVVSZzI06OwqM64WdSNnNJPNLSoo6Ii9Fe/cisR
HBQU9/gTh/MLNLSoo3h/r5tukiiklUUde/ZKF4JFPdHToo7SUumW09yiYkcQ
LGphpC067P4HXV//qJVFSY+b31ra88YbPQt16dz5pclTv3N9oolFXVXV25at
kCh0rqZeE4u2lFfsWPmuRKG/HqyGRd3Q06ItdfXSLfc/jc1+tSg/gmBRCyNt
UWJpapaGFqWO/fKjspnjxncNDvas9ecXXtTKokcL9p4prxIr9PrM57Wy6BfF
JRKFXp3+HCzqhs4WpY6S2EFLZr/gV4vyIwgWtTBeLRr1UCz/d++wfjUnLmpo
UTptpzOps476ZfMX3NK3r7DujT16NOXs1Mqi7MKX10K/7N69Kb9AK4tKFPoF
FSosgkWF6G9RH52Qs1Nzi3oeQbCohfG06LhJs5tP//P2QYP5nMmzF2puUTZd
PnyMGltYvWjtBm0tKlpoY7q2FhUt9EEGLCokUBaVaDltLer1CIJFLYybRfsP
CG88+R2dgGzILuMzbwgKejstXxOLJjw7ZeqYJ7+tbeRd/ePREyFdu/JaO1et
0cSiL0+dPv2psVKFUtdqYtFXZ8z0UWjdBlhUiM4WpZbzsYNWrdHQomJH0NY9
DbCoVXGzaMTIGPaWIk3RsWP4/CHDItVb9L2332Gfo+vTMzQ5fn5N5vbabVnT
nnyKVwnp1q1ue7Z6i763dJl0oW5du9bl5Kq36Ko/J/sulL8bFhWip0VXpazw
vYO2Z2toUbEj6L4R0bCoVZGw6J6ak0HB11+yk5etVGNR6p+QkJBOkiROnab+
3aWamhqfheY9M0n9u0sVFRU+C82Nm4h3l9zQzaJOp9PnDlrw7BRt312SOIJe
WrwSFrUk7t8AjXjgwKF2Pk2Y8iJ/qG/fX586dUpxobNnz0559ln+nQ5Pou4Z
enJ/qXqL0kJOiYvzXUi1RU+cODH16aelC326pxgWdYNblI73ehHoIfUW/eab
b6Y8M0lOy2n5DVDxI6h3n760app8d0lsuxHsG0ywqJ64fwN0WERBuYtP2Xsd
N4X24o8mJSUpLsSui2avfj/2wYe6h3QXNnPv0NDFL847tGcfCefqpPqMvqWu
3nehjw6oP6N3VVX7LMS+pq24ivVgFi0pKcnJ252+OZsm+kfJNYRzNLkuKqfl
tPwGqOQRFB8fr9KilZWVfCvR5Lbd2Bz6HVhUT6h5WmSj8roofx46OnJzc9PT
0zdu3Lhr1y6Xy+VWSK1FZRdS++6S7EKKq1gP3gmJi9MmTF1OE99KlVV1M+et
pjn0f/WdcNWisneQGosKO8EnKi1Kz5CZtY9tN/oHf1o+s2BvOf0IiwJgecTu
I4pxWHzi9S7WuO8oAHZD7Ib2ZAPyAGwghsSrDG6DD4B9kL6hPeKoBBLDqSCO
AmAfpEdWQhwVw+frC+IoAHZAzshKiKNe8TmuH+IoAHZAzhCfiKOeyHxlQRwF
wNrIH+ITcdQNmQNMI44CYG3kjzWPOCqkQ68piKMAWJWOjjWPOMqR/+pzBXEU
AOvSIRVcQRy9hoJXE8RRAKxHR4Oo21/ZOY529NXnCuIoAFZEgQquII6qeB1B
HAXASigLom5/a884quzV5wriKADWQrEKrtg7jqp8BUEcBcAaqAmibs9gtziq
5tXnCuIoAFZBpQqu2DWOavLagTgKgNlRH0Tdnsc+cVT9q88VxFEADM/Zs2fn
XmPNmjXCh1JSUmjmA9FjhgyLjX5spspCn3/x1fCoUfRUw0eM8lqIkZ6errKQ
bkhvunETJtPK0rQoaZnKKvypFi9Z6lbFjNsNAIvhdDr5oEIxMTF8fkZGBp9/
Q1Dw+g8KNCw0PGKk10Ldu3c30UgZMjedyjUSVhkYfo/XKubabgBYDK8q+Pzz
z3v06HF9/qg52hbiNnArtHXrVvWFdEPOplvy5jsaVrnl1iHs6qiptxsAFuNn
Q7FHRLS0tDQ2Ng4aNIjPHBB+X+qGneqH8BOOVBv269szs/a5FRo9ejSrYopY
df78eeEaiW06tkZqRo0sLi4WbreZ81aLbTeVQ/gBAJThOYjwH8dO5HP69R/4
zgf7aOa+CpeGFr3z7qFbd9cKC906MDy3uI4KHXCY0qJeN116zkGaWduomUVp
u6VmlnvdbjTBogAEBKFFh0Y8kLzmw86dO7MfQ7r32LzLceBQe0H1F+wgVVNI
6ByxQnnlR0nXZrHo5i2+1yhrv5YWFauyr+ErKgSLAhAQhBYdEH5Xz9A+/Mdl
a3e0nPmJpqsi1dSiYoXIBia1qNgaaWtRsSq1n12ERQEIFEKLupFT+omfLCpW
yLwWFVsjbS0qVgUWBSCASFh02P0Pur7+UQeL8kKWsShfI79alFeBRQEIIBIW
JZamZulgUV7IMhbla+RXi/IqsCgAAcTTolEPxfJ/9w7rV3Piop8s6lnI7Bb1
XCN/WNSzCiwKQABxs+i4SbObT//z9kGD+ZzJsxf6w6JeC5naol7XSHOLeq0C
iwIQQIQW7T8gvPHkd3SGuCG7jM+8IShoU361thYVK7RxR7lJLSq2Rm+n5Wto
UbEqWcWHYFEAAsXPvrs0Moa950tTdOwYPv/eyAe1tahYoaERvzOpRcXWaMiw
SA0tKlZl+Mjfw6IABAoxi+6pORkU3JU/9MobK/1kUbdCr7250uwWdVuj5GUr
/WFRtyrzX18JiwIQEIQWvee+kVevTF6bxj07hz/UO6xvfX29mkJCi0oU6hPW
99ChQ1qtnf9ws6jEGvXt++tTp04pLiS0qESVXn2u7iBYFAD9+fn36IfTCTWf
8vY5bgrtxR+Nj49XU+jn3zqXKpSQkKDV2vkPN4tKr1FSUpLiQkKL+txBsCgA
+tPW1nZMNmoKya/S2tqq1dr5D/KV/DVSc0ZPupZfCBYFAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADAqvx/X0ub
zQ==
    "], {{0, 142.}, {225., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->144.],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{225., 142.},
  PlotRange->{{0, 225.}, {0, 142.}}]], "Output",
 CellChangeTimes->{3.843204016824551*^9, 3.8432042538097553`*^9},
 CellLabel->
  "Out[296]=",ExpressionUUID->"042f5730-b66a-48a6-a848-85cb63721af7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"optimalMolecules", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Molecule", "/@", 
      RowBox[{"toSMILES", "/@", 
       RowBox[{"atomRootedMolecule", "/@", "optimalCombinators"}]}]}], "//", 
     "moleculeCounts"}], "//", "ReverseSort"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "@", "%"}]}], "Input",
 CellLabel->
  "In[297]:=",ExpressionUUID->"8f5826c0-1e32-45ae-824e-2efa765989a6"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.843204041559497*^9, 3.8432042553099537`*^9},
 CellLabel->
  "Out[298]=",ExpressionUUID->"3b56abd3-1d5a-4697-94a9-6f28b8e64273"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"KeyMap", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"MoleculePlot", "[", 
        RowBox[{"#", ",", 
         RowBox[{"ImageSize", "->", "Small"}]}], "]"}], "&"}], ",", 
      "optimalMolecules"}], "]"}], "//", "Normal"}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "4", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}]], "Input",
 CellLabel->
  "In[299]:=",ExpressionUUID->"840ce1b5-beda-444f-b8b7-a8f27ee0d2f0"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      GraphicsBox[{
        {AbsoluteThickness[1.3], 
         {RGBColor[0.4, 0.4, 0.4], 
          LineBox[{{1.7071067811865475`, 1.4142135623730951`}, {
           0.9999999999999999, 2.121320343559643}}], 
          LineBox[{{1.7071067811865475`, 1.4142135623730951`}, {
           2.414213562373095, 0.7071067811865475}}], 
          LineBox[{{1.7071067811865475`, 1.4142135623730951`}, {
           2.414213562373095, 2.121320343559643}}], 
          LineBox[{{1.7071067811865475`, 1.4142135623730951`}, {
           0.9999999999999998, 0.7071067811865477}}], 
          LineBox[{{0.9999999999999998, 0.7071067811865477}, {
           1.7071067811865472`, 0.}}], 
          LineBox[{{0.9999999999999998, 0.7071067811865477}, {0., 
           0.7071067811865477}}], 
          LineBox[{{1.7071067811865472`, 0.}, {2.414213562373095, 
           0.7071067811865475}}]}}, {
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.7071067811865475, 1.4142135623730951}, 0.2]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0.9999999999999999, 2.121320343559643}, 0.2]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{2.414213562373095, 0.7071067811865475}, 0.2]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{2.414213562373095, 2.121320343559643}, 0.2]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0.9999999999999998, 0.7071067811865477}, 0.2]},
           "5"],
          Annotation[#, 5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.7071067811865472, 0.}, 0.2]},
           "6"],
          Annotation[#, 6, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0., 0.7071067811865477}, 0.2]},
           "7"],
          Annotation[#, 7, "Tooltip"]& ]}},
       ImageSize->Small], "\[Rule]", "1"}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.843204045656095*^9, 3.843204256878366*^9},
 CellLabel->
  "Out[299]=",ExpressionUUID->"055b666c-38e4-46cb-92a3-8d21fee9b802"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"KeyMap", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"MoleculePlot3D", "[", 
        RowBox[{"#", ",", 
         RowBox[{"ImageSize", "->", "Medium"}]}], "]"}], "&"}], ",", 
      "optimalMolecules"}], "]"}], "//", "Normal"}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "3", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}]], "Input",
 CellLabel->
  "In[290]:=",ExpressionUUID->"c431a942-e166-4233-bbac-c30bb83008ff"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      Graphics3DBox[
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwB4QIe/SFib1JlAgAAAB4AAAADAAAADJRxlCREAEBMPrgdUwHOv4pQsOjp
n9y/PPaF1PF86T/Ff2b9p4niP0qZ7CJ3LtG/5vKmOOjb4b9t0El0krSkv+KN
PmhacaQ/pmXW9MpH/L8Ibt9Bvh3jPyGKCL0VD+O/EoSGwtvTxz9ar4wWY+vn
PwGL04bOk/E/AyFDUkrf5b++cqsNoH/4v+AcBvqFjsw/RQM949MnAEA/EXwC
Y2Tnv1VmpJcLwva/RcSUkfw7AUAgd7YtbOzvv0uckqpP8NQ/JPmYLd5PB0Cs
FJ9xko3aP/HTWUqIStq/QCCctm4G6j/g2cEB4Cf3Pyao8tSNd+2/HiQvC0Za
+r9LIwILnuD6P7cjPvsEz+a/rDhu03sd/796PYsO/rfFP94KKuXCZ/m/xSlK
ttlBBcDOprxGYC/bP1AoxhcAc5M/DAmlnKr+4z8ov7wtiAjLPzayzci97v4/
oVr11+FXx79G2PrUxLP7P5ZzMhMH6fU/KkrE7rfCvz/alhbS1DH/v0Rv1y0R
neo/x2IeUqWL5b8PflJIDkUAwD4LOlxj/Oe/ekN13acF+r/QybTB62X8vz97
DnaULec/qEvXO/w1AEDSIOrJt+Tev3h60BEG6u2/KCwDkxDAAEBaQ5J6YLbj
vwDRdvhovq6/mEYFYQHKA0AM64XF0Rm3Pz4ShRk5ddu/PguRRbDB6T/hjDoA
WjbwP2Z6NLNkB+O/4sQCgAhR+78o7fiVvjfyP+xWI1wN7+S/KU8iZKOy/b9m
PYLFvYvYP/cn1+Gmd/G/TK5amN+yAcC44J4yt1rgP95YSrx9c9K/EKpGjaHz
2T8k3/shha3eP5ye0CdGQfg/AFxKpHr+Xj/6lyAwu9TzP0z/As1qvvM/vpdq
VPPm0b/MBOFvutj7vz57LFZZ4OA/5cEw0ne15b9uNyhP3oT8vwaEuN3B2NC/
/mlLg6Z68r9HHrDnxXL6v3cCkPQ1Ud4/12B+Gg==
         "], {{
           {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2, 3, 4, 5, 6}, 0.34]}, 
           {RGBColor[0.65, 0.7, 0.7], 
            SphereBox[{7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18}, 0.24]}}, {
           {RGBColor[0.4, 0.4, 0.4], 
            CylinderBox[{{1, 2}, {1, 19}, {1, 20}, {1, 21}, {2, 3}, {2, 22}, {
             3, 4}, {3, 5}, {3, 6}, {4, 23}, {4, 24}, {4, 25}, {5, 2}, {5, 
             26}, {5, 27}, {6, 28}, {6, 29}, {6, 30}}, 0.15]}, 
           {RGBColor[0.65, 0.7, 0.7], 
            CylinderBox[{{19, 7}, {20, 8}, {21, 9}, {22, 10}, {23, 11}, {24, 
             12}, {25, 13}, {26, 14}, {27, 15}, {28, 16}, {29, 17}, {30, 18}},
              0.15]}}, 
          {Opacity[0.7]}}]},
       Boxed->False,
       ImageSize->Medium,
       Lighting->"Neutral",
       Method->{
        "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultPlotStyle" -> Automatic},
       ViewPoint->{-0.036990763806496886`, 0.29529255169355684`, 
        3.3668730288365967`}], "\[Rule]", "100"}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.843204056564612*^9},
 CellLabel->
  "Out[290]=",ExpressionUUID->"83bf4da6-f745-4762-90b2-fa9fd61a5b8b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["eucarvol", "Subsection",ExpressionUUID->"fffa467c-b478-4f93-b148-e2e7f42f8dcc"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"popFit", "=", 
   RowBox[{
    RowBox[{"fitness", "[", 
     RowBox[{"targetAtomPairs", "[", "\"\<eucarvol\>\"", "]"}], "]"}], "/@", 
    "pop2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"MinMax", "@", "%"}]}], "Input",
 CellLabel->
  "In[301]:=",ExpressionUUID->"7ba47cf2-5838-43c7-8a83-d41a1707e9ac"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.7765287894989963`", ",", "177.09910463306602`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.843204437844995*^9},
 CellLabel->
  "Out[302]=",ExpressionUUID->"9fd78975-da95-4724-8473-bb5b87046cd0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram", "[", 
  RowBox[{"popFit", ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "Automatic"}], "}"}], ",", "All"}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->
  "In[303]:=",ExpressionUUID->"7e50740e-8bb3-4ee3-bcc8-eef9bc044e9a"],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
    Opacity[0.609], Thickness[Small]}], {}, 
    {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
     Opacity[0.609], Thickness[Small]}], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{0.5, 0}, {1., 9.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{62.79666666666668, 100.16833333333335`}, {
           61.15798986255693, 120.12926111297668`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 9]& ,
        TagBoxNote->"9"],
       StyleBox["9", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[9, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{1., 0}, {1.5, 39.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{99.54333333333335, 
           136.91500000000002`}, {-133.32958097217556`, 120.12926111297668`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 39]& ,
        TagBoxNote->"39"],
       StyleBox["39", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[39, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{1.5, 0}, {2., 22.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{136.29000000000002`, 
           173.6616666666667}, {-23.119957499160478`, 120.12926111297668`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 22]& ,
        TagBoxNote->"22"],
       StyleBox["22", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[22, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{2., 0}, {2.5, 17.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{173.0366666666667, 210.40833333333336`}, {
           9.294637639961593, 120.12926111297668`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 17]& ,
        TagBoxNote->"17"],
       StyleBox["17", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[17, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{2.5, 0}, {3., 3.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{209.78333333333336`, 247.15500000000003`}, {
           100.05550402950342`, 120.12926111297668`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 3]& ,
        TagBoxNote->"3"],
       StyleBox["3", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[3, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{3., 0}, {3.5, 4.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{246.53000000000003`, 283.9016666666667}, {
           93.57258500167902, 120.12926111297668`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 4]& ,
        TagBoxNote->"4"],
       StyleBox["4", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[4, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{3.5, 0}, {4., 1.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{283.2766666666667, 320.64833333333337`}, {
           113.02134208515226`, 120.12926111297668`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 1]& ,
        TagBoxNote->"1"],
       StyleBox["1", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[1, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{177., 0}, {177.5, 5.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{13034.37, 13071.741666666667`}, {87.0896659738546,
            120.12926111297668`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 5]& ,
        TagBoxNote->"5"],
       StyleBox["5", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[5, {}], 
       "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.1125, 0},
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  PlotRange->{{0, 5.625}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {None, 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.843204439507061*^9},
 CellLabel->
  "Out[303]=",ExpressionUUID->"d404367d-f1d1-4852-8786-8c5a28d215d7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Extract", "[", 
  RowBox[{"pop2", ",", 
   RowBox[{"Position", "[", 
    RowBox[{"popFit", ",", 
     RowBox[{"Min", "[", "popFit", "]"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->
  "In[304]:=",ExpressionUUID->"b60fc42d-0f03-4590-add1-9977de5b41b1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{},
    "CombinatorS"], "[", 
   RowBox[{
    TemplateBox[{},
     "CombinatorS"], "[", 
    RowBox[{
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}], "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        RowBox[{
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorK"], "]"}], "[", 
         RowBox[{
          TemplateBox[{},
           "CombinatorK"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "]"}], "]"}], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "]"}], "]"}], "]"}], "]"}], "}"}]], "Output",
 CellChangeTimes->{3.843204440664976*^9},
 CellLabel->
  "Out[304]=",ExpressionUUID->"0f175620-0e24-44fd-adc3-68d970619499"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"mol", "=", 
       RowBox[{"Molecule", "@", 
        RowBox[{"toSMILES", "@", 
         RowBox[{"atomRootedMolecule", "[", "#", "]"}]}]}]}], "}"}], ",", 
     RowBox[{"Column", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"MoleculePlot", "[", "mol", "]"}], ",", 
         RowBox[{"N", "@", 
          RowBox[{"moleculeSimilarity", "[", 
           RowBox[{
            RowBox[{
            "targetAtomPairs", "[", "\"\<dimethylcyclopropanol\>\"", "]"}], 
            ",", 
            RowBox[{"atomPairs", "@", "mol"}]}], "]"}]}]}], "}"}], ",", 
       "Center"}], "]"}]}], "]"}], "&"}], "/@", "%"}]], "Input",
 CellLabel->
  "In[305]:=",ExpressionUUID->"0bc05031-cc0c-4e3e-a082-35d6913ee91d"],

Cell[BoxData[
 RowBox[{"{", 
  TagBox[GridBox[{
     {
      GraphicsBox[{
        {AbsoluteThickness[1.3], 
         {RGBColor[0.4, 0.4, 0.4], 
          LineBox[{{0., 0.36602540378443926`}, {0.8660254037844388, 
           0.866025403784439}}], 
          LineBox[{{0.8660254037844388, 0.866025403784439}, {
           1.7320508075688772`, 0.3660254037844388}}], 
          LineBox[{{1.7320508075688772`, 0.3660254037844388}, {
           2.598076211353316, 0.8660254037844388}}], 
          LineBox[{{2.598076211353316, 0.8660254037844388}, {
           2.098076211353316, 1.7320508075688776`}}], 
          LineBox[{{2.598076211353316, 0.8660254037844388}, {
           3.098076211353316, 0.}}], 
          LineBox[{{2.598076211353316, 0.8660254037844388}, {
           3.464101615137755, 1.3660254037844388`}}], 
          LineBox[{{3.464101615137755, 1.3660254037844388`}, {
           3.4641016151377557`, 2.366025403784439}}], 
          LineBox[{{3.4641016151377557`, 2.366025403784439}, {
           4.3301270189221945`, 2.866025403784438}}], 
          LineBox[{{3.464101615137755, 1.3660254037844388`}, {
           4.330127018922193, 0.8660254037844387}}]}}, {
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0., 0.36602540378443926}, 0.2]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0.8660254037844388, 0.866025403784439}, 0.2]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.7320508075688772, 0.3660254037844388}, 0.2]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{2.598076211353316, 0.8660254037844388}, 0.2]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{2.098076211353316, 1.7320508075688776}, 0.2]},
           "5"],
          Annotation[#, 5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], DiskBox[{3.098076211353316, 0.}, 0.2]},
           "6"],
          Annotation[#, 6, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{3.464101615137755, 1.3660254037844388}, 0.2]},
           "7"],
          Annotation[#, 7, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{3.4641016151377557, 2.366025403784439}, 0.2]},
           "8"],
          Annotation[#, 8, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{4.3301270189221945, 2.866025403784438}, 0.2]},
           "9"],
          Annotation[#, 9, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{4.330127018922193, 0.8660254037844387}, 0.2]},
           "10"],
          Annotation[#, 10, "Tooltip"]& ]}},
       ImageSizeRaw->272.1916972067878]},
     {"0.3333333333333333`"}
    },
    DefaultBaseStyle->"Column",
    GridBoxAlignment->{"Columns" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"], "}"}]], "Output",
 CellChangeTimes->{3.8432044419527197`*^9},
 CellLabel->
  "Out[305]=",ExpressionUUID->"97125208-f253-44b7-a247-e214a9bab2be"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"result", "=", 
   RowBox[{"evolve", "[", 
    RowBox[{"pop2", ",", 
     RowBox[{"fitness", "[", 
      RowBox[{"targetAtomPairs", "[", "\"\<eucarvol\>\"", "]"}], "]"}], ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"10", ",", 
        RowBox[{
         RowBox[{"5", "/", "100"}], " ", "90"}], ",", 
        RowBox[{
         RowBox[{"95", "/", "100"}], " ", "90"}]}], "}"}], "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Identity", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"mutateCombinator", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"crossoverCombinator", ",", "2"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"\"\<MaxGenerations\>\"", "->", "200"}], ",", 
     RowBox[{"Tolerance", "->", 
      RowBox[{"Sqrt", "@", 
       RowBox[{"Sqrt", "@", "$MinMachineNumber"}]}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->
  "In[316]:=",ExpressionUUID->"8a47a036-f113-4359-8a2e-96270697fc6d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"result", "=", 
   RowBox[{"Uncompress", "@", 
    InterpretationBox[
     DynamicModuleBox[{Typeset`open = False}, 
      TemplateBox[{"String", 
        StyleBox[
        "\"result C10\"", "IconizedCustomName", StripOnInput -> False], 
        GridBox[{{
           RowBox[{
             TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
             TagBox["String", "IconizedItem"]}]}, {
           RowBox[{
             TagBox["\"String length: \"", "IconizedLabel"], 
             "\[InvisibleSpace]", 
             TagBox["4010", "IconizedItem"]}]}, {
           RowBox[{
             TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
             TagBox["4096", "IconizedItem"]}]}}, 
         GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
         "Column", 
         GridBoxItemSize -> {
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
        Dynamic[Typeset`open]},
       "IconizedObject"]],
     "1:eJztW2lslWUWLqsLJi4kaF1BxwUNoqITnIl5QbRKGCxpHZdEiVTv1dbaIl1kFIlJI4qKEj\
WQQccoYIxmJAGLC4pGMpm4oZGli11sqQmoo8aVEQ3M7Zh7NcRyz3nO877fdy/3R5v2Lt/\
3vmd5nuc953xjKmrLkkOKiorqRqR+Ta6rq72+clZ9ZW1NcnD/i0NTv8oaqhPl/X9cmKir//\
Xlv1TW1c9ZO2HiuxuG9bnkoN++/Mt//RecUntLRWXNrPraOdP+/2KWdwZ+e+8Xlf+\
X73UPZIXaJfzel8q1/+/\
lhkNTf5Sk3qqeUTu7ofoXRyUUps9iAfXqBrrwgLcoh6wCXPP3I0C7YZHjadEh+\
5DOh7LMMKaCfDNwCmbxFCXbstmbuiNRrKl3AC+RgWb7QF1e+\
CM5QkY8Hkr4yARlgtvubvWRDullKMCAKJqegBiHwKEYIBJw3wAKODzzvinGa4gjfSSbbhsyYEccCwG\
PzogeBCmksXD1ZVsWQ0IoFJwcCUPh8D74FwfFCKQjhNYUDQxpdW4MUDbPVpA+mE+\
pJCRYgUhPDLj9bhuBXa1aIWsnnKVCASFW82BoIyN9cCmJfG70IeSMpiLLBgZEQT5gyDvcz2SmxLVGK\
KGpDDAjjajDzpaR2rvHH0ngYID2OvDZCeI88dVhIzBYNVRgFQ5hEDCSEQRamNL9hUOY9XiRJ3LCehY\
Vg5YHAjGU9ow+gkSvPxaHqb5AnCEVWY4Qpz+CiS/\
JsWIxiBk8LMmqi8iskttKgoHR0OaVFtq3vbPpZ6W3lAxKDlp5mPjgRdGL8oUwYoOjkXUZrDy729WE9\
TxrE3SQH3JmBDQyVUXbt8E/PpJJUStVph0Oxf7MDOQ+l1FFhKNkCEZYRNc/\
YQik3Jq1RIIyt3xupCDYDPonCJhQAJVrbGSvaOCJX/R4+\
sCvrIxnntbYj4ODFizxGsQna8pcldLGSpw2W3TiUV5QoUzj8ggeZ3DjEoAoJDe1ocjVJhc5kRBu8aG\
VCPYPgn1IssXsmQbjZsmOj5O8kKBFlsuKXR/tUKT2PImRTPw1gGFmxJ+\
CZER2LtjaxuUIc4VAUobpYk5lcJ4z3AUnH+8YD9cw8UJOvGqYPNi09mdhg5LViDFhTfcR5Z+\
Sq8nxY3Q9ngxkHjRSCZdqoh7eMco/m7+\
inisJqrcoD0fgEoabvdnYU7RXHykcjE0FF45uih5nMlzY0eQE/\
tQQtC4CoZPTyh8Rw3mlHbuCr0FhJUZU0ZKTd3CTd5hopEUpEigTODxQE8trNhKHjYBjEwQulCghaxf\
GxgyDo0g0KJUWTRvCRscynXERSqcWR/u8QmLESmTazj8IxJGFoVZ0DOPDAAwx6HFoy/\
OHdMht1IlKOYzNMAfboTFRoFiNCwzCTKcsLRjAUQIvPF6l6A0xLIbAaGXoEVwaSSONhpqGYgpCfTzB\
kHtqEJ92lBhA8mkkSK2lZyRbAj65RGbTWHG7pOaTU/\
rVMz4SsIxyQicLY86wFBBblAwysj4cR5FVoAyQJUZ6YgcbVn9G5WakOsk2tEaU+\
52s6XiqCvWu9oDEoBAO2CHBhYS7Dx7BRR3yoZgNT4ozARvMRpBcFzY6ucHu3xBA1XfhhoySiDOlvyh\
SB71woXVqFE9coKMEe6GfaksuyNH+\
TijqzqEk87zZxSherAfO6IoyAitHoXQ5z0BxkzCY6EBcTAEPJeKGFwO5NfCq9QkZqPDskO+\
LvDljqDKigyzhJNmiQwJti7PQ8iQoPX/\
9mph1N2F1yltMWMKBhAliIGNakh9FxGkGvYVVGgXLSErrzEOEEA98MB6TozALYeOyBjcyTNNkXEIsx\
/MoWdcBaDIwFQNBE4M5QmIdUysIGfQTCVozxCFZANHgQ+0AZB/\
46shYycuQPJY9nll5v9NCGMb5gHUGnwCsqC5D2yhOLsWg6XLr5pAwlGgNBtwGS2BoApYnbSkXiYjB8\
3uSzgcZU3mBooVpE+nW8k1+tTcJcYAjnlHyQfbzbF+\
aMbwBOXrhwJM7DN1B2xt8OtOeDTnDz7BnghAlKwAhdRGALLVCjbYkazsdhy2I4HGOJO+\
TynTxKkwgjsGPMJR6ZhQ1CLnk4wEVQ/\
wYdYroxvEXIkYf4NmEa0mjd20KkQs02fyqzT2WOLQCoJHY5LlFQ3ctzCkOg/\
gaCVin1JK43wmhCLk4ll2ALN70F2u6dzzUdMO5Ax9z9Vx/NWoI5GqQ0T2zPtm+\
iJkGDnwRxHE3jHVuCDBK7neFKIuSHan8358nYJTlys7A5xRyYkQbr8G6Vl4UliQ9tCEDZIt2Mo0hDA\
19aVsA8op3WfBDUYFW2h/5OJmFdIrI2rPlLg4OdDZ1i8LTx0JxE1hHMk1oZK2BI9/\
MsRKdTegxoNCbkXOx/61jDLKwlqEAQWcGyQlj+\
BsJSwxmsKyBQgmyOSXw8ThBc4C3LsOcFJKH8roerjfEt0Cin9bfUh6aiKcPz4gP446/\
hNSSQwhCypX895E+\
HmzhDahjVoFCBBN0I6MjlWrPFnWUOWjyNaFYzH8BqqNtzxhMi4N8OfSGtXfg7gZkT67PeCgqziN47X\
6qbXJQCCs39m017JQkD2956FlpPFqxGZbRfe013s8Wxau4FAFjF/\
LMX57ZaIaCoog3adxMmTQtBBwccEZFiY8hQ+gk9wRDe8G1FUNU+\
o0g5JEKUUApb44YHjts0rIYwl9yfCKbQeDCc60KsTxD53mjWWMaQWvwwUwSQJNa0vooAc8ouClodIQ\
PsFOK3Mb+C1btkSsHfw7SoREMooVqRWxEbUGJiW9eEF05KLqMxEEAu9wfFJFLCZ3JC9MjFJKiwB5i9\
cJIiQgGg8IHriJtu8KDCt6AJMbgpFS0hpUU7y0SaDxvLfZZ8Q2+\
PdlpsoVyucHGoNg25MIphGfZpQSEIbTdXi6W+sUFdo8hi+Vx2SlypFKXBIOiqPiflgI+\
JiCJj3tG9qX9aYBYH2oe2+4M3PHGjDEvB0I8HNXmrd206NkU00U2+\
KBEWN55wl8VTw5PYmllOL5ACU7mImVw2HWNoY0HKSTPasW4MNs1GEdUSmuKois9yLMo8HVacnD/\
RYamfpU1VCfKD0n9UZJ6q7qksr4mUVeX6L9HIvUzbsGkmvGzOty1K9aNf2NBm3vutK+\
vvmDINrdi3Hf3L124xTUOe2/j91d1uOV/evbJ8hlt7p2in45fOW2rO3PyW0s+\
KG135z921c0XV7e55e0TOkZPbXFji0eOvWh+rxvz3ewvkxf1uGRx57OTL93sjny75LjSZZvdKaue+\
vQ/a3rchP8euPD2pVtcw/rtTQeXbnTFI9aMTrz8kZu3aO3G0Ve3ukMebmm+YH2nm/TF+\
9PvmNLjimc1F520pMvd8OPh246q6nIztpy++qWHOjPfS9//iplnV+w5e4t74o1xh5+3uNfNXb5+\
zrBLOt0fGk9+vPmclszn7zlxWV/FTy2u5sN/z++b+LG75l9LllUt63EvPH3f2KM/b3dL+xZ3P/\
bKVjf3upOHLzit1VWPGNV761G9bvn4Icniz7rc2gkT390wrM9dfFLJruT2DvfknTWjvnq+\
w1XNvPy4Gdd1u8dH/ePQ6Ud0ualn3XT77hN63CunHrbp7trejD1u231b8wNNH2ben7p65TuP/\
q09Y7e0ndL2TO8jvb/0ddJ22nRj0ZfHDu9wT90w6aYPDv7YXT5z8mUrh7a7W1bf9XXxyG1u+\
OsPdtzxSa87fnbrhp6Klsz1xnT/vO61l9rcI5ece8aONV2Z/aXtkb5/+\
nXXlrjs1aZN7uFViTnTazvcpM435+64sjWzv3T8pO2fXl/n4JHv7VrXldnXvaV3Hv3ijpRfm5/\
557wVnZl1pt9PX+fSt49ZNGhnb8b+CxvO++ui57sz6zuoa9UBjVNaM99Pf27klYeVlH3TmvHzuT9s/\
/b9rZvcoN7n7h51fbf7rGn3rvnPdLlBZY3j/\
76n0VUlH2n5455W11c676DEn7td1c5Fry7Y2eY2nzh91TVN7e5/o1LItw==",
     SelectWithContents->True,
     Selectable->False]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.843204447920743*^9, 3.843204465567342*^9}, 
   3.843204754981573*^9, {3.843205792444996*^9, 3.843205817425465*^9}},
 CellLabel->
  "In[385]:=",ExpressionUUID->"120f8d67-64a2-4b40-bf73-344170a49a69"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "[", "\"\<Best\>\"", "]"}]], "Input",
 CellLabel->
  "In[386]:=",ExpressionUUID->"c1b7c791-ac22-4849-8ed5-8f2babca7d0f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.5944532364970799`", ",", 
   RowBox[{"{", 
    RowBox[{
     TemplateBox[{},
      "CombinatorK"], "[", 
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          TemplateBox[{},
           "CombinatorK"], "[", 
          RowBox[{
           TemplateBox[{},
            "CombinatorK"], "[", 
           TemplateBox[{},
            "CombinatorK"], "]"}], "]"}], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "]"}], "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          TemplateBox[{},
           "CombinatorK"], "[", 
          RowBox[{
           RowBox[{
            TemplateBox[{},
             "CombinatorK"], "[", 
            RowBox[{
             TemplateBox[{},
              "CombinatorK"], "[", 
             TemplateBox[{},
              "CombinatorK"], "]"}], "]"}], "[", 
           TemplateBox[{},
            "CombinatorK"], "]"}], "]"}], "[", 
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}], "]"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.84320458836303*^9, 3.8432047399262247`*^9, 
  3.843205822662632*^9},
 CellLabel->
  "Out[386]=",ExpressionUUID->"602ff5fd-c2d7-4df8-9044-9ad4a857dc31"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Last", "@", 
   RowBox[{"result", "[", "\"\<Best\>\"", "]"}]}], "//", "Length"}]], "Input",\

 CellLabel->
  "In[318]:=",ExpressionUUID->"206163a8-832b-4c23-ab72-00ba20b4d4eb"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.843204590359048*^9, 3.84320474192984*^9},
 CellLabel->
  "Out[318]=",ExpressionUUID->"00b8d503-93c4-4fbf-a5c7-c8a44fc9d8c3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"optimalCombinators", "=", 
   RowBox[{
    RowBox[{"Last", "@", 
     RowBox[{"result", "[", "\"\<Best\>\"", "]"}]}], "//", "Union"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "@", "%"}]}], "Input",
 CellLabel->
  "In[319]:=",ExpressionUUID->"0f4cf148-b816-4ffd-a8b6-0f26a42912bd"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.8432045916931477`*^9, 3.843204742973771*^9},
 CellLabel->
  "Out[320]=",ExpressionUUID->"3fe01f22-dd2d-41cf-b581-b583085c3e4b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
       "ResourceFunction", "[", "\"\<CombinatorExpressionGraph\>\"", "]"}], 
       "[", 
       RowBox[{"#", ",", 
        RowBox[{"ImageSize", "->", "Small"}]}], "]"}], "&"}], "/@", 
     RowBox[{"Take", "[", 
      RowBox[{"optimalCombinators", ",", 
       RowBox[{"UpTo", "[", "12", "]"}]}], "]"}]}], "//", 
    RowBox[{
     RowBox[{"Partition", "[", 
      RowBox[{"#", ",", 
       RowBox[{"UpTo", "[", "4", "]"}]}], "]"}], "&"}]}], "//", "Grid"}], "//",
   "Rasterize"}]], "Input",
 CellLabel->
  "In[321]:=",ExpressionUUID->"4632d237-b19e-49ed-9b40-ce81840001cd"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3Qt0VeXdJnDCGG6xrkEMAuqiI0toEVtqgUKLdKhNvXRQRFBKGS6CSEGg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    "], {{0, 272.}, {157., 0}}, {
    0, 255},
    ColorFunction->RGBColor,
    ImageResolution->144.],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{157., 272.},
  PlotRange->{{0, 157.}, {0, 272.}}]], "Output",
 CellChangeTimes->{3.8432045932550507`*^9, 3.84320474426758*^9},
 CellLabel->
  "Out[321]=",ExpressionUUID->"8b0e346c-748a-4997-92ac-5616ce83e87f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"optimalMolecules", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Molecule", "/@", 
      RowBox[{"toSMILES", "/@", 
       RowBox[{"atomRootedMolecule", "/@", "optimalCombinators"}]}]}], "//", 
     "moleculeCounts"}], "//", "ReverseSort"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "@", "%"}]}], "Input",
 CellLabel->
  "In[322]:=",ExpressionUUID->"66771d39-5b7b-4d75-bfd4-f2795fce883f"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.8432045949874277`*^9, 3.843204745554337*^9},
 CellLabel->
  "Out[323]=",ExpressionUUID->"12cda524-b867-4d27-950c-080d52237dec"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"KeyMap", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"MoleculePlot", "[", 
        RowBox[{"#", ",", 
         RowBox[{"ImageSize", "->", "Small"}]}], "]"}], "&"}], ",", 
      "optimalMolecules"}], "]"}], "//", "Normal"}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "4", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}]], "Input",
 CellLabel->
  "In[324]:=",ExpressionUUID->"c8e107f9-48b8-44e2-a095-c2cf6fd73dab"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      GraphicsBox[{
        {AbsoluteThickness[1.3], 
         {RGBColor[0.4, 0.4, 0.4], 
          LineBox[{{3.000000000000001, 0.8660254037844395}, {
           2.0000000000000004`, 0.8660254037844393}}], 
          LineBox[{{2.0000000000000004`, 0.8660254037844393}, {
           1.4999999999999996`, 0.}}], 
          LineBox[{{1.4999999999999996`, 0.}, {0.49999999999999967`, 
           6.661338147750939*^-16}}], 
          LineBox[{{2.0000000000000004`, 0.8660254037844393}, {
           1.5000000000000004`, 1.732050807568878}}], 
          LineBox[{{1.5000000000000004`, 1.732050807568878}, {
           0.5000000000000003, 1.7320508075688783`}}], 
          LineBox[{{0.5000000000000003, 1.7320508075688783`}, {0., 
           0.8660254037844393}}], 
          LineBox[{{1.5000000000000004`, 1.732050807568878}, {
           1.3263518223330704`, 2.716858560581086}}], 
          LineBox[{{1.5000000000000004`, 1.732050807568878}, {
           2.439692620785909, 2.074070950894547}}], 
          LineBox[{{0., 0.8660254037844393}, {0.49999999999999967`, 
           6.661338147750939*^-16}}]}}, {
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{3.000000000000001, 0.8660254037844395}, 0.2]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{2.0000000000000004, 0.8660254037844393}, 0.2]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.4999999999999996, 0.}, 0.2]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0.49999999999999967, 6.661338147750939*^-16}, 0.2]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.5000000000000004, 1.732050807568878}, 0.2]},
           "5"],
          Annotation[#, 5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0.5000000000000003, 1.7320508075688783}, 0.2]},
           "6"],
          Annotation[#, 6, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0., 0.8660254037844393}, 0.2]},
           "7"],
          Annotation[#, 7, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.3263518223330704, 2.716858560581086}, 0.2]},
           "8"],
          Annotation[#, 8, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{2.439692620785909, 2.074070950894547}, 0.2]},
           "9"],
          Annotation[#, 9, "Tooltip"]& ]}},
       ImageSize->Small], "\[Rule]", "1"}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.843204596196959*^9, 3.843204746826062*^9},
 CellLabel->
  "Out[324]=",ExpressionUUID->"ad8896bc-3708-4ca7-992b-cadab6ebb121"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"targetMolecules2", "[", "\"\<eucarvol\>\"", "]"}], "//", 
  RowBox[{
   RowBox[{"MoleculePlot", "[", 
    RowBox[{"#", ",", 
     RowBox[{"ImageSize", "->", "Small"}]}], "]"}], "&"}]}]], "Input",
 CellLabel->
  "In[315]:=",ExpressionUUID->"0034c0c2-686f-4300-962c-003209522651"],

Cell[BoxData[
 GraphicsBox[{
   {AbsoluteThickness[1.3], 
    {RGBColor[0.4, 0.4, 0.4], 
     LineBox[{{3.2180001068115236`, 1.5640000152587892`}, {4.174800109863281, 
      1.2730000305175782`}}], 
     LineBox[{{3.2180001068115236`, 1.5640000152587892`}, {
      3.7144001007080076`, 2.432000045776367}}], 
     LineBox[{{3.2180001068115236`, 1.5640000152587892`}, {
      3.1472001099586486`, 0.5664000153541565}}], 
     LineBox[{{3.1472001099586486`, 0.5664000153541565}, {3.4928446332888043`,
       0.36868400550831615`}}], 
     LineBox[{{3.1472001099586486`, 0.5664000153541565}, {2.3232000732421874`,
       0.}}], LineBox[{{2.3232000732421874`, 0.}, {1.366400146484375, 
      0.2908000183105469}}], 
     LineBox[{{1.366400146484375, 0.2908000183105469}, {0.9974000549316409, 
      1.2202000045776369`}}], 
     LineBox[{{0.9974000549316409, 1.2202000045776369`}, {0., 
      1.290999984741211}}], 
     LineBox[{{{0.9974000549316409, 1.2202000045776369`}, {
      1.4940000915527345`, 2.0881999969482425`}}, {{1.15121296056952, 
      1.2474100100794498`}, {1.5484947568774774`, 1.9418130925089447`}}}], 
     LineBox[{{1.4940000915527345`, 2.0881999969482425`}, {2.482200126647949, 
      2.2409999847412108`}}], 
     LineBox[{{2.482200126647949, 2.2409999847412108`}, {3.2180001068115236`, 
      1.5640000152587892`}}]}, 
    {RGBColor[0.800498, 0.201504, 0.192061], 
     LineBox[{{3.4928446332888043`, 0.36868400550831615`}, {3.83848915661896, 
      0.17096799566247584`}}], 
     LineBox[{{4.190701361243179, 0.1723704028506038}, {4.30578009418201, 
      0.23941974886926845`}}]}, 
    {RGBColor[0.433333, 0.466667, 0.466667], 
     LineBox[{{4.30578009418201, 0.23941974886926845`}, {4.420858827120841, 
      0.3064690948879331}}]}}, {
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{3.2180001068115236, 1.5640000152587892}, 0.2]},
      "1"],
     Annotation[#, 1, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{4.174800109863281, 1.2730000305175782}, 0.2]},
      "2"],
     Annotation[#, 2, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{3.7144001007080076, 2.432000045776367}, 0.2]},
      "3"],
     Annotation[#, 3, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{3.1472001099586486, 0.5664000153541565}, 0.2]},
      "4"],
     Annotation[#, 4, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {RGBColor[0.801, 0.202, 0.192], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQHb/RU/K2OL/Du5pTKbWMG+1h/BkvCl7nZe6xD4pL
PBdlwO8Q1dN3bfXqQ/aRUu/9ohL5HRa1Pb8y++lRe4cSuZ2Rk/gdjly1PTdT
/qR9oWS74MyL/A4vgrLOTtxzyv5Z8FOFHn4BON8i6ybDGw0Ev3Wb87zT9gIO
h34XBE3/ddJeUU/AUDtEwGHWj4bEKWUn7FMmbDHuzhBw8PPqy57/6Zj9hE13
HwlVCDg8unPBZ+nVI/Z+9cnrDjUJOIRs8GBdJn/IfrPZwZdFvQIOLhurCzMv
77MXkm05f2qSgMOc1DfdmWt3wPlSF2+4tpzdCOdbnNpmob96qb3uz2mXtYD6
f3SFblqSNsk+aeOe268aBRwaDqjpPzyRs3965qPHq8oEHDis5f/dmTFzf6DC
X8vdaQIOKuKKRWEKS/e/emWSJx0k4GCXuL/Z+8Sq/c1bcxZV2wo41E98VCdr
sWH/jsebX1urCzi8Z0yJlVy0cb/HRl/ZGH4Ef+Kct+d/vOKH8xf53PPfuYff
Yafyh5eyQhv2HynK3fVzMr/DvHMCbH5PVu5/NuOPilU2v0PR2RULopYs3r9t
/vfqKB9+hyt97PNfWUzbb9wetz/KnN+B4ZvWnR0qzvv7edLfRCnxOxTcdxGc
zzYVHt8rAr4kuX5eao+eHgDAEwFv
         "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQzZn93u5WEr9DVvIy1767G+xhfIHVkzlCtBfa1/Id
5FlVwu+QIDg1uL22wT4tNGWF5wx+hw3pKv0ci1r3F/5LjXq5m9+Bg1Eh4/qD
ufu3ls67NuMFv8My/fQNsVsW799l/1RFh18Azp/Ndup1txaC/0Z07Q5hRwGH
CZrbWC6cmLtf46mI0eEgAYeGubnfOYRa93PND5EuThFwEJCYKNWX22j/u/oL
v3eugEPP9MT1asyL4Pxre3q/t9/cCOfzTLE5lVe43b7T6GhUc6aAw5X/yy7H
Be+xjzi1TeBzooCDXMMzzjX2B+zP+TSYJUcJOPg1/Fy5IvSQ/aYbOb7B/gIO
Kzw/e676fNh+dUTI0cMOAg5B7dfeLZI8av/3bfJZYyMBh19Hdk6ebX/M3rvj
2ofbigIONnyrHs+7dMy+9VuNyh5+BL9wn86VH6/54XxPraMeK/fzO0gVrPNf
sP2ofb/B4WWds/gdrhlvV1/ceNj++wx56axSfodJ3/f/X+p9EB4fC6qt/XJN
d9ujxxcA2C7P/g==
         "]}]},
      "5"],
     Annotation[#, 5, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], DiskBox[{2.3232000732421874, 0.}, 0.2]},
      "6"],
     Annotation[#, 6, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{1.366400146484375, 0.2908000183105469}, 0.2]},
      "7"],
     Annotation[#, 7, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{0.9974000549316409, 1.2202000045776369}, 0.2]},
      "8"],
     Annotation[#, 8, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], DiskBox[{0., 1.290999984741211}, 0.2]},
      "9"],
     Annotation[#, 9, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{1.4940000915527345, 2.0881999969482425}, 0.2]},
      "10"],
     Annotation[#, 10, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{2.482200126647949, 2.2409999847412108}, 0.2]},
      "11"],
     Annotation[#, 11, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {RGBColor[0.433, 0.467, 0.467], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}}}, {{{4.471345107621907, 0.26301408025156126`}, {4.471345107621907,
         0.5314361758744768}, {4.506866120505672, 0.5314361758744768}, {
        4.506866120505672, 0.42121079055032185`}, {4.646386779359257, 
        0.42121079055032185`}, {4.646386779359257, 0.5314361758744768}, {
        4.681906958944574, 0.5314361758744768}, {4.681906958944574, 
        0.26301408025156126`}, {4.646386779359257, 0.26301408025156126`}, {
        4.646386779359257, 0.3895354499976761}, {4.506866120505672, 
        0.3895354499976761}, {4.506866120505672, 0.26301408025156126`}}}]},
      "19"],
     Annotation[#, 19, "Tooltip"]& ]}},
  ImageSize->Small]], "Output",
 CellChangeTimes->{3.8432045974049807`*^9},
 CellLabel->
  "Out[315]=",ExpressionUUID->"e5c4cdda-9f32-40f3-beb5-30497b2bae37"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"KeyMap", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"MoleculePlot3D", "[", 
        RowBox[{"#", ",", 
         RowBox[{"ImageSize", "->", "Medium"}]}], "]"}], "&"}], ",", 
      "optimalMolecules"}], "]"}], "//", "Normal"}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "3", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}]], "Input",
 CellLabel->
  "In[326]:=",ExpressionUUID->"59798f16-9233-4baa-8486-f23badfd8663"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      Graphics3DBox[
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwBSQS2+yFib1JlAgAAAC0AAAADAAAAZRjG6fJq9j/vvfLICs7+v/xj/xp0
xdG/KCTDCKjb0T8TfTpAannsvzRhgk7f1Nm/Jowry7Az779TddEgQQn2v7NQ
Iwzaf9U/57Cr5BuKAcCXRwjjKSPgv+wLKdePcpY/Wp/rqLKo5T90YMnaleTh
P7IEOzeYjak/vO9+UXWt4r87rCGvDUH2P8ApOw47eds/yN+CRBBQ/b+E9eZ0
3RruP10k7XlfbtS/LwF81TD2+T+UM9cjlCTiP1PgzKP8TfQ/6Ae8ZMOO9j/A
X517eSn0Py26e0MX1/G/Pi7+hg91AkDArKUp6Ij5v7n28ovucem/FXlZsz9t
+j8huPFIhQcBwIzDo0fplug/gmtYkh+C8T/xmk1B1wAHwFswhX+iVee/FgEa
U0+zkz/862WH2FLrvxPzB8fSjPe/Wd+eHipR6b97O9XDee31v30hg/h4r/Y/
aFDB+kZM87+2UokK51MDwDvmadjP/rE/mR3kg8v4BsDPWuAXTtXgvyFxi6Iz
Qew/KLqXusoCBsDBST5n7OPtv8kVJZawLuq/nnrTris52r+SeSBlZaoDQMWU
2mGeU88/7RdV14Ih6b86kbMGQ9H0P+XKwy5MFvg/ufBhUwxqBcDtaHXhsYT5
P+LwRNnqJLO/01d+aNmx+r/v6ckKEZTwPzSLeFZsZPa/J1wC6OsD/T80szPl
T3f5PxzRk8OiwPk/l+pg8HDDBEBwngerlDa/PzBvVdGijfA/PYkcvbgO8z+A
Pdi737CNP8YaABTI4gBAHeq1RnN1+z8fg40mszMCQIDDuUcCy+q/c1pMzlSB
AkAb1KWlxtfmP0RLBuG+gfa/mdQxzOOQ6D/JtG+Jl3D1Pyya1yjc+/+/cDrh
+4iq/T9YNUx5eSv8v1xUuUxUKuG/vciPThls+D+Mi7VWRTcAwBwjSHReaM8/
9EEPPon28z/0fONS7jMDwCxxgkYuHOC/OcT0/dwWwz+INNBjIebrv2CLqJoK
Au6/wDXldG1C7L9nWFNyXfv1v6r1i3tvD+w/PosrsA9z8b9gDfKah1j+v0LK
PQKO/8k/QOdHtHNBBMAzUXT9O3zgv4G5RCHI9Nw/iLWhT3PGA8CsSCMliwPn
v2nNaxcce9m/C63oKAvK37+wT7E87Mr+PxE6lB+FkdU/1ANqFHzn5b+6nupa
KIn1P1WVUvKa9O4/TrDROgoJAsDYcfRNEEn0P5ZgPjCaN8m/zpuA1vQA/L+x
ZD3Ff6HvP0zU8zQEgOu/qy6/Xg59+z9/po/7zETxP7hYsLNPB/c/l3WPrUTf
AEBiJzi5ZgvWP8InkbrPbfI/NkVMyXSC9j+KlMaiV5vSP/CK5mXGCfs/Avm4
VRsC+T//Mlzkb0j8P+2bWGeYPO+/Z16qgLbI/T/OSXDOXJXvP7gCQRJrLPS/
GnlqpZpr8T9EioaCCM30PyyqKbZ56fi/FuU7oA==
         "], {{
           {RGBColor[0.4, 0.4, 0.4], 
            SphereBox[{1, 2, 3, 4, 5, 6, 7, 8, 9}, 0.34]}, 
           {RGBColor[0.65, 0.7, 0.7], 
            SphereBox[{10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23,
              24, 25, 26, 27}, 0.24]}}, {
           {RGBColor[0.4, 0.4, 0.4], 
            CylinderBox[{{1, 2}, {1, 28}, {1, 29}, {1, 30}, {2, 3}, {2, 5}, {
             2, 31}, {3, 4}, {3, 32}, {3, 33}, {4, 34}, {4, 35}, {5, 6}, {5, 
             8}, {5, 9}, {6, 7}, {6, 36}, {6, 37}, {7, 4}, {7, 38}, {7, 39}, {
             8, 40}, {8, 41}, {8, 42}, {9, 43}, {9, 44}, {9, 45}}, 0.15]}, 
           {RGBColor[0.65, 0.7, 0.7], 
            CylinderBox[{{28, 10}, {29, 11}, {30, 12}, {31, 13}, {32, 14}, {
             33, 15}, {34, 16}, {35, 17}, {36, 18}, {37, 19}, {38, 20}, {39, 
             21}, {40, 22}, {41, 23}, {42, 24}, {43, 25}, {44, 26}, {45, 27}},
              0.15]}}, 
          {Opacity[0.7]}}]},
       Boxed->False,
       ImageSize->Medium,
       Lighting->"Neutral",
       Method->{
        "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultPlotStyle" -> Automatic},
       ViewPoint->{-0.016837710844380797`, 0.07734525929345379, 
        3.379072979732511}], "\[Rule]", "1"}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.843204766720168*^9},
 CellLabel->
  "Out[326]=",ExpressionUUID->"da4292fb-aa0b-4031-b91e-0fabae6798d3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["humulol", "Subsection",ExpressionUUID->"2d20c3f2-b093-4414-a76d-c459ca262e0a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"popFit", "=", 
   RowBox[{
    RowBox[{"fitness", "[", 
     RowBox[{"targetAtomPairs", "[", "\"\<humulol\>\"", "]"}], "]"}], "/@", 
    "pop2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"MinMax", "@", "%"}]}], "Input",
 CellLabel->
  "In[327]:=",ExpressionUUID->"017bccf7-82ca-43da-8ff0-1a61ebeeb1f1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.9575336904082042`", ",", "177.09910463306602`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.843204777460013*^9},
 CellLabel->
  "Out[328]=",ExpressionUUID->"8609d2d2-e2be-415d-8bf6-7eba8e4f171a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram", "[", 
  RowBox[{"popFit", ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "Automatic"}], "}"}], ",", "All"}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->
  "In[329]:=",ExpressionUUID->"9ee078e6-8b5e-454f-af3b-91b6472265e9"],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
    Opacity[0.609], Thickness[Small]}], {}, 
    {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
     Opacity[0.609], Thickness[Small]}], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{0.5, 0}, {1., 1.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{60.5, 95.57499999999999}, {110.42360633095375`, 
           120.07838640542347`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 1]& ,
        TagBoxNote->"1"],
       StyleBox["1", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[1, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{1., 0}, {1.5, 21.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{94.94999999999999, 130.025}, {-70.17199515844071, 
           120.07838640542347`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 21]& ,
        TagBoxNote->"21"],
       StyleBox["21", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[21, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{1.5, 0}, {2., 28.}, "RoundingRadius" -> 0]},
          ImageSizeCache->{{129.4, 164.475}, {-133.38045567972875`, 
           120.07838640542349`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 28]& ,
        TagBoxNote->"28"],
       StyleBox["28", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[28, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{2., 0}, {2.5, 19.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{163.85, 198.92499999999998`}, {-52.11243500950128,
            120.07838640542347`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 19]& ,
        TagBoxNote->"19"],
       StyleBox["19", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[19, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{2.5, 0}, {3., 8.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{198.29999999999998`, 233.375}, {
           47.215145809665685`, 120.07838640542347`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 8]& ,
        TagBoxNote->"8"],
       StyleBox["8", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[8, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{3., 0}, {3.5, 12.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{232.75, 267.825}, {11.096025511786792`, 
           120.07838640542347`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 12]& ,
        TagBoxNote->"12"],
       StyleBox["12", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[12, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{3.5, 0}, {4., 1.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{267.2, 302.275}, {110.42360633095375`, 
           120.07838640542347`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 1]& ,
        TagBoxNote->"1"],
       StyleBox["1", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[1, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{4., 0}, {4.5, 5.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{301.65, 336.72499999999997`}, {74.30448603307485, 
           120.07838640542347`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 5]& ,
        TagBoxNote->"5"],
       StyleBox["5", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[5, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{177., 0}, {177.5, 5.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{12221.349999999999`, 12256.424999999997`}, {
           74.30448603307485, 120.07838640542347`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 5]& ,
        TagBoxNote->"5"],
       StyleBox["5", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[5, {}], 
       "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.12, 0},
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  PlotRange->{{0, 6}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {None, 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.843204778996159*^9},
 CellLabel->
  "Out[329]=",ExpressionUUID->"2ef7b44d-2163-4976-bd90-05a6c1074e1a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Extract", "[", 
  RowBox[{"pop2", ",", 
   RowBox[{"Position", "[", 
    RowBox[{"popFit", ",", 
     RowBox[{"Min", "[", "popFit", "]"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->
  "In[330]:=",ExpressionUUID->"08a2b992-8fc5-4abb-b9ed-e33ba03ec2e9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    TemplateBox[{},
     "CombinatorS"], "[", 
    RowBox[{
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      TemplateBox[{},
       "CombinatorK"], "]"}], "[", 
     TemplateBox[{},
      "CombinatorS"], "]"}], "]"}], "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        RowBox[{
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          RowBox[{
           TemplateBox[{},
            "CombinatorS"], "[", 
           TemplateBox[{},
            "CombinatorS"], "]"}], "]"}], "[", 
         RowBox[{
          TemplateBox[{},
           "CombinatorK"], "[", 
          TemplateBox[{},
           "CombinatorK"], "]"}], "]"}], "]"}], "]"}], "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "]"}], "[", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          RowBox[{
           TemplateBox[{},
            "CombinatorS"], "[", 
           TemplateBox[{},
            "CombinatorS"], "]"}], "]"}], "]"}], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], "]"}], "]"}], "[", 
     TemplateBox[{},
      "CombinatorS"], "]"}], "[", 
    RowBox[{
     TemplateBox[{},
      "CombinatorK"], "[", 
     TemplateBox[{},
      "CombinatorS"], "]"}], "]"}], "]"}], "}"}]], "Output",
 CellChangeTimes->{3.843204780185418*^9},
 CellLabel->
  "Out[330]=",ExpressionUUID->"ede912d2-fb48-4dca-a6e2-748bfccc2de5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"mol", "=", 
       RowBox[{"Molecule", "@", 
        RowBox[{"toSMILES", "@", 
         RowBox[{"atomRootedMolecule", "[", "#", "]"}]}]}]}], "}"}], ",", 
     RowBox[{"Column", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"MoleculePlot", "[", "mol", "]"}], ",", 
         RowBox[{"N", "@", 
          RowBox[{"moleculeSimilarity", "[", 
           RowBox[{
            RowBox[{"targetAtomPairs", "[", "\"\<humulol\>\"", "]"}], ",", 
            RowBox[{"atomPairs", "@", "mol"}]}], "]"}]}]}], "}"}], ",", 
       "Center"}], "]"}]}], "]"}], "&"}], "/@", "%"}]], "Input",
 CellLabel->
  "In[331]:=",ExpressionUUID->"e54281ba-1ac1-4396-8d0e-df3b72dde79a"],

Cell[BoxData[
 RowBox[{"{", 
  TagBox[GridBox[{
     {
      GraphicsBox[{
        {AbsoluteThickness[1.3], 
         {RGBColor[0.4, 0.4, 0.4], 
          LineBox[{{1.15, 1.0000000000000004`}, {0.9534713749999999, 
           0.6596024363583495}}], 
          LineBox[{{1.15, 1.0000000000000004`}, {2.15, 1.0000000000000004`}}],
           LineBox[{{2.15, 1.0000000000000004`}, {3.1500000000000004`, 
           1.0000000000000002`}}], 
          LineBox[{{3.1500000000000004`, 1.0000000000000002`}, {3.65, 
           0.13397459621556163`}}], 
          LineBox[{{3.1500000000000004`, 1.0000000000000002`}, {
           3.6500000000000004`, 1.8660254037844388`}}], 
          LineBox[{{3.6500000000000004`, 1.8660254037844388`}, {
           3.1500000000000004`, 2.7320508075688776`}}], 
          LineBox[{{3.6500000000000004`, 1.8660254037844388`}, {4.65, 
           1.8660254037844386`}}], 
          LineBox[{{2.15, 1.0000000000000004`}, {2.1500000000000004`, 
           2.0000000000000004`}}], 
          LineBox[{{2.1500000000000004`, 2.0000000000000004`}, {
           1.2839745962155615`, 2.5000000000000004`}}], 
          LineBox[{{1.2839745962155615`, 2.5000000000000004`}, {
           1.283974596215562, 3.5000000000000004`}}], 
          LineBox[{{1.283974596215562, 3.5000000000000004`}, {
           0.41794919243112383`, 4.000000000000001}}], 
          LineBox[{{2.15, 1.0000000000000004`}, {2.15, 0.}}]}, 
         {RGBColor[0.800498, 0.201504, 0.192061], 
          LineBox[{{0.9534713749999999, 0.6596024363583495}, {
           0.7569427499999999, 0.3192048727166984}}], 
          LineBox[{{0.4466429166666666, 0.13397459621556193`}, {0.313464125, 
           0.13397459621556196`}}]}, 
         {RGBColor[0.433333, 0.466667, 0.466667], 
          LineBox[{{0.313464125, 0.13397459621556196`}, {0.18028533333333335`,
            0.13397459621556201`}}]}}, {
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.15, 1.0000000000000004}, 0.2]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {RGBColor[0.801, 0.202, 0.192], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPWV/Ro3Pxgf2FQUzHfg3HrCH8Te9WLNSPPWYvfOS
ZbE+wg/tlZhLvSTunLJf8npOpc/1h/bH9n9UEhQ7Z8+0VcLGZ/Yj+wYxz9/c
Ky7YV9vdDfaZ8dh+hWuGYVfZRXseroJ0n3NP4PyETvYpvjOfwvl7dLNLfQKe
2T/WPP+yW/SivVHu/1Nen5/Z80hxx3YEX7A/NyNmvs+05/ZMRzfOFlc+by/+
pi23W+iFfU/Vqg3ibGftjYPdt3BlvLDfFMLwUyDglH3psguVvXtf2Bfdr7SR
mHXcnvmWgazvixf2/D+Tb/G3H4HzdzKxnRQWPwjnm035cVLdbLc9R1HAIZ/d
L+xnRWbaa/zaYi+wqJ/HJ/GFvcvqPU8Cv6yzl7h0Lsyb/YV9yOJlXsFfFttP
+nxj5Zn25/YMmeV/VjhMt4+Uetp25tEze4tf/vPtH7bbKzh+TD5j+8y+wYzL
1UrExf6L1fmjZ7qf2jMIxG0qkS3Zf4x/qtuZM0/gfHmQ+r+P4XyO/0oZZ1we
2zvIT8iX6Qq2r/fUCj6z8JH9DmmTGPvCbvtvkw3tzvx7aG9zq+vICotZ9odY
PNx9mh/a7+LPlA5cstT+yezcPB/9h/bzrj+eoWG1ARJftx/Yx6kLL9FYtBUe
30K3fzsaR+22R08PAEg7ABQ=
              "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQvemGsJfP3Yf2i2p314vPP2AP4+86t53V5NsO+4DV
V116VB7ZGyl+ZNUs2GTfExBpxbP5kf2e5VfeBEestj9dHN7Z4/jY/pKOvFnA
hYX20mZLUny+PLb/sc/Ad5HELPuWySb1PqefwPlB20z5fZc9hfPffLie0hv1
zF7q/SmOkDsL7Y2D3bdwvXhmL6PXYRpSs9p+wcL6pu7S5/Z925QMtfo22V87
Mful957n9h8eGDXKJe2E8+8+jt4kKnsQzj8ZLnhC4OVh+2c9Gm955z23F5rY
XM8fdcx+l82Gb12Jz+339G+6IVhwwn7LDYZ6btXn9ml9Dw1F2k7ZszZOde4+
88z+G/sxRymVM/ZXFM0P80Y8s7/lbcMr5nXWvu4a/5Gex0+h+s/Zr/j2suJM
AtA/nf93izGftw9k8e44c/4JnN/Q8bz+DCOCX+T0O7sn4LG9wts+edEXZ+1V
jNp8ePY8ss/ZvPaZ4KbT9rfnd7f1qD+y31V5Zi1fzUl4fKxY1G4ievqoPXp8
AQD/LeNI
              "]}]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{2.15, 1.0000000000000004}, 0.2]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{3.1500000000000004, 1.0000000000000002}, 0.2]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{3.65, 0.13397459621556163}, 0.2]},
           "5"],
          Annotation[#, 5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{3.6500000000000004, 1.8660254037844388}, 0.2]},
           "6"],
          Annotation[#, 6, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{3.1500000000000004, 2.7320508075688776}, 0.2]},
           "7"],
          Annotation[#, 7, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{4.65, 1.8660254037844386}, 0.2]},
           "8"],
          Annotation[#, 8, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{2.1500000000000004, 2.0000000000000004}, 0.2]},
           "9"],
          Annotation[#, 9, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.2839745962155615, 2.5000000000000004}, 0.2]},
           "10"],
          Annotation[#, 10, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.283974596215562, 3.5000000000000004}, 0.2]},
           "11"],
          Annotation[#, 11, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0.41794919243112383, 4.000000000000001}, 0.2]},
           "12"],
          Annotation[#, 12, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], DiskBox[{2.15, 0.}, 0.2]},
           "13"],
          Annotation[#, 13, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {RGBColor[0.433, 0.467, 0.467], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, {{{-0.10528533333333334`, -0.00024207045110459513`}, \
{-0.10528533333333334`, 0.2681912628822287}, {-0.06976283333333334, 
             0.2681912628822287}, {-0.06976283333333334, 
             0.15796126288222873`}, {0.06976366666666664, 
             0.15796126288222873`}, {0.06976366666666664, 
             0.2681912628822287}, {0.10528533333333334`, 
             0.2681912628822287}, {
             0.10528533333333334`, -0.00024207045110459513`}, {
             0.06976366666666664, -0.00024207045110459513`}, {
             0.06976366666666664, 
             0.12628459621556207`}, {-0.06976283333333334, 
             0.12628459621556207`}, {-0.06976283333333334, \
-0.00024207045110459513`}}}]},
           "16"],
          Annotation[#, 16, "Tooltip"]& ]}},
       ImageSizeRaw->265.83695507522515`]},
     {"0.3838383838383838`"}
    },
    DefaultBaseStyle->"Column",
    GridBoxAlignment->{"Columns" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"], "}"}]], "Output",
 CellChangeTimes->{3.843204781340819*^9},
 CellLabel->
  "Out[331]=",ExpressionUUID->"c9541ff8-5467-49e6-9aca-cef121c42780"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"result", "=", 
   RowBox[{"evolve", "[", 
    RowBox[{"pop2", ",", 
     RowBox[{"fitness", "[", 
      RowBox[{"targetAtomPairs", "[", "\"\<humulol\>\"", "]"}], "]"}], ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"10", ",", 
        RowBox[{
         RowBox[{"5", "/", "100"}], " ", "90"}], ",", 
        RowBox[{
         RowBox[{"95", "/", "100"}], " ", "90"}]}], "}"}], "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Identity", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"mutateCombinator", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"crossoverCombinator", ",", "2"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"\"\<MaxGenerations\>\"", "->", "200"}], ",", 
     RowBox[{"Tolerance", "->", 
      RowBox[{"Sqrt", "@", 
       RowBox[{"Sqrt", "@", "$MinMachineNumber"}]}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->
  "In[332]:=",ExpressionUUID->"6cb2850b-ffad-4a6d-99b4-f337f56a1a99"],

Cell[BoxData[
 RowBox[{
  RowBox[{"result", "=", 
   RowBox[{"Uncompress", "@", 
    InterpretationBox[
     DynamicModuleBox[{Typeset`open = False}, 
      TemplateBox[{"String", 
        StyleBox[
        "\"result C15\"", "IconizedCustomName", StripOnInput -> False], 
        GridBox[{{
           RowBox[{
             TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
             TagBox["String", "IconizedItem"]}]}, {
           RowBox[{
             TagBox["\"String length: \"", "IconizedLabel"], 
             "\[InvisibleSpace]", 
             TagBox["4618", "IconizedItem"]}]}, {
           RowBox[{
             TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
             TagBox["4864", "IconizedItem"]}]}}, 
         GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
         "Column", 
         GridBoxItemSize -> {
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
        Dynamic[Typeset`open]},
       "IconizedObject"]],
     "1:eJztW31slVcZb5GMTTqXscxsMwMkc5vIR5Q6JXE9EzsWwvhIKxuby/\
gs5Y5CF9pOcJg5YbLJ1ozFIQVrRDQYGLFMgxvOoNviVkdYEejtx71twYaPIDqLRkFivc3CVZe6+zy/\
53fe+9679w+a9r73vvc95/\
l9neccPr6wumzJhwoKCmqGp358saamelFsQW2sesWSIQMvDk39KKurqigf+GVKRU3tf16+\
O1ZTu3LPzilnWkuPuSWF//3yu38N3PBL1csXxlYsqK1eWT7Yi9P//4sZrgx6Wfn2QR9Tfk/\
xlffeM9PfmWZFOb3KiR/0xrT5G3yskmrqZ/F/EXxV6pepqUtVs6sfrqt6F+\
OLZahVIi7TQN5zT2Tw2lJBt7PNBYRqCcht1VAQnIFKJQUHpzE+s/\
KSWtmH6HUW6pNJRmF50loZNGyj6CulHXAcEX6D8GnR2GzTmZH6NEGEREIqqrh6GCUGg3wW84RuBsX1\
UDKMZgbsUKCdb4ChchXUkjH84UZ8H5iAskFxfRAyDKjiVjjbaoaLjbLQjJwWmOdDIRMWOG02xDXZWA\
mu81CiJrF+cn2ycUqMamuUNwYDnARcsaLkI1ocs4LeGHVh5ZaPQ1RYghTzJAvDsy/\
iYC0KgtBYF6QMWaOxSanJWGVgWFIYS70C1RXCitGloC+GHsz2nVY5lxfJ+\
NxIiODiAtp8sqlNcE0tsRviEuFXXOSzb1NbXuKQP4jnlZi/JUc2+oGGRpqEOEgu5M0/\
LUN4oAvWMJULAE1FA2sGe6YU/NywaQeyJEGQDHMcKqz5b12Y8dx40/\
aFjEqsg64HZHNiNxnkEIJ0fAjhhr9ipQD7RHBtaxv8I9uJbMeHzRgphghNALr0gTthgu+\
v4HMuhzduLUYd4lLZBhCDLGVFHrw5m1xIcNajPMLbAbh/QRgg+\
1lQJ6IMW4FyZVGyXO5PkCLSco3iTf6TGNEiGEnMaMb5nIXyZWPC9oiM/QTe4s/\
LeQ4fTRmanKAM4fRsjLdXUpcyBM+\
RksAe6yEjRmVzQMiNLp6rmm0LZWoDN1ZXOZdKkaVZP1J35QMjBGMw33r8JV9jj82l8RQEWQ3sptk+\
KsAFgrz7xtAdb1OjaObJBwdHAYq1Mxgals1Pm8MqJomCLR9RlYLnUIVFml2S7U9pvpxNR0aGgy0Wlr\
lc3d+iDTjaCVOaZx4EJu2LsDH6IJuR1TQGagvhl1d4XgojXmGpECkxFDxMac+\
wUUmJdwjFxHjMp0yVVTPMNCu5Z4bYmTeeuCgBCNGKIjHQwPB5yw2r/0C7utiE/\
GpB3jYNtc2iECAdehOePBApsN0YN2YPh8uycQA9H/puiHkovQSxM4JgYtSVI1VpyAzAZaIuD+\
n4hxCPDCJeICPOxg6IMqlRxNDzsJVCA8UV5SMTZp6yCmYQxYPih+GQoQ011jWYBwXDJhXKGD6EB/\
4Mjfn+kiwkssrUhA/Oh2ZDj0TOYgjN/cqzj+CRK/\
Kcrega7ZlFKJQA0IdDeBDmnGSLeHJ8xCjlOjJnQgWeNGzJAWoFeoMFhAjjpDLEzhadAiS4HKrKIZry\
AZYd/XIxWG8xuicFxBB2cNggmcRbivIRmIJNPLZZoRTbXxDJafXJLa4SDN7ffpmPE/\
8B7CcSsiCvr2vLaWpnMqZIrajCDLRuxfojAozAHPBZJUGN0If1NNrSQApDmVQfcUKpsLi3ZIgoDG+\
hSE7WVJOihYRK+PM/pNp4YZU2AOFCPueMCaUd0UfwZmxAQcsNq8qK/\
T1UQQBJKUGYthxkttnOQnrCmkrBmbYSgBCtKAoFDcyo3LDx5QqZbdwPIsD7YHj+6wX8prDJE+\
5L2Yqi5AmEnxuPnjzh95CnQm44BJXNhR16xO5ofhaaxTqjHyinPpTPAEQYrA+\
nDCwXCFzDIqJq9zOWHLdtIwBtFkBsPNI4Q1BJwzapUmJsisRO+\
UY1h7wGBrVicMo8IKcUTGhtCwXPdLgk2jzRRq4oyytgRAB+\
aLI8RhwWyxnKIMr72llgxExGTlT8TxoJm4AEaTzUYbAWCN4MCSf4EeXkJgDs3OnLGYmA5/\
Bo3z0ExojTmhxVdTUTP4G1zwPVQAxf7coAmnM8SNC0VH4kUgcQngkxWM1YZXKUg1xdW81wtigLjbwJ\
ardoawbHxPwaNldlodRPswxDSnt/u8PBIJ/uIBKPEnWQ7MnnnDGhGQ6kie2LYgNkl5G/\
KWAnM6YNpZOhwUMpZaLzJTR6K1ZPDMk1glA829CkcVNj2E6mwACMTCcI05HfXlt4CCiMBGOzTHxCYA\
UImesoRdyYEkLdzVGOLQw9Gpvb8ha+eeKUlEWpHBE+7mm8jtfLsD5VSj4+\
t8rK2r6NsylLEIR82XQNIB6QHZaRiqJtZJsbQpECqiY+\
WEiUPWQ8fAeakS2DMHxdYGQouqF4OFRpkUXJYh4NKf7uw+\
6M6RAXDfw7lBhA7onvPhhrhuclbiED2b/2Nun4c/\
FMEVYmeXm4KTUA2TSflcKzKi05GAlttDZveMwwtvf/wYuO8mIYmawohI/\
cEgCfKUd9GTZhJajodrDmyJ6WoRQZas7iVL4erTQc6Ie8KLJ6Po9EhqN8WBt/\
MWkNLHBqWwmQJyC5hnUF6r/yQOrDMymIUjLDVhNjXoN5xe5WynlCs0fsDLOPnCN3FKPqehD+qB+\
DIAQXBTJIIdTxPNSYIwebMEAbiVv0NpBaz4Dg0EOmSfEmW3lwmjGsjXGaCTsQh6gmiwPRcUZjxNOeO\
EMyHY2lQXQBRAfFMmQAXUQI6wI8Olxu4xt5hWI9Kxrllyi/\
RPlFSr4olgQWS2BwqjfXkW9WrkppR8Lwpj/\
PH4NynEw9WWNdjT6P7WrhIpZBG2iRkjHVZBXx0hTkfdJ/ZfJw799IPl5JjQJLI3gA5mHczUE+\
iGsuw/goDuHDexTLSXlhfUQ3nrAr5QeXZyk7lFu+\
BNXCbJMrWDKJFgGEocl4G86modAaL1RiZtjo0oHD0HkIw7BpIcCwTlQOkQVyoz1aT6DiaQ5CnA+\
DYUQrXpY0irwySTCwlzVE+YNZ6HMLg+pG8liFKAjekNMKZBYAGBADhwWM08LXYUvR6M0C/\
Y0bT8SEz/iQduGnDB0CwFoPCcLxyqohMJ8Rclp90y9HFHNjFFlupsiF3ojRGRHvjyKgzcDCGgEDFsg\
oQQaRIJVmE66sRRMRLQaU4EIoiCgv/\
hyUmnj2M53iyZEJcdWv68BBT3tkjTEXxrzPOyBmbbWQJcoGBAMvldpoY08QYg8xwfZM/\
g55Icc9GEdEfBgOzl1l0NAGLONJBcCwfeyz46FWsUajyDPPQ3U4CeNikmvRhi1p/\
JFpnslyFBnAfIgbmay0WRJbufwxkAHgh1coEQ9fkhOPoBLyllEalVco7JADQckj3dQQ68p1CLzno42\
NOGfwEYuRTSixYf8qICMzrP2MxdT2OfEH4RuM4cCfFgyMcGjoQejwT94zDmKJzs4GEohB4iVGtTyaw\
qjFz1Wwmx028SMDOWvaaShaEEKYpexJ3gaBiUA+\
cEkJGdq1vFGE0fn1slq2KT60IYWQ3hpnbWZqXUVRNibVTBgy8KGhqR9ldVUV5UWpX6amLlVNjdWuqK\
ipqRi45+LUv5Gb5k9a7hKu+csbHhv2QsI1Hvj2oRde7XLjD5Z+\
JH5Dwh1eOOq6V56OuylXVt7xi5Kjbtz4aXeduqnV7Zw1a8je0wm3b8Qzq577VtL9anbfyY/d1+\
EKyx6Z2ND/iGu57Z7r142Mu12F//z9AyN73LY9i45MO93lfnDyoeI7n+l2LzXNLFl/\
Tdw17l7566Jz7W70+omr15Yk09fP37yxZPPZpBs9bFz53BeTbmvs0x0XL+\
twkzvfvvjSn7tc5cZJjw6/p8eNbRjyyz8e73E3HBxzbv29CVfy+\
W8su2xl0j14aPfwcU3trvdiQVHiUz1uy8zPLjt9ot2N+Wbzjcv+\
1O1WPDHp9u7vJVz7qIeXvvZyp3v9wtzK3VO73OWtE54atj/plj/\
2r9d31CdcfH5v2fUTkulxXf3R6oWdt3am/x6z5UTR9sfbXGXD+Mo753e7xX+fc6Lx6x3p+\
x2uvG3c1vqkm7PpJ5+ZUdDqfrzjyt6/XuhMj3P6c0/d+LOjqe/fcPnG0qIOt6ex/\
a45b3S4Tdt731yVmv9L77ui9Z0ZwxraXGzaNWO+\
kOxxq0vcvVUth919k3e83PjaAVfetKxwbeyI27dl7pqZ27rd5Lor6v5xrs09sCB+trn6oHvyL/\
PPHnsr7r6/7uiWEcWd7sybd8z+6tc6XP0rTU0vVr7tEh+eXX7/\
jCNuXtMbr56tb3d7dk4501p6LD3O588/Gq98ts2daqz73Oj+\
o27ytKHfmfd4T7pu6zd85Tdlaw65eU/fsnVbSXe6rpc+P3bprNuXVybdzCcLG/Y2drpPFN0/\
atOu1vT7CzYf77+pJeEmzorfPbyvyy06t6b0R7f0pOt5CT8P7vrD5qu+2+V+W9+\
7tLg57k79ruX53pPd7odLDwwpXtXpzm+/9qcTRhxzsXfip5t/3uEWn7/6+\
HUPJdOf699x7f6avR2uZOQTM/Zva3P901vWxm4+4jbc+tauvnU9rm/t6k8WFza7sRdiffv+Fnf/\
Bng8yUg=",
     SelectWithContents->True,
     Selectable->False]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8432047888857813`*^9, 3.843204803448655*^9}, 
   3.843204981032813*^9, {3.843205734963016*^9, 
   3.843205775260445*^9}},ExpressionUUID->"0622ad4b-8dd3-4d7c-9c5e-\
fae3a830cd5a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "[", "\"\<Best\>\"", "]"}]], "Input",
 CellLabel->
  "In[333]:=",ExpressionUUID->"733537ef-b6e3-4253-9ee6-b3590d42ed00"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.5396532626085301`", ",", 
   RowBox[{"{", 
    RowBox[{
     TemplateBox[{},
      "CombinatorS"], "[", 
     RowBox[{
      TemplateBox[{},
       "CombinatorK"], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            TemplateBox[{},
             "CombinatorK"], "[", 
            TemplateBox[{},
             "CombinatorK"], "]"}], "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              TemplateBox[{},
               "CombinatorK"], "[", 
              RowBox[{
               TemplateBox[{},
                "CombinatorS"], "[", 
               TemplateBox[{},
                "CombinatorK"], "]"}], "]"}], "[", 
             TemplateBox[{},
              "CombinatorK"], "]"}], "[", 
            RowBox[{
             RowBox[{
              TemplateBox[{},
               "CombinatorK"], "[", 
              RowBox[{
               RowBox[{
                TemplateBox[{},
                 "CombinatorS"], "[", 
                TemplateBox[{},
                 "CombinatorS"], "]"}], "[", 
               TemplateBox[{},
                "CombinatorS"], "]"}], "]"}], "[", 
             TemplateBox[{},
              "CombinatorK"], "]"}], "]"}], "]"}], "[", 
          RowBox[{
           TemplateBox[{},
            "CombinatorK"], "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              TemplateBox[{},
               "CombinatorS"], "[", 
              RowBox[{
               TemplateBox[{},
                "CombinatorK"], "[", 
               RowBox[{
                RowBox[{
                 TemplateBox[{},
                  "CombinatorK"], "[", 
                 RowBox[{
                  TemplateBox[{},
                   "CombinatorK"], "[", 
                  RowBox[{
                   TemplateBox[{},
                    "CombinatorS"], "[", 
                   RowBox[{
                    RowBox[{
                    TemplateBox[{},
                    "CombinatorK"], "[", 
                    RowBox[{
                    TemplateBox[{},
                    "CombinatorS"], "[", 
                    TemplateBox[{},
                    "CombinatorK"], "]"}], "]"}], "[", 
                    TemplateBox[{},
                    "CombinatorS"], "]"}], "]"}], "]"}], "]"}], "[", 
                TemplateBox[{},
                 "CombinatorK"], "]"}], "]"}], "]"}], "[", 
             RowBox[{
              RowBox[{
               TemplateBox[{},
                "CombinatorK"], "[", 
               TemplateBox[{},
                "CombinatorS"], "]"}], "[", 
              TemplateBox[{},
               "CombinatorS"], "]"}], "]"}], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "]"}], "]"}], "]"}], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], "]"}], "]"}], "]"}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{3.843204944049369*^9},
 CellLabel->
  "Out[333]=",ExpressionUUID->"67d5671e-9dd1-4077-9341-1e2e54b54dab"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Last", "@", 
   RowBox[{"result", "[", "\"\<Best\>\"", "]"}]}], "//", "Length"}]], "Input",\

 CellLabel->
  "In[334]:=",ExpressionUUID->"703a5d4a-591c-45df-8e8a-e4aa300cd505"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.843204945799541*^9},
 CellLabel->
  "Out[334]=",ExpressionUUID->"e56c4d70-d7dd-4621-8c74-eb6d377067ea"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"optimalCombinators", "=", 
   RowBox[{
    RowBox[{"Last", "@", 
     RowBox[{"result", "[", "\"\<Best\>\"", "]"}]}], "//", "Union"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "@", "%"}]}], "Input",
 CellLabel->
  "In[335]:=",ExpressionUUID->"57d7e8ff-a1f2-41c2-b81e-5c5a4f1b8052"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.8432049471920433`*^9},
 CellLabel->
  "Out[336]=",ExpressionUUID->"8bb84c15-6167-46b1-aa3b-a53882f29b7a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
       "ResourceFunction", "[", "\"\<CombinatorExpressionGraph\>\"", "]"}], 
       "[", 
       RowBox[{"#", ",", 
        RowBox[{"ImageSize", "->", "Small"}]}], "]"}], "&"}], "/@", 
     RowBox[{"Take", "[", 
      RowBox[{"optimalCombinators", ",", 
       RowBox[{"UpTo", "[", "12", "]"}]}], "]"}]}], "//", 
    RowBox[{
     RowBox[{"Partition", "[", 
      RowBox[{"#", ",", 
       RowBox[{"UpTo", "[", "4", "]"}]}], "]"}], "&"}]}], "//", "Grid"}], "//",
   "Rasterize"}]], "Input",
 CellLabel->
  "In[337]:=",ExpressionUUID->"d8a0b058-a623-406e-aeb7-f50b49ed8156"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQtcVGX+/6UVSKz1hvfWLLuKKAqRtq6u7tpvc8uUNG8IEnnJC2522+xq
KqmRYkmiKBogIcgogiDEZaQZGJjJhAy1TaltafUvf9t81e8vWvL/yrMdjjNn
zpxzZoY5HD7v1/PiNeeZmYfvc57zOZ9zZp7nO3c8tSJs4U2dOnV67mb6Exb1
0oSVK6NefqI7bcyIee6ZRTELnn4k5vkFixasHP3Ub6hyML22j1enTtcfNwMA
AAAAAAAAAAAAAAAAQN00NTVZJNDY2OjpSAFQI0xBhYWF+fYxmUxQEACCMAXl
5OSUlpYahNDpdFAQAPbgFFRVVXXahhMnTkBBAIgABQHgDFAQAM4ABQHgDFAQ
AM4ABQHgDFAQAM7AKShXCF0LUBAA9mAK0uv16zYmv/hqAv3Vt7B1WzptUknd
ewCzegCwBymovr5ed6g8fNF7VOhBfQvHa+pYzYb4/bR56dIlT0cKgHp5JTZn
8Qvp9JdfuSmxhFV+eea8pwIDQP1UmM+QUqjQA35948UfWf2H+0yeig0A9SNo
QAzYEADi2DMgBmwIAHFEDIgBGwLAHuIGxIANAWAPhwbEgA0BYIsUA2LAhgCw
RaIBMWBDAPCRbkAM2BAAfGQZEAM2BDogOp0uKipq9OjRgwcPDg0NjYmJqays
lGtADNgQ6FCcP39+3LhxnYS4d+iDUcuTZBkQAzYEOgg///zzxIkTBeXDGDri
T7IMiAEbAh2EjIwMTixeXl6BgYEzZswYNmwYPaaaW7v1fvaVVGUtw4ZAR+CZ
Z57hFBQeHl7/K2vffr93vyGTp7/I1gE1NTXJapbeYjl2gq0bit+WUy8E1uIB
DbBgwQJOQaHBwYYjhebSMirx63etXrWVCj22WCxyFURvMRqN3GrWQ7lH9Ddi
MpkaGhrc1CkA2ox3332Xf9fTp2fPmPB5+t0pNdkHqZgzssz7DyhTUH5+vmBG
BZZUgfQFBQENcPbs2Z49e1p9euDj7T3zL5OPZWZfKK9wRkEGg8E2qw8BBQHN
QDcjO7dv/23Xrrafwt3k5bVoxsyqLB0UBIA9SEHmysq8hMT5U6f5+vjY6mjx
rNlQEAD2YAqi+53Ln9ac0xvWLl8xsG9fvoK6dulSVVUFBQEgCF9B12rrqDQd
qyUd8UWUk5MDBQEgCCkoZumyx/44oaHkKFMQlV9qvuji68spKDMzEwoCQJCU
lBQ2/aB3jx6rly4/ujulfE9q5ONTOfnQzREJAQoCwJYzZ850FfoUjs+8x6cq
/iShsLDQ3i+uQkFAA1y9enXZsmXMgwQZGTCs8lCeMgWRfNIz9icmpVFhv/TN
bdIDzEkA2oDug9LS0iZNmuTn58fXjr+//6pVq6qrqy0tKFAQMT1iHZWVq7ax
zZLST1jN6rd30yYUBLTElStXampqysrKiouL6+rqrl275mSDeUW1bIEDf242
JmwDIBEmH5IMvxLrhgCQgqABMWBDADhE0IAYsCEAxBExIAZsCAARRAyIARsC
wB4ODYgBGwJAEIcGxIANAWCLRANicDZEamqD2ABQPxINiAEbAoCPLANiwIYA
4JBlQAzYEOg4nDt37plf2bx5M/+p2NjYyY/NDAiaROWtte/IahY2BDoIlZWV
3MztCRMmcPU7d+7k6n18fGtra2U1CxsCHQRBBZ08eZK/Ru/tDVsUtAwbAh0B
voLGjRt36dKlxsbGwMBArnJU6J+pUu5KInp9/Tf/jl6xi8rO1LJLdnBTpwBo
M8rLyzmxhISEWCyWWbNmcTXdevT9KDOXKuXmkz99+jS9a+WqbdMj1kUv21RS
+onFBnqNmzoFQJvBV9DQ4SHPvbGZWx5+cxe/jYlZqXnmCpNZgYJKSkp09qFn
oSCgAfgKGnTH3d17+HObr72zq7zuB2cUlJube0yIwsJCKAhoA76CrEg/8lnl
Py47oyBSimBeLCgIaAYRBQU9MLbiy/8HBQEggoiCiDfjdkNBAIhgq6DRf5jE
Pe7Vu9+OTD0UBIA9rBQUNmdh1Zkrd94zlKuZHBYOBQFgD76Cbrt9SMWX/2v5
5lpCWiFX+ZvOnT/alwUFASAIX0GjQseV1/3Ayu8nTubqQx4IVawgwU+zc3Nz
oSCgDay+UU3NM7MSl6Tr7O3NPZWcnCyr2dP4RhV0DGxn9XBERES0XuDddttP
P/0kvdnTLbN6Vr+9m6XUZrN6rDJsQ0FAA/AVxGaWcnz33Xd9eb8dGRsbK71Z
ejs3szRxTwnX5ob38qhm5Wsf0bNyZ6sC0KH4cJ+JLRHir27AuiEApCCiFKwb
AsAhggbEgA0BII5DjcCGABBBxIAYsCEA7CFRHbAhAARxaEAM2BAAtsjSBWwI
ACskGhADNgQAHwWKgA0BwCHLgBiwIdBxEM+wHfXUApZhe/6Cl2Q1CxsCHQQp
GbY7e/t8YqiS1SxsCHQQpGTYfvqZVxS0DBsCHQFbBV2+fDkoKIirvHfYeGUS
gA2BjgBfQaGhobW1tXPnzuVquvXo+9b6PVTZ0NAgq1l6Pb3r+VeTZkZteGbl
VoOxulYIN3UKgDaDr6DAoODX17Vm2Pbxvflvr249VGwur7DIVVB9fb3RaMza
nxMXn0yFHhTeiF6vh4KABuAraODtd3br3ovbfP7N+EPGs6l5ChVEGtHpdKVC
5ObmkoigIKAB+AqyIv3IZ5ZvrjmjIFKKYF4sEhEUBLSBiIKCHhhr/voXKAgA
EUQURKyJT4WCABDBVkH8DNv+ffrvyNRDQQDYw0pBghm2oSAA7MFXkL0M2ynp
WVAQAILwFRQyZgLJh5Vxk6Zw9cEhoVAQAILwFRQwIjSjqIaV+D15/Azb27dv
l9UspyBBdDodFAS0AV9BQSODi8vNXJk5pzXD9sCBA2Vl2CYFmUym1L0HXnw1
gQo90LfANtdtTDYajVAQ0AB8BY0ZM6aex+eff967d2/uWVkZthsbG6mFl99K
DV/0HhWuzddj02lzyfM7SvRmuVeGAHQovjxzns3Nzitq9RpM2AZAImx9EBXB
+ldic0hiHgkMAPUjaEAM2BAADrFnQPxnYUMACCJiQAzYEAAiiBsQ/zWwIQCs
cGhADNgQAIJIMSD+K5HMBwAOiQbEgA0BYIV0A+K/HjYEQLNMA2LAhgDgkGtA
zS1Zux8aPyUgaFLwg4+si93Afyo2NpZL6J2YmOjqYAFQFwoMqPnGea33BwRz
9fys3X5+fpjFDTSPAgNqvlFBg4cMZ3dDVlm7k5OT3RMyAGpBmQE1W+V7HBRA
d0NWWbvnz5/vppgBaHsaGxsbhFgbtz9yyQdU6DG9RnqDfAX1G3jvs698GD4v
kqu57777vvrqK/Yv3NcpANqM06dPm0wm440cLvh46XPxVBJ3ZtKz9BrpDd7o
Qfc8EraEf/uT9tH+8goLFaKpqcl9/QKgbSB1lJSU6OxDzypWUP/bbr+1Ww9u
c8kLa1PzzFQy8s1QENAGTEGFhYWCGXio3hkFWcGydpccvwAFAc3QlgpiWbuh
IKAl2lJBnVqydkNBQEu0gYKssnYfMtZDQUAzuFtBtlm7Z0QugYKAZnCrggYO
utM2a3dnb+93t2dCQUAbuFVBwaPHC2btDhwZCgUBbcAUlJubaxCC6p1R0PBR
YwqqG1hJ1hk6e/twT61fvx4KAhqA1KHX69Mz9icmpVGhB/n5+fxNelaxggKD
QrKLzFyZ+mTr9J5+/fp9//337usXAG0DqYMuqFau2jY9Yh0VSwslpZ+wTaqn
TcUKCgkJsfA4evRor16tPyy+Zs0a9/ULgDZDcBr2h/tMrBKpqwAQR3AdELdY
m571VGAAqB+RdUCwIQAcIrIQFTYEgDgOF6LChgAQwWEmBNgQAPaQmAkBNgSA
IBJT8cCGALBFVioe2BAAVsjKBQcbAoCPglxwsCEAOBQkI4UNgY7DuXPnuATv
mzdv5j8VGxs7Z+78gKBJVJaueE1Ws7Ah0EHgz46eMGECV8/P/d7Z20du7nfY
EOggCCrIKvf7355XsrIANgQ6AnwFjR8/vqmp6dKlSyNGjOAq7wn4g4L1ofSW
hn//3wUrU6jEJRxpsoM7egRAW2K7xm3WrFlcTbcefd+JT6FKubnf6+vr6V2r
397NFt9lHyyy2IBfBQIagK+ggOHBL63e7OXlxTZ9b+6yelNqRr65vEKJgoxG
Y2raPlZybCgsLISCgAbgK+h3g+/q3sOf21z19vaS4xdS8xQqSK/X63S6KiEK
W4CCgAZwmPvdGQXl5uYK5sUqLS2FgoA2cJj7HQoCQASHud+hIABEcJj7fUem
3h0KytqfAwUBDeAw9/vksHBZCmq8+GNeUe2Kv+968dUEEQXFxSc/s3Lrh/tM
+L4VtGv4Crrt9iG2ud9/07lzSnqWFAWRdrh5COGL3nOooJlRG9iLX4nNkfsj
4ACoBKvc75X/uMzKH/70aGt9SKiIgpjpMC1wZcnzO7ZuSycFnRCCXcU9/2oS
/y2kI1gSaHfwFTR0eAj78V8qcUm6zt7e3FPbt2+3eiMTDh32ViqgSlIB932Q
PdgnCeKNeGSHACALvoJGBQdXmMxcmRsewT01cODAn376ib1F0HSsrsRIQSZR
rGb18K8A+W1WmM+09R4BQA58BY0dO7aRx9dff92nTx/u2Vdfe9OeX9Dxb9Xs
pUuXGh1Br7F6F7VDkuHW9OHqDmgD0oitQVCN+wxC5OrOVq0AqBMpV2vuDoBE
aiVeZkm4ugOqRYXnfxYSru6AylH/7bzHbREAW9rdYYkPHIAa0MB3MRroAmiP
tDvTcYj6rz+BBlDhRwSuBVd3wE20/Rc6nkXz5wrQNmjvak0W+DoJKANnYCvw
dRKQCG6oxengpgzsgQNDFvjAATDwbYiT4HK3wwLTcS24+m2PCCYQsKKxsZH/
Fpwz3Yqsqzspw2e7AAq4iqamJovFUiKKyWTishN0tC90PIvDM5WU4aMXWJ0A
gQthQ5CTk5Obm1sohE6nMxqNtSe+xNWapxD5OklvPOlw+OgECAW5D05BVVVV
ghcANAQvv5kYueQDXK15HNuvkxasTIletik1bZ/g8J04cQIKcjdSFLT0uXim
INzSqgTuAxxS0PSIdVCQB5HoQSkZpZ6OFFhDOjKYTq9ctQ0K8iBSFET3QXKz
VYO2QXz4oKA2AApq10BBHgcKatdAQR6HhiA+YZ+9C+nTv94HnTyFDxDUCBTk
ceISjrAPc0S+UFj6XPyzr3yIj69ViPjXeVQJBbkPUsSmxBL2cei6jcn2vtHW
HciLXLwxcskH+P5UhTAF6fX61bE7WGGjFr81lduEgtzBl2fOc1/JvbImRfD6
jWNXSv78ZdvZ6yEiVUEKogEqKDLOfnoTlY1bstiQFZVUsprYdzNOY16cq+HP
z5GoCDIsbnYWPcAVnargZinwx4VV0mB5MDBNwp8TImvxDkSkTrjLiQ/3maTU
A8WwGx9OAgrWvvFXA+G2SCUIGhD/KdiQS+DOSFRoxzrTlIKLQOAmxI0GNuQq
XH7M44pOJYgYEP8FsCFnUHzjIw5E5HGkWAxsyBmcv/Fx2D5uizyIQwPivww2
JBcX3viIg9sijyDdXGBDCmjjoxpXdG2PRAPivxg2JBE33fiIAxG1JXJtBTYk
EXff+Dj877gtahtkGRD/LbAhEdrsxkcc3BY5yblz5575lc2bN/Ofio2Npco5
c+cHBE0a93C0LEOBDYmjquMWV3TOUFlZ2elXJkyYwNXv3LmTq+/s7fNk1Aa5
OxY2ZA+P3PiIAxEpRlBBJ0+e7Nq1a2v9I4sUWAlsyBbP3viIg9siZdgq6PLl
y0FBQVzlvcPGy7oD4tNxbKipqanREdWfnlLDjY84/MtLXV61w05hLRhfQWPH
jqUdsnDhQq6mR68B8xZv/WBXIdXTQSKrZXpLRdUX85dtp7J9z8eCO18zK4ka
GhosFovJPkm7s6dHrFPJjY843BVd+KL3Yl58v+hjvb1OUZdra1XdlzaAr6BR
wcFxm+K9vLzYpo+P7+OzXopYvOnIx5/QvpJ7tLMj6vW1OyMXb6SBENz/9fX1
7ulWW0MKMhqNOvskJqUxBanqys0eTESkoBdfTRDpVGFhIRTEV1D/226/tVsP
bnPJC2tT88ysKFNQfn6+yP7X6/XaU9AJIQwGAykoetmmdiEfBoloz94ipiDB
TpWWlkJBzTcqyIqU3OrKf1wur/vBGQXRfhbc/7m5uZpUkGDiAlJQesZ+2iGe
DlMeNDqpew/QSAl2CgpiiCgo6IGx5q9/cVJBdPAI7v+OpiDaFe1RQTRGUJA4
Igoi1sSnQkFSgII6LLYKGv2HSdxj/z79C6oboCCHQEEdFisFhc1ZWHXmyp33
DOVqZkUth4IcAgV1WPgKGjjojoov/9fyzbWEtEKusrO394ZtmVCQOFBQh+WG
74NCx5F8WBk3aQpXHxAUCgWJwymoSgg60tqpgrZuS6eRsteppOQMg7Ha02F6
GL6CRoQ8VHL8AispudXePj7cU+vXr1f8abbg/tekgnJyclLTrv+wQs6vcJt0
vLU7Ba3ekLH0uXh+d/hQfVx88jMrt3bwaah8BQUMD87IN3NlyowI7ql+/fqd
Py/v20A6YOiwYYcQNwr8TY0piPobn7BvesQ6KtkHi67/6HnpJytXbaPN6GWb
LC14OkwZbEosCV/0HgVPXbAIwTo7M2pDB5/LzVdQSEgIfxcdPXq0V69e3LNv
vPGGrJZZI3TwsIOKbdKhxTZXv71bS7N6mlpYsDKFSlzCkaZfMZhOs0q98aTc
iYUehE0JtuqLLTkFx7AgovnX0XeIgmatjh8GDQrVvPBmVjs6oqTAzWrmT93h
ljO0ownq3PoLKRPI+QsiOrKI3AS3aItfqdV1Q/aOugrzGfZUu/hhelnyYUBE
bkLkyGl3p2WHCBoQox3ZkAL5MCAidyBoQAzt2ZD4gdcubEixfBgQkWtxeMy0
l9OyFEQMiKF+G3JSPgyIyIWIGBBDSzYk5dhTsw25RD4MiMglSDxaVH5alohD
A2Ko1oZcKB8GROQ8Dg2IoQ0bkn74qdCGXC4fBkTkDLKOE3WelqUj0YAYarMh
N8mHAREpRqIBMdq7Dck9AtVjQ26VDwMiUoCCI0RVp2VZyDIghkpsqA3kw4CI
5CLLgBiqtSGHGcUDgiZRmTH3WVlthk0PZ2/828rXbNtkJCYmuqYPQrSZfBgQ
kXQUX6Jwp2WdThcVFTV69OjBgweHhobGxMRUVla6KVqHSMwonpuvV9bm4CHD
Bdv08/Nz37K1NpYPAyKSiAIDYpANRS7dNuB393cSYtq0aRcvXnRHwOJIySg+
O/IFxW0OHBTATjVWbSYnJ7u+My14RD4MiMghztwj//zzz3fd05qp25ZFixa5
I2ZxpGQUl5tB0UpBdDhZtTl//nz39MaT8mFAROIoNiAiIyODr5fAwMAZM2YM
GzaM5R+mK7oLFy64PGCH2K6cmjVrFlfTrUffmBe2UOXp06eVtdmn353TI9ZN
evgxrmbIkCEGg4EtpJK79ENwERwHW+gXueQDz2a8JxFFr9jFlhyWlH4iErBm
EqpbQcMq2N/dqYfYujl6QJty8/lHRLQuhr0vYAzX7I4dO0aMGJGeni73QHUJ
/KM9MChk1ZrNXEZx35u7vBy7M3l/eXG5WbGC7r5/xIK/reHa7OLn9/6urOwi
MxVlCiopKckXIj1jf2JS2tLn4tfG7Ze5D1yPLq+ajhOKh6ISjJYllNC2glje
DD60Q1ihxyaTSa6CwsPDueNq+H0B+bvSzDm5N5TSMs8q6LbBQ7p1b12u+9Ka
rQXVDRlFNQV65R4k2GZ22amMfIUKop1PQ2MQQqfTbdj0YUNDg8x94HpIGvEJ
+yie0tJS2zipkp7SvIJycnIEu89GSoGC3nrrLf5VXD9//78/vaA2+2BDiZ5K
TfZBS1GxZxVkRfqRzyzfXKOj3RkFCbZZcvyCMwqylxmJxsVoNKpEQRQqxXPs
2DHbOKmygyioqqrKtvsnTpxQpiBqs2f37lZHlI+398y/TD6WmX0qN19tCmIZ
xV2rINYmFAQFKVAQvXfnps3dbrnF9ri6ycsrcsrU6iNFqlJQp5aM4q5VEGsT
CoKClCmIXKYsOSU67AlfXpI6jsWR89WgIKuM4mmHLc4ryKrNQ8Z6KAgKUqYg
ulq7Vlt3Tm9Yu3zFwL59+YdZVz+/uro6N3XKHg4zik+Z+ZSTCrJtc0bkEigI
CnJGQaw0HaslHfEPtuLiYjd1yh43fG52+xDbjOK/6dx5x55MxQoaOOhOwSzl
727PhII0rKD4hOsZR0UUlLQ7W4GCYp5eGPbnSRfKKzgR/VLzRRdfX+7QOnz4
sJs6ZY8bvlEdM0Ewo/jI4FDFCgoePV6wzcCRoVCQJhXUePHHuIQj0yPWiSso
cvHG51/fK+vnqhMSEtjB07tHz9VLlx/dnVK+JzXy8ancQeXj43P8+HH3dU0Q
/tE+dHgI95OycUk6cgruqS1btri8zfXr1ytTkMiv1qpNQSJoUkFsUtOClSlM
QSLdJwXNX7Z9seTffD9z5oyfn18nUSKefFLWqd4l3Pgr5yHlFRauzAmP5J4a
MGDATz/95No2+/Xr9/3338uKlo460sjLbyYufS6eyuGCj2nzo8xctkkP6AXq
URDFxgLbsOlDYwv0gNXQY40piFsUxhREV3FGUegFTEFsDqFDHV29ejU6Opqb
3GLLyBFBppaLk7bpLwf/aH/ooYcaeFAwffr04Z6NjY11eZtr1qyRFS21oP/k
s8glH1B5f8dh1ubJU2dYzfKXkmlTDYcleStFkpz2MQussvoEC9VQWctqNn9w
iDY1kxGam0/L5PB53T8bJFD/zb/5b3QoIrpvKiwsnDJlyi03fiXUt2/fDRs2
fPvtt9Sm3HurDgh3ouPPfObmzMudRu5WBGeJq2H1rgvhW4/0SzI+VuqT0sKV
K1dqamrKysqKi4vr6uquXbumKPaOiL2lvjSO3BB4KjYr7K2OV+1qZQVYHfyK
T180fLLMCChG0IAYarMhkWVKGrAh563HFgVmBGQhfvZWlQ2Jp2dp7zbkKuux
BWbkVkQMiKEeG3K4Trad2pA7rMcWmJE7kHLeVokNSckP1h5tyH3WYwvMyOU4
NCCGGmxIYqKGdmRDbWM9tsCMXIX0M7bHbUh6gsr2YkNtaT22wIxcgkQDYnjW
hiQaEEPlNuQp67EFZuQMcs/VHrQhuRmS1WxDnrUeW2BGipFlQAxP2ZAsA2Ko
0IbUYz22wIzkouwsffLU2YCR17N2Bz/4iGAycHck7laQop8wmj5noU6cFNZm
oYqgNuuxBWYkCwUG1Hzj1NbRo8dy9W5N3K3AgJrtZF12d6iCqNl6bIEZSUHx
bYJg6nu3Ju5WZkBWod4fENwGoQqifuuxBWbkEGUG1GyTuJuOB3cn7lZmQM1C
Ym+zHOOM9mU9tsCMiHohjhqOhS96j0rc+zralLXqh39Y9h1w94q/76LjkKu5
55576urqqE25a/EoBsFQ9+wtYqGW6M20KWvVj1Wo8dtyBEOVu+yFXi8YqhXt
0XpssTUjid33dOCugeV10duwdVv6i68mUDmUe0RulnL+YTlo8P1T5zzLbXbp
4rdn7/7icnN5hews5RSDYKgsznUbk+mx3OQPVqHOjX6pNcf4r6FWmMxyxU6H
h8lksg2V43DBx8+/mtR+rccWvoiWPL8jaXe2SPfZSHk6ZNfAZUbKtYOCzEj8
w3LA7wb/tltPbnP5y+szimpS88xyU3g1tyiIIqF47MVJvXBGQfZCJbErUBAd
JCKhxsUnz4za0K6txxbOjOh6gM5pIt1nmf89Ha9rcEduMXckA2/mKYiisg2V
4ndSQYKhOqMgOloEkxqVlpYyBWnAemyhTjEF2eu+wWCAgsRxRzLw5jZXEAvV
TQpKSs7IKzgqq812xPGautS9B6Agdyiok9Jk4M1triAWqpsUVFhY2AbfMXkK
8e5DQQ5xRzLw5rZSkFWoOzL1UJBcoCDXKsglycCb20RBtqFODguHguQCBblQ
Qa5KBt7sfgXZCzUlPQsKkgUU5EIFuSoZeLP7FWQv1OCQUChIFh1TQTSmpTZQ
pZMKGj5qzCHjWVa27yvr7N36y02ykoE38xRkGycL1UkFiYS6fft2WaFyh5Bg
qFTfQRRkr/vaU1BJSUlcfDIrhS0kJWdwm84oKDAo+FCxmSthM1t/UV1WMvDm
XxVE8bDAKEIWKhc59cIZBYmEOnDgQFmh0iFkNBqz9ucIhkqbdIBpW0Ei3aei
sTkJNJQHc0tnRm2gsn5Tem0Le/cdYTX0gDYVKyg0NLSWBz3l7+/PPSs9GXhz
y7w4auH9xGwWWF7BUdbmmo1ptLlwxXusRrGCXBgqXfVRC8+/msRCNRiraZP+
shoKlTblXsS2I1j32bjwR4rffY2dQGynYXNzhlW1frNZaBo2t65cVYu1BdeG
cKt36YEHY2sDBAdFzcvqncFev1Q43PbWAVHkaptjJrg2RLXnJZfDRsR2pDTZ
fXvrgFQ43PbWAanNhkROtio8L7kckeHQng2J90hVwy2+EFVVNiSyOFGF5yWX
Y8+AGBrrvvhCVFUNt/hCVPXYkMPTrKrOSy7H4UBoyYak9EUlwy0lE4JKbMjh
6nhVnZdcjrgBMTTTfSmZEFQy3FIyIajBhiSeYFVyXnI5EodAGzYkvRceH27p
qXg8bkMS07Oo5LzkcqQYEEMD3Zeeisfjwy3FgBietSFZp1aPn5dcjqyd395t
SG78HhxuubngPGhDsvKDefy85HKkGxCjXXdfbi44Dw63dANieMqGFJxUtWRD
CnZ7+7UhZZF7ZLiVJSP1iA0pSFCpJRuSa0AMdXb/3LlzXMp0wWzqD42bEhA0
adzD0bKSkbpjuB2GSnFSmTH3WVnNutuGdDpdVFTU6NGjBw8eHBoaGhMTs2//
YWX/URs2pHiHcyfz5c+tt9qllZWVborWIVKyqXf29lkXt1duyy4fbomh5ubr
5bbsJhs6f/78uHHjOglxx90hUcuT5GZI1oYNKTMgxlvv7B/wu/sFd+m0adMu
XrzojoDFETwsrbKpT3hkkdyxbnbDcEsJdXbkCwpadocN/fzzzxMnThQc6/92
4c9TFTTb3m3ImV1Nu3T06LEiu3TRokXuiFkc/mFJJ8xLly41NjYGBgZylXcP
HZu4p0RWKmwGvaWorCZ6xS4qpeWfXxJC8fIce6F+evwrZaFSHynOF1fvO/75
WedDJXbv3s0F5uXlFRAQQCfJoUP/m5bk1m7+x45/IbdNen39N/9etymHhSoY
p4LuuwMKVTA2tp+pKBiptLQ0vl64XcpyLw8aNEhuznaXcMPa/5AQi8Uya9Ys
rqZbj77T5r5ZUvqJ3OWcxPXVrKWfrFy1bXrEuuhlmyxCyEop4DDUmBe2UKXc
1Vi0z1moFCeV1W/vFgxV7tDMnTuXi2369OmskeyDRX/8nwW9et++ePlq2pSb
UJ12F71rd+ohFio9EAxVVptu4vTp07aBWe1kucsGFy5cyO3SO+8J5UZqx44d
I0aMSE9PZ5tyD1Qn4R+WQ4eHPPfGZi6b+s1d/DYmZqXmmTPyzcoUlJ+fr7OP
0WhUrCB7oR4qNitTkEichAIFzZkzh4s2NHC4IWWvOSPrhlJapkBBtNNE4lRP
SgFSR0lJiUio9KxcBS1YsMDBLt1/wLMK+t3gu7r3aF2q/No7u8rrfiiobnBG
QaWlpceEcFJBg+642zbU7LJTzijIYDDYxllVVaVMQa+//jr/kqN/795vLFl6
pqDoh0ozlZrsg84oSHCX0q5Wm4Jyc3MFQy0sLFSgoHfffVdklzaU6D2uICtY
NvWS4xecURAdloJZjJxUkGCo1zPnOKEgGlnbOJnYFSiooqKiZ/fuVnH6eHvP
/MvkY5nZTipI/YmhmIJIKYKhKlPQ2bNne/bsaW+XXiivUJuCWDb1dqEgFqqq
FERh7Hzn3W633GIb7U1eXuGPPlZVUgoFyWqzsbFx5/btv+V99MrfpYtmzKzK
0qlKQZ1asqm3CwWxUNWmIPPhAmNqenTYE74+PrYBL456CgqS1SYpyFxZmZeQ
OH/qNOFdOmu2GhRklU39kLFetQqyCnVfUa3aFHT2yMfXauvO6Q1rl68Y2Lcv
P/iufn5fffWVrDahIFKQOSPr8qc1wru0Sxe6b/Wsgmyzqc+IXKJOBdmGOm32
AnUqiJWmY7U06PwulJeXy2oTCuIUZG+X5uTkeFBBAwfdaZtNvbO397vbM9Wm
IHuJ3z9IzlSPgmKeip7+8P/QHS4nol9qvuji68sFXFRUJKtNKChm6bLH/jih
oeSovV2amZnpQQXR/Xh53Q+s/H7iZK4+cGSo2j7NHhU6TjDUEaNCFSuILgBs
46TDUpmC4uPj2ddV/t17rFq4uGDbjiOJSXP++igXKl3J19XVyWqz3X2aTUoR
DDU3N1eBglJSUn7dpd3t7VIaL89+o5qaZ2YlLklH7sM9tX79erV9o2ov1Li4
OFlxuuMb1TNnznTp0qWTKBGzZuEbVekN0i7tKvQpHJ95j0/17CcJbKoMR0RE
azb1fv36ff/997JaZo1EL9vEJnKwTasZKU7O6hEMtX///rISv9ub1UMP2Hyk
7INFchV09erV+fPnc1MmbBk1apTJZHLJrB7bqVOy2nQTp1tm9bB9SIXtQ2dm
9dAuXbZsmcNd6lkFsemaHN99911f3mcdsrKpN7ccmaXln1vNLP1Xw//Z8F4e
1ax87SPnZ5a6JFQ2B5Kb8cjNLKVQWY3iibV0RREWFnbLjV8JkcC3bNnyn//8
R8FsVRbqi6v3scC47nP7uaisRiUzSymM+m/+zd+BjJ2pZWz0Pz3+lYLuO9yl
Kum+q3glNodNZedXqnB+vr0p9y5ZN3TlypWampqysrLi4mK68bl27ZozoQru
PXWuGxJcB+SShSSu3aWqxZ5SVDjc9tZ8qSGnnBWCJ6Vm9Z2XRHadx5OMtRfs
jXWzyoZbXCaqGm6R/aa285LIQlQVnpdUiLhGVDXc4ouOVTXcIielZjWdlxzu
NFWdl9SJ+Fg3q2a4pQhEJcPtcI+p57zkMBOCqs5LKkSKOlQy3FKyXqhkuB2e
lJrVcV6SuLtUcl5SJ1LGulkFwy1dGh4fbon7Sg3nJYmpeFRyXlIh0nXh8eGW
nnbJ48Mt8aTU7Onzkqwd5fHzkjqRPtbNHh1uuaLw4HDL2kuePS/JygXn8fOS
CpGrCA8Ot9y8fx4cblknpWbPnZcU7CLYkBVyx7rZQ8OtTA4eGW4F+8dT5yUF
yUg7sg3pbNJBJ+3OVqCFk6fOPjT+emru4AcfEcyGzUhMTHRh8MoSz/KH27b7
ylI3O0wGTruF5S2X1aw7zkvioUY9tYDlLZ+/4CVZzXLnpa3bdqsnG7ZbcZgO
WlZr/PmiwSFjuHp+Nmw/Pz+5q35EcOa8R2+JXLpt0B0Bgt1XkLpZYjLw1I/y
ZTXrDhtyU95yCpV2qdqyYbsPh+mgp4bNltUgf1wGDxnOKq2yYScnJ7uwC85k
Pj9/4YeBg4Tlw5Cbulli3nK5cTa3VeZ/q1CffuYVuc3SEXV/QLALd6nKycjI
4Lrm5eUVGBg4Y8aMYcOGsZpbu/W+cOGCrAZvXGYeQMN9+fLloKAgrnL+/Pku
jN/JC2973WfrVujyw5nus8PSqvv3DhuvTAJtkPnfNlQFJyX+LiWc36Uqh58O
eubMmbUtpKTnT3hksX+fO97e+AFtNjY2Sm+QPy59+g15ZuVW/r+46667qqur
qU25K4IvXbpUK8SajWkzozZQySs4Sptyl6jwYxv90J+5Znfv3j1y5MisrCx6
rHjZIF3809v5/6Jbj77TI9ayfyErTuoXGxfW2b37jgjuDVmraRyG+tb6PVQp
d9lgdHQ010jA8LFsXKx2qQuv4T0LjQuppnU3Bo00HMgxHy5IjtvFCj02V1Yq
VtCQewIjnnmNW4fYxc9v2579h4rNxeVmBVkpLBZLoQ1x8clUkpIz6LGC9Yz8
7g+/P5B1n18snxgUKygwKPj1da3JwH18b/7bq1vTDnxC3VeW/CFrfw6/v1bI
XXgrJdTyCtnp9CMjI7lmh949ND9ln/UuLSpWycJb56HjbdWqVXzP7dur1wtR
0ZaM/WePfEzlevZvJxQ08PY7u3XvxW0+/2b8IePZjKKaAr3sPP8Ug8l0/ROz
UiHo+MnJyVGgIIfdd0ZB9rrvTAov6qngHlCQ/MFhqKl51891chW0bt06kV16
KjffnJOrJQXp9fqe3bp1uhGWu7gqfZ+TCrKCZcPOLjvljIJOnDhhm22pqqpK
mYKo+z3sdP9YZraTChLsvnoSsToMlcSuQEHUtZ49etjbpdfzyWtLQdSXnWvf
7n7rrba78SYvr9mT/1pdUeEqBbFs2KpSEL0l6e0N3e1kw77e/fJPtJoM3GGo
yhREr9/53vv2smE//cT06oNaU5B5/4Hj+w/aTQe9cKGrFNSpJRu22hREp8Tq
j7Lsdv/pp7WaDNxhqIoVZC4tK9qxy+4unTtXewpieTiFcxd37Xr+vIyPNB1m
w047bFGbgujSQiQb9j//+U8Xdl89ycAdhrr7QIViBdVkHxTZpTRestpULVYK
spe7+NNPP5XepsNs2FNmPqVOBdnrvqy5KO0oGbjDUB+dHumkgkSyYctqU7Uw
BcVERNIFv0g6aKPRKL1NKdmwd+zJVI+CVsx/auZfHhHpfllZmWu7r5Jk4FJC
TU7LUqCgmEWLH5/4J5FdmpmZKatN1ULHW1xcHPsWoHePnquXLj+6O6V8T2rk
41O5zvr6+n777bfS27whE+mYCTQorIybNIWrHxkcqhIFOe6+j4+s3zSR0n1n
koG7SUH2Qh0VEipXQdu3b3e4Sw0Gg6w2VcvJkycdp4MOD1f8SULAiFC6G2Ul
fk8ePxv2li1bZIXKKShXCKpXoCBJ2bDnzFX8SYJI9xUnA7fXfScVJBJqQkKC
9DZpl/r5+TnYpWFPaOaThJ9++mnevHkiuYtHDh9Bx61iBQWNDKYLaa7MnNOa
DXvAgAGysmEzBR3KPfLiqwlUtm5L17fANqnQpaZcBV29elVK9xUrSKT7ypKB
c/3luk8PWA09dkZBrhop2qULFy50sEvL9JpREB1v5NF5eXmPPvqoVSL9Pn36
rFu3jk4p9ALF4zJmzJh6Hp9//nnv3r25Z2Vlw76et7m+Pu59Xfii96gcNRxj
bR7KN7KaEv31e165V3Htq/tJHxbY637WAb3c7rspVDrXOdylcq8M2wXqz10s
OA2bq3RyxrL6u0+wnm5KLOFqPJ7dRYR2sUs7FPbWAXELZ7S9Nj+vqFa8+x5P
bQrUjMg6IFfZkMqxNSCGmm0IqAfxhaiatyF7BsSADQFxHC5E1bwN2TMgBmwI
iCMlE4KGbUjcgBiwIWAPiZkQNGxD4gbEgA0Be0hPxaNJG5JiQAzYELBFVioe
TdqQFANiwIaALXJzwWnMhqQbEAM2BPgoyAWnMRuSbkAM2FCHRTBttbJkpHwb
clU2bI8g14D++64jVQEjr+e7Dpse3mZ5y4EHcZi1W24yUmZDrs2G7RHkGhCj
sKiM66m9bNiuzVsOPIjDrN1DR/xJwR2Noeofrs2G3fYoM6BmO5n/3Zq3HHgQ
8bTVt3brvTWpQEGzSTv3iDTbLlI3KzOgZqHM/27NWw48y8KFC7mRjYyMbPiV
Fc9v6N1vyKMzXtZ/8pmsBW7NLYue+Kmbp4Y9yTWbnZ39wAMPfPzxx/RY7koi
d3Dp0qUGIdKz9JFLPqCioPt8BfUbeO/hwir+3rjvvvu++uorlXQfOA8/x3Jo
cIixuMTyiYHKymc3U4mP22OurFSQUoCfDfvOO+/jmm0tMpdzugk6kikSow1L
n4un8vKbiWzhraw2y8vLub4PHHTP9PBnuRWjdPuT9tH+8gpq0iJr3TFQLVY5
lnv36Ll09pyiHbuuZxtm5XCBAgVZZcO2bVY9CiKN6OyTn5/vjIL633b7rd1a
E/AueWFtap6ZSoXJDAVpA/Ecy9dzvytSkEgycEPKXhUqyDb9DmEwGJxUkBXp
Rz6r/MdlKEhLiOdYfmpaWHVevrLEUElvrhFLBl5d3QEVFPTA2Iov/x8UpCUc
51ieN0+Zgsho6nIO22128eIOqCDizbjdUJCWkJJj+bPPPpPVJqegHyrNIsnA
v//+ezd1SjptoyB+NuxevfvtyNRDQZpBSo7lggJ5XwlZKches59//rmbOiWd
NlCQbTbsyWHhUJBmkJJj+cCBA7LaZAqKmTtv7qOPiTRLt0Ju6pR03K0ge9mw
P9qXBQVpA8c5ln195R7qpCApycBl/aSLm3C3guxlww55IBQK0gBScizPe2K6
3E8S6PWOs2FHRKjqkwSDEIWFhU4qaETIQwXVDawk6wydvVs/VMHUOA3gOMdy
wLDK/CNyFXTx4kUH2bADhplMJvUoiGSSmJRGJT1jf34LbJNKSUmJMwoKDArJ
LjJzZeqTrTNAbrvtNlmJu4E6ofugtLS0SZMmWZmRv7//qlWr6PqNjh9ln2Y7
bFYlCqJI4hP2TY9YRyX7YJGlhZWrttFm9LJNbFNWmzdcxYWEWHgcPXq0V6/W
H+yWlQ0bqBw35VhuF6mbbadhf3nmvNzFuQB0TOytA8JibQCkYG8dEGwIAIeI
L0SFDQEgjvhCVNgQACJIyYQAGwLAHlIyIcCGABBEeioe2BAAtkhPxQMbAsAK
ubngYEMA8JGbCw42BACHsmSksCHQQTh37hyX3V0w8XtA0PW08DPmPiurWdgQ
6CDwU4baS/ze2dsnN18vt2XYEOgICCrIKvH77MgXFLQMGwIdAb6Cxo8f39TU
dOnSpREjRnCV9wT84fO6fypIW01viUs4smBlyt/XZDfZwR09AqAt4SuILXCb
NWsWV9OtR9+YF7YoXjaYfbCIrcVb/fZuixBqWDYIgDPwFRQwPPil1Zu59ea+
N3dZvSk1I998qNisTEE5OTmpafuo5AgBBQENwFfQ7wbf1b2HP7e56u3tJccv
ZJedUqwgnU5XWlpaZYPBYKCnoCCgAfgKsiL9yGeWb64dMp51RkHHjh2zzYtF
lVAQ0AYiCgp6YKz561+gIABEEFEQsSY+FQoCQARbBfETv/v36b+vqBYKAsAe
VgqyTfw+bfYCKAgAe/AVZC/x+wfJmVAQAILwFRQ8enzlPy6z8oc/PcrVjxgV
qlhBVVVVJ2ygSigIaAO+goYOD2G//EslLknX2dubeyouLk5Ws5yCRICCgAbg
K2hUcHCFycyVueER3FP9+/eXlfidKajoY33k4o1UXl+709QCPWA19BgKAhqA
r6CxY8c28vj666/79OnDPSsr8XtTUxO18MGuwvnLtlOp/vQUa5MesJot2/Px
k0AAiNB48UfB1Q1YNwSAFEg4gsvDsW4IAIfYMyAGbAgAcewZEAM2BIAI4gbE
gA0BYA9xA2LAhgAQRIoBMWBDANgixYAYsCEArJBuQAzYEAB8pBsQAzYEAIdc
A2LAhkAHwWGG7YmTwgKCJo17OFpWjnrYEOggSMywvS5ur9yWYUOgIyAlw/aE
RxbJMiAGbAh0BGwVdPny5aCgIK7y3mHjFUsANgQ0D19BDz744OnTpyMiWpfg
de/Z/8moDQVFRqqX2zK9hd44++lNVDZuybLNq0BgLR5o7/AVNGJkyOr18dym
t4/vM89vemdbTnG52WKxyGq2qamJ3lJSUhK/NXV17A76W2IDvQDL8UB7h6+g
gYPu+G33ntzm316Nyy47lVFUk12kUEE5OTm5ubmFQuh0OpPJBAWB9o7DDNsF
1Q3OKKiqqsr24u3EiRNQENAGDjNsQ0EAiOAwwzYUBIAIDjNs68pOQUEA2MNh
hu0nwhdDQQDYQ0qG7fd2ZkFBAAhyw28Wj5lA8mFl3KQpXH3gyFAoCABB+AoK
HPlgNt31tJSEvYX8DNvr16+X1az490FUCQUBbWA1J6FAb+HK9Fmt03v69esn
K8M2U5Ber18du4MVNg+BTVFgm1AQ0AC28+I4Pv30U3//1h8Bl5th+7TQvLii
kkpWE/tuxmnMiwNAFDY3m0rjxR+tKjFhGwBx7K0PwrohAKQgaED8p2BDANhD
3GhgQwCII2JA/BfAhgCwRYrFwIYAsIdDA+K/DDYEAB/p5gIbAsAWiQbEfzFs
CACGXFuBDQHAR5YB8d8CGwIdCp1OFxUVNXr06MGDB4eGhsbExFRWViozFNgQ
6FCcP39+3LhxgkkVAoN+H7U8SZYBMWBDoIPw888/T5w4UVA+jKEj/qTASmBD
oIOQkZHBicXLyyswMHDGjBnDhg2jx1Rza7fe85dtl2tADNgQ6AjQ/Q6nILoP
avyV7UmpffrdNWXWax/sKqTNpqYmWc3SWyqqviD1Udm+5+NGIbCSCGiAxYsX
cwoKfeABg/6oubKSyuo1O6MXbaRSUlRmsVjkHu30FpPJ9PranZGLN8a8+L7J
BnpBfX29e/oEQNuxZcsW/l1P7x49l86eU7RjlzkjiyvKFJSfn6+zj16vh4KA
BvjXv/7Vs2fPTjfi4+094+G/VKXv+6HS7IyCSktLTwiRm5sLBQFtQNLYuXPn
b3k/b8dxk5fXklmzqz7KVKwgg8FgmxeLgIKAZiBp0NGel5AYMeVxXx8fWx0t
fnImFASAPZiC6FKNLtjO6Q1rl68Y2LcvX0Fdu3SpqqqCggAQhK+ga7V1VJqO
1ZKO+CLKycmBggAQhKQRExPz2B8n1B8pZgqi8kvNF118fTkFZWZmQkEACJKe
ns6mH/h377F66fKju1PK96RGPj6Vkw/dHJEQoCAAbDlz5kxXoU/h+Mx7bIoz
n2ZXCQEFAW1w9erVFStWMA8SZOTQgMp9+5UpqLCwMDVtHys5LfA3oSCgDUga
aWlpkyZN8vPz42vH399/1apV1dXVlhYUKIiIXrZpesQ6Kmwz+2AR21z99m7M
6gHaoOlXfvzxRzqqi4qKCgoKampqLl++3MRDQbMG0+kFK1Oo6I0nuXbiEo5Q
zQtvZiloE4AOxSuxOWyJEL8S64YAkEKF+QxTCj2wegrrhgBwiKABMWBDAIgj
YkAM2BAAIogYEAM2BIA9HBoQAzYEgCAODYgBGwLAFokGxIANAWCFRANiwIYA
4CPLgBiwIQA4ZBkQAzYEAEOBATE4GxJMfe+maAFQGwoMiEE2FLl024Df3S+4
vGLatGkXL150R8AAqAfFBtTckvr+rnuCRJb4LVq0yB0xA6AeFBtQ842p7wmr
1Pd0RXfhwgWXBwxA29PU1GQRYnfqIbZujh7QZmNjo6xmIyIiOPncFzCGa3bH
jh0jRoxIT0+nx6dPn3ZTpwBoM5iCCgsL828kMSmNFXpsMpnkKig8PJxT0PD7
AvJ3pZlzcm8opWVQENAATEE5OTmlpaUGIXQ6nQIFvfXWW/yruH7+/n9/ekFt
9sGGEj2VmuyDlqJiKAhoAE5BVVVVtgmsTpw4oUxB1GbP7t2tPj3w8fae+ZfJ
xzKzT+XmQ0FAG7hJQfTenZs2d7vlFttP4W7y8oqcMrX6SBEUBDSA+xRELlOW
nBId9oRw6vvI+VAQ0ABuVRBdrV2rrRNOfe/nV1dX56ZOAdBmtIGC7KW+Ly4u
dlOnAGgz3KegmKcXhv150oXyCnup7w8fPuymTgHQZrhJQQkJCUwmvXv0FEx9
7+Pjc/z4cTd1CoA2g1OQyO8Ly1XQmTNnrLIN2xLx5JP4JAFoAKYgo9H48puJ
S5+Lp2JsIXFnJtv8KDNX7qyeq1evRkdHi6W+HxFkavkJFff1C4C2gRTU0NCQ
c7gicskHVA4XVjW0cPLUGVaz+YNDtCk3Rz0prrCwcMqUKbfc+JVQ3759N2zY
8O2331Kbcq8MAVAtgtOwP9xnYqvkvjxzXnHLV65cqampKSsrKy4urquru3bt
mtPBAqAu7K0Darz4IxZrA+AQkXVALrEhADSM+EJU2BAA4jhciAobAsAeUjIh
wIYAsIfETAiwIQBskZ6KBzYEgC2yUvHAhgDgIzcXHGwIAD4KcsHBhkAH4dy5
c8/8yubNm/lPxcbGUmXY9PCAoEnjHo6WlYwUNgQ6CJWVldxMzgkTJnD1O3fu
5Oo7e/s8GbVBbsuwIdAREFTQyZMnu3bt2lr/yCIF2bBhQ6AjYKugy5cvBwW1
5oG/d9h4Zdmwm2FDoAPAV9CYMWPq6+vnz5/P1XTv2X9WdJzuUDnVy131Q2+x
HDsRvug9KvHbcuqFwKof0N7hKyhoZPC6jfHcclEf35vnL4ld+fqe4nKzxWKR
qyC2mnXdxuQXX02gv4dyj+hvxGQykYjc0y0A2gi+ggb8bvBvu/XkNpe/vD6j
qIZKap5CBeXn5+faQafTkYigINDe4SvIivQjn1m+uVZe94MzCjK0pDiwhUQE
BQENIKKgoAfGmr/+BQoCQAQRBRFr4lOhIABEsFXQ6D9M4h779+lfUN0ABQFg
DysFhc1ZWHXmyp33DOVqZkUth4IAsAdfQQMH3VHx5f9avrmWkFbIVXb29t6w
LRMKAkAQvoJGhY4j+bAybtIUrj4gKBQKAkAQvoKGjxpzyHiWle37yjp7t/4Y
1vr165UpqLCwsFQIfB8EtAFfQYFBwYeKzVwJm9n6I/X9+vU7f17e3DZSUElJ
SVJyRlx8MpXCFrL257BNemA0GqEg0N7hKyg0NLSWBz3l7+/PPfvGG2/Iapk1
MjNqA5W/v7mLbRqM1axmzcY02oSCABAhr6iWLXDgz83GhG0AJMLksymxhF+J
dUMASEHQgBiwIQAcImhADNgQAOKIGBADNgSACCIGxIANAWAPhwbEgA0BIIhD
A2LAhgCwRaIBMWBDAFgh0YAYsCEA+MgyIAZsCAAOWQbEgA2BjolOp4uKiho9
evTgwYNDQ0NjYmLefW+vXANqbkl9P/HhsICgScEPPrLqlTX8p1jqe0ZiYqKr
ewCAZzh//vy4ceMEM5PccXfIuk0HZbXGnxx+f0AwV89Pfe/n51dbW+vqfgDg
AX7++eeJEycKyue/eRVmR8hqkK+gwUOGM/+ySn2fnJzsnt4A0Nbs3r2bO7C9
vLwCAgKmTZs2dOh/M5N079mnvr6+qalJeoM3JE297f6dqWWNjY2BgYFc5dy5
cy+14L5OAdA2kDRmzZrFHdvTp0+3tBCfsO+P/7OgV+/b392cSJuy8snzFdSn
353Ryzb99dFpXM2QIUMMBgO1efr0aff1C4C2gRQ0c+ZM7vAODRxuSNlrzsi6
oVRWKlbQ0OEhz72xmUt9f3MXv42JWal55gI9FAS0AClo1apV/Lue/r17v7Fk
6ZmCoh8qzVScVNCgO+7u3qN1Xflr7+wqr/shu+wUFAS0ASlIr9f37NbN6tMD
H2/vmX+ZXJW+z0kFWcFS30NBQDOQguiWZOfat7vfeqvtAX+Tl9fsyX+trqhw
lYJY6nsoCGgGpiDz/gPH9x+MDnvC18fH9rBfvHChqxTUqSX1PRQENAOnoAvl
Fddq687pDWuXrxjYty//mO/atauszHIOU9+nHbZAQUAbWCmIlaZjtaQjvgQ+
/fRT6W06TH0/ZeZTUBDQBkxBMRGRdL/DF9EvNV908fXljnmj0Si9Tb6Cbrt9
iG3q+9907rxjTyYUBDQAKSguLo59X+PfvceqhYsLtu04kpg056+Pcge8r6/v
t99+K71Nq9T35XU/sPL7iZO5+pHBoVAQ0AAnT57s0qWLyI0/EREe7sw3qql5
ZlbiknSdvb25p7Zs2eK+fgHQNvz000/z5s3j5gzYMmrUKJPJpFhBISEhFh4R
Ea2p7wcMGED/3X1dA6ANoKu4S5cuGQyGsLCwW265ha+d/v37k0385z//oRco
nlk6bty4Szy+++67vrwP+mJjY93XNQDamCtXrtTU1JSVlRUXF9fV1V27ds3T
EQEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMCa/w/ZJe/Y
    "], {{0, 272.}, {139., 0}}, {
    0, 255},
    ColorFunction->RGBColor,
    ImageResolution->144.],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{139., 272.},
  PlotRange->{{0, 139.}, {0, 272.}}]], "Output",
 CellChangeTimes->{3.843204948806672*^9},
 CellLabel->
  "Out[337]=",ExpressionUUID->"dfbd1867-b2eb-4cd4-a67b-ead1faabfbc0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"optimalMolecules", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Molecule", "/@", 
      RowBox[{"toSMILES", "/@", 
       RowBox[{"atomRootedMolecule", "/@", "optimalCombinators"}]}]}], "//", 
     "moleculeCounts"}], "//", "ReverseSort"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "@", "%"}]}], "Input",
 CellLabel->
  "In[338]:=",ExpressionUUID->"f4fd46c2-b4ec-4683-8141-c965a1252843"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.843204950402566*^9},
 CellLabel->
  "Out[339]=",ExpressionUUID->"83999982-f5ca-4623-af2f-edecd5576131"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"KeyMap", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"MoleculePlot", "[", 
        RowBox[{"#", ",", 
         RowBox[{"ImageSize", "->", "Small"}]}], "]"}], "&"}], ",", 
      "optimalMolecules"}], "]"}], "//", "Normal"}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "4", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}]], "Input",
 CellLabel->
  "In[340]:=",ExpressionUUID->"7491ff27-d2da-4b41-bc59-89f36e698b07"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      GraphicsBox[{
        {AbsoluteThickness[1.3], 
         {RGBColor[0.4, 0.4, 0.4], 
          LineBox[{{0., 4.066199951171875}, {0.8684001159667973, 
           3.564799957275391}}], 
          LineBox[{{0.8684001159667973, 3.564799957275391}, {
           1.7284001159667974`, 4.0702000427246094`}}], 
          LineBox[{{1.7284001159667974`, 4.0702000427246094`}, {
           2.613600134849549, 3.593200073242188}}], 
          LineBox[{{2.613600134849549, 3.593200073242188}, {
           2.6328001332283026`, 2.4628000259399414`}}], 
          LineBox[{{2.6328001332283026`, 2.4628000259399414`}, {
           1.750000152587891, 1.976800003051758}}], 
          LineBox[{{1.750000152587891, 1.976800003051758}, {
           1.7112001037597662`, 0.9504000091552736}}], 
          LineBox[{{1.7112001037597662`, 0.9504000091552736}, {
           1.168200073242188, 0.1082000732421875}}], 
          LineBox[{{1.7112001037597662`, 0.9504000091552736}, {
           0.7142001342773439, 0.9890000152587892}}], 
          LineBox[{{2.6328001332283026`, 2.4628000259399414`}, {
           3.5204001617431646`, 1.8332000160217288`}}], 
          LineBox[{{3.5204001617431646`, 1.8332000160217288`}, {
           4.463600158691406, 2.174600012302399}}], 
          LineBox[{{4.463600158691406, 2.174600012302399}, {5.264400024414062,
            1.568600006103516}}], 
          LineBox[{{5.264400024414062, 1.568600006103516}, {5.160000152587891,
            0.5896000671386721}}], 
          LineBox[{{5.160000152587891, 0.5896000671386721}, {
           4.254600067138672, 0.19559997558593767`}}], 
          LineBox[{{4.254600067138672, 0.19559997558593767`}, {
           3.4518001556396487`, 0.7944000244140625}}], 
          LineBox[{{3.4518001556396487`, 0.7944000244140625}, {
           2.5466001319885256`, 0.38740005493164076`}}], 
          LineBox[{{5.160000152587891, 0.5896000671386721}, {
           5.969400024414062, 0.}}], 
          LineBox[{{{4.463600158691406, 2.174600012302399}, {
           4.578400115966797, 3.0572000122070317`}}, {{4.35717289748073, 
           2.289285392239766}, {4.44617611770261, 2.9735560489866297`}}}], 
          LineBox[{{2.613600134849549, 3.593200073242188}, {3.46780014038086, 
           4.174199981689453}}], 
          LineBox[{{2.5466001319885256`, 0.38740005493164076`}, {
           1.7112001037597662`, 0.9504000091552736}}], 
          LineBox[{{4.578400115966797, 3.0572000122070317`}, {
           4.791685129457153, 3.1549282856565153`}}], 
          LineBox[{{4.578400115966797, 3.0572000122070317`}, {
           4.382973363647466, 3.187006394518983}}]}, 
         {RGBColor[0.433333, 0.466667, 0.466667], 
          LineBox[{{4.791685129457153, 3.1549282856565153`}, {
           5.004970142947508, 3.2526565591059993`}}], 
          LineBox[{{4.382973363647466, 3.187006394518983}, {4.187546611328133,
            3.316812776830935}}]}}, {
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], DiskBox[{0., 4.066199951171875}, 0.2]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0.8684001159667973, 3.564799957275391}, 0.2]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.7284001159667974, 4.0702000427246094}, 0.2]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{2.613600134849549, 3.593200073242188}, 0.2]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{2.6328001332283026, 2.4628000259399414}, 0.2]},
           "5"],
          Annotation[#, 5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.750000152587891, 1.976800003051758}, 0.2]},
           "6"],
          Annotation[#, 6, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.7112001037597662, 0.9504000091552736}, 0.2]},
           "7"],
          Annotation[#, 7, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.168200073242188, 0.1082000732421875}, 0.2]},
           "8"],
          Annotation[#, 8, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0.7142001342773439, 0.9890000152587892}, 0.2]},
           "9"],
          Annotation[#, 9, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{3.5204001617431646, 1.8332000160217288}, 0.2]},
           "10"],
          Annotation[#, 10, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{4.463600158691406, 2.174600012302399}, 0.2]},
           "11"],
          Annotation[#, 11, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{5.264400024414062, 1.568600006103516}, 0.2]},
           "12"],
          Annotation[#, 12, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{5.160000152587891, 0.5896000671386721}, 0.2]},
           "13"],
          Annotation[#, 13, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{4.254600067138672, 0.19559997558593767}, 0.2]},
           "14"],
          Annotation[#, 14, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{3.4518001556396487, 0.7944000244140625}, 0.2]},
           "15"],
          Annotation[#, 15, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{2.5466001319885256, 0.38740005493164076}, 0.2]},
           "16"],
          Annotation[#, 16, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], DiskBox[{5.969400024414062, 0.}, 0.2]},
           "17"],
          Annotation[#, 17, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{4.578400115966797, 3.0572000122070317}, 0.2]},
           "18"],
          Annotation[#, 18, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{3.46780014038086, 4.174199981689453}, 0.2]},
           "19"],
          Annotation[#, 19, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {RGBColor[0.433, 0.467, 0.467], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, {{{5.063745398174413, 3.193376291637067}, {
             5.063745398174413, 3.4625495771136876`}, {5.099365818017987, 
             3.4625495771136876`}, {5.099365818017987, 3.352015721688053}, {
             5.239276930954981, 3.352015721688053}, {5.239276930954981, 
             3.4625495771136876`}, {5.274896515168089, 3.4625495771136876`}, {
             5.274896515168089, 3.193376291637067}, {5.239276930954981, 
             3.193376291637067}, {5.239276930954981, 3.3202517364417554`}, {
             5.099365818017987, 3.3202517364417554`}, {5.099365818017987, 
             3.193376291637067}}}]},
           "51"],
          Annotation[#, 51, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {RGBColor[0.433, 0.467, 0.467], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, {{{3.931381261071159, 3.2822509047522344`}, {
             3.931381261071159, 3.551424190228855}, {3.9670016809147324`, 
             3.551424190228855}, {3.9670016809147324`, 3.4408903348032203`}, {
             4.106912793851726, 3.4408903348032203`}, {4.106912793851726, 
             3.551424190228855}, {4.142532378064835, 3.551424190228855}, {
             4.142532378064835, 3.2822509047522344`}, {4.106912793851726, 
             3.2822509047522344`}, {4.106912793851726, 3.4091263495569226`}, {
             3.9670016809147324`, 3.4091263495569226`}, {3.9670016809147324`, 
             3.2822509047522344`}}}]},
           "52"],
          Annotation[#, 52, "Tooltip"]& ]}},
       ImageSize->Small], "\[Rule]", "1"}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.843204951807461*^9},
 CellLabel->
  "Out[340]=",ExpressionUUID->"0c42bdc6-9ac5-45fd-a66c-c04511247796"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"targetMolecules2", "[", "\"\<humulol\>\"", "]"}], "//", 
  RowBox[{
   RowBox[{"MoleculePlot", "[", 
    RowBox[{"#", ",", 
     RowBox[{"ImageSize", "->", "Small"}]}], "]"}], "&"}]}]], "Input",
 CellLabel->
  "In[341]:=",ExpressionUUID->"0cc5fd9c-c494-4db9-8ec4-7fae95a870a5"],

Cell[BoxData[
 GraphicsBox[{
   {AbsoluteThickness[1.3], 
    {RGBColor[0.4, 0.4, 0.4], 
     LineBox[{{1.3323589568858414`, 1.7463999938964843`}, {0.342158914161232, 
      1.5777999877929687`}}], 
     LineBox[{{1.3323589568858414`, 1.7463999938964843`}, {0.6383588653331072,
       2.474399948120117}}], 
     LineBox[{{1.3323589568858414`, 1.7463999938964843`}, {
      1.4459589629893572`, 0.6778000068664549}}], 
     LineBox[{{1.4459589629893572`, 0.6778000068664549}, {1.094038377951876, 
      0.4792561598046313}}], 
     LineBox[{{1.4459589629893572`, 0.6778000068664549}, {2.3117589812999038`,
       0.}}], LineBox[{{2.3117589812999038`, 0.}, {3.388558984351662, 
      0.006399993896484268}}], 
     LineBox[{{3.388558984351662, 0.006399993896484268}, {4.1037589889292985`,
       0.7192000007629393}}], 
     LineBox[{{4.1037589889292985`, 0.7192000007629393}, {5.067758966041115, 
      0.4220000076293946}}], 
     LineBox[{{{4.1037589889292985`, 0.7192000007629393}, {
      3.9273589854960713`, 1.6377999877929685`}}, {{3.966358566403512, 
      0.7946419214351317}, {3.8276757008958375`, 1.5168305607616617`}}}], 
     LineBox[{{3.9273589854960713`, 1.6377999877929685`}, {
      4.7035589843516625`, 2.2776000213623044`}}], 
     LineBox[{{4.7035589843516625`, 2.2776000213623044`}, {4.453758950782326, 
      3.1804000091552735`}}], 
     LineBox[{{4.453758950782326, 3.1804000091552735`}, {3.5081589942698748`, 
      3.2704000091552734`}}], 
     LineBox[{{3.5081589942698748`, 3.2704000091552734`}, {
      3.0701590209727554`, 4.170399856567382}}], 
     LineBox[{{{3.5081589942698748`, 3.2704000091552734`}, {
      2.9581589751963886`, 2.4090000152587887`}}, {{3.556081733314759, 
      3.121156012333258}, {3.1137124738286226`, 2.4283253501393407`}}}], 
     LineBox[{{2.9581589751963886`, 2.4090000152587887`}, {2.013958993506935, 
      2.490400009155273}}], 
     LineBox[{{2.013958993506935, 2.490400009155273}, {1.3323589568858414`, 
      1.7463999938964843`}}]}, 
    {RGBColor[0.800498, 0.201504, 0.192061], 
     LineBox[{{1.094038377951876, 0.4792561598046313}, {0.7421177929143948, 
      0.2807123127428078}}], 
     LineBox[{{0.3864797298923667, 0.28190792622946237`}, {0.271911529996327, 
      0.3475635281864473}}]}, 
    {RGBColor[0.433333, 0.466667, 0.466667], 
     LineBox[{{0.271911529996327, 0.3475635281864473}, {0.1573433301002873, 
      0.4132191301434323}}]}}, {
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{1.3323589568858414, 1.7463999938964843}, 0.2]},
      "1"],
     Annotation[#, 1, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{0.342158914161232, 1.5777999877929687}, 0.2]},
      "2"],
     Annotation[#, 2, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{0.6383588653331072, 2.474399948120117}, 0.2]},
      "3"],
     Annotation[#, 3, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{1.4459589629893572, 0.6778000068664549}, 0.2]},
      "4"],
     Annotation[#, 4, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {RGBColor[0.801, 0.202, 0.192], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQ/ZJx4ve6K7ftL19KEBGdfcwexldmdn+7M/yMvYK/
0oplM+/Yq3hZaO7JumDfIuGx95vyPXulw+8UNbgu2X/alCXntu6+/Q7Bo0qz
V162r7GOVl149YG9mZ+CfGDlFfvzUiLupbyP4Hybxp6vK24i+I+8nyntmfjY
/tf+nNQD4lfsNQs0J24wfWL/5uzTl9NDLttb19c0r7j5xL5iY11Z2cRL9g+2
e71cFPbU/tux5WJxjRftH7MscVu85ql9Hl/iKT+VC/abbHg1ljM9s/8eVsLT
23fW3uTxzrDlus/s96pHxzwoOwXndz/9umQz43E4/237zW8FDYft+56f4kxm
eGbfuvZ8yJ7YA/ZOH97k31r61H7Fmg212sa77b/94LsW6P3U3vXfwcB7q7ba
a5SXrBQ6/cT+mL1r9tSqjfY8DbxpkqpP7JdlRX+Z7bLW/kPHMiWF+sf2eWdd
NwlNWW6vl8t3RPjMI/tL/6wEz+1eYn/nnN2jT9wIfhX31NJd1g/h/M9zpNQX
Nz6wN5CPz2l9sNy+l23+28jd9+1fxS9X+qK5zt70MkdvbvE9e/WeFpstlpvs
mzrNNvyoumv/cXJypHLLNvsyTY3w3xfv2P+z4+Lw/bLbvmSWmNdfjTv2bKUR
0dabDsDjm8/wzYuJkw7bo6cHAAnbEeQ=
         "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQrS/1pprD4J79gyu9Rkydx+xhfLElOe5H4g7ZV0y+
PSN+/z17qxmTOZfo7rPnbtt1iffefXuXDye/FiXttD8V7JcQV/fAvqLns6D9
9C32Tg8D5XSMHtrX7ODrWGa4yT5FKvt6AdcjOP/h0r0Ce54h+MfEZvTyzHls
ryvlz+s1d4u9/ca3tfFaT+x3KR527yvZad9iFvxp644n9i6a5k2XvPfZq/1s
1Xn4/4m9nKfqX66ph+B8h+LABfvYj8P5MZtu7vl0/aT92qKzbaUPn9h//MAp
vdDnjL3yBBvj6Uue2DPrP9p1MvWcfdqM3cl70p/Yd5jF6lbaX7Bvb9nSsY3v
ib2Nr+iRLfwX7UPszdU6Zz62Z2qrnDlh8UX7MP5V9hEqj+1P7Lubl2N+yf6H
n3XXpQWP7L8dnX83tvGS/cG0l6u/8yH4UcfOzD5g/xDBfzvnRUnvA/tNDlaZ
7J8v2jds36yi+eG+vZZZfkPUtQv2zocNdDKP3rN3DvfQjy4+D4+P67Fv35/b
c9oePb4AuiLglQ==
         "]}]},
      "5"],
     Annotation[#, 5, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], DiskBox[{2.3117589812999038, 0.}, 0.2]},
      "6"],
     Annotation[#, 6, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{3.388558984351662, 0.006399993896484268}, 0.2]},
      "7"],
     Annotation[#, 7, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{4.1037589889292985, 0.7192000007629393}, 0.2]},
      "8"],
     Annotation[#, 8, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{5.067758966041115, 0.4220000076293946}, 0.2]},
      "9"],
     Annotation[#, 9, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{3.9273589854960713, 1.6377999877929685}, 0.2]},
      "10"],
     Annotation[#, 10, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{4.7035589843516625, 2.2776000213623044}, 0.2]},
      "11"],
     Annotation[#, 11, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{4.453758950782326, 3.1804000091552735}, 0.2]},
      "12"],
     Annotation[#, 12, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{3.5081589942698748, 3.2704000091552734}, 0.2]},
      "13"],
     Annotation[#, 13, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{3.0701590209727554, 4.170399856567382}, 0.2]},
      "14"],
     Annotation[#, 14, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{2.9581589751963886, 2.4090000152587887}, 0.2]},
      "15"],
     Annotation[#, 15, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{2.013958993506935, 2.490400009155273}, 0.2]},
      "16"],
     Annotation[#, 16, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {RGBColor[0.433, 0.467, 0.467], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}}}, {{{-0.10590629234903366`, 
        0.3683796184543481}, {-0.10590629234903366`, 
        0.6383961361987531}, {-0.07017428532714508, 
        0.6383961361987531}, {-0.07017428532714508, 0.5275160141909333}, {
        0.07017512357536848, 0.5275160141909333}, {0.07017512357536848, 
        0.6383961361987531}, {0.10590629234903365`, 0.6383961361987531}, {
        0.10590629234903365`, 0.3683796184543481}, {0.07017512357536848, 
        0.3683796184543481}, {0.07017512357536848, 
        0.4956525227203623}, {-0.07017428532714508, 
        0.4956525227203623}, {-0.07017428532714508, 0.3683796184543481}}}]},
      "24"],
     Annotation[#, 24, "Tooltip"]& ]}},
  ImageSize->Small]], "Output",
 CellChangeTimes->{3.8432049543641367`*^9},
 CellLabel->
  "Out[341]=",ExpressionUUID->"e4e11182-6e7b-453f-84e1-a94b4743b751"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"KeyMap", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"MoleculePlot3D", "[", 
        RowBox[{"#", ",", 
         RowBox[{"ImageSize", "->", "Medium"}]}], "]"}], "&"}], ",", 
      "optimalMolecules"}], "]"}], "//", "Normal"}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "3", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}]], "Input",
 CellLabel->
  "In[342]:=",ExpressionUUID->"8907f066-b183-42a9-89f5-712cf0e6816c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      Graphics3DBox[
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwNlfk/1PkfwM1gMO4z7WoL0UVJfAtfXh+SHJHUJoVxlIxj2g6bVYmiRI4K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         "], {{
           {RGBColor[0.4, 0.4, 0.4], 
            SphereBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
             17, 18, 19}, 0.34]}, 
           {RGBColor[0.65, 0.7, 0.7], 
            SphereBox[{20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33,
              34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 
             50, 51, 52, 53, 54, 55}, 0.24]}}, {
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{{56, 57}, {58, 59}}, 0.08], 
            CylinderBox[{{1, 2}, {1, 60}, {1, 61}, {1, 62}, {2, 3}, {2, 63}, {
             2, 64}, {3, 4}, {3, 65}, {3, 66}, {4, 5}, {4, 19}, {4, 67}, {5, 
             6}, {5, 10}, {5, 68}, {6, 7}, {6, 69}, {6, 70}, {7, 8}, {7, 9}, {
             8, 71}, {8, 72}, {8, 73}, {9, 74}, {9, 75}, {9, 76}, {10, 11}, {
             10, 77}, {10, 78}, {11, 12}, {12, 13}, {12, 79}, {12, 80}, {13, 
             14}, {13, 17}, {13, 81}, {14, 15}, {14, 82}, {14, 83}, {15, 
             16}, {15, 84}, {15, 85}, {16, 7}, {16, 86}, {16, 87}, {17, 88}, {
             17, 89}, {17, 90}, {18, 91}, {18, 92}, {19, 93}, {19, 94}, {19, 
             95}}, 0.15]}, 
           {RGBColor[0.65, 0.7, 0.7], 
            CylinderBox[{{60, 20}, {61, 21}, {62, 22}, {63, 23}, {64, 24}, {
             65, 25}, {66, 26}, {67, 27}, {68, 28}, {69, 29}, {70, 30}, {71, 
             31}, {72, 32}, {73, 33}, {74, 34}, {75, 35}, {76, 36}, {77, 
             37}, {78, 38}, {79, 39}, {80, 40}, {81, 41}, {82, 42}, {83, 
             43}, {84, 44}, {85, 45}, {86, 46}, {87, 47}, {88, 48}, {89, 
             49}, {90, 50}, {91, 51}, {92, 52}, {93, 53}, {94, 54}, {95, 55}},
              0.15]}}, 
          {Opacity[0.7]}}]},
       Boxed->False,
       ImageSize->Medium,
       Lighting->"Neutral",
       Method->{
        "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultPlotStyle" -> Automatic},
       ViewPoint->{-0.004648657817280126, -0.062333876076751, 
        3.379421973928936}], "\[Rule]", "1"}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.843204958840528*^9},
 CellLabel->
  "Out[342]=",ExpressionUUID->"361be453-df0e-498a-b73d-b96ba13a90f5"]
}, Open  ]],

Cell["", "EndOfSlide",ExpressionUUID->"c4fe9885-4be8-4e68-a363-e4158e81d572"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"e4d9ac11-16d8-4905-857b-21dd2e6ac40d"],

Cell[CellGroupData[{

Cell["Average Structure Search", "Section",ExpressionUUID->"fee2e94c-e14a-4907-8328-71488380197d"],

Cell["\<\
Another computational experiment studied in the GPEM paper was optimizing to \
a description that was an average of two molecules\
\>", "Item",ExpressionUUID->"2e15869a-645d-4f8d-b9f7-c69af39464b0"],

Cell[CellGroupData[{

Cell["Target \[OpenCurlyDoubleQuote]structure\[CloseCurlyDoubleQuote]", \
"Subsection",ExpressionUUID->"de1125d8-25af-42c5-b9b6-95b7991884b1"],

Cell[CellGroupData[{

Cell[TextData[{
 "The ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["12", "th"], TraditionalForm]],ExpressionUUID->
  "aa375427-c56c-4ca8-a3a7-57034139de8d"],
 " edition of the ",
 StyleBox["Merck Index",
  FontSlant->"Italic"],
 " describes pulegone as \[OpenCurlyDoubleQuote]having a pleasant odor, \
midway between peppermint and camphor.\[CloseCurlyDoubleQuote] "
}], "Item",ExpressionUUID->"296af476-4b60-49d0-8743-3cc0823d74fc"],

Cell[TextData[{
 "Pulegone is a major constituent of pennyroyal oil (from ",
 StyleBox["Mentha pulegium",
  FontSlant->"Italic"],
 ")"
}], "Subitem",ExpressionUUID->"640604b8-92db-4a13-8b03-9e0e6f2c4c80"],

Cell[TextData[{
 "Menthol is the main constituent of peppermint oil (from ",
 StyleBox["M. piperita",
  FontSlant->"Italic"],
 ")"
}], "Subitem",ExpressionUUID->"64e316ad-de80-486f-ba85-f4ab0cf2de78"],

Cell[CellGroupData[{

Cell[TextData[{
 "Camphor comes from the camphor tree (",
 StyleBox["Cinnamomum camphora",
  FontSlant->"Italic"],
 ")"
}], "Subitem",ExpressionUUID->"26eb77eb-5afa-4670-a320-d55d63d156ef"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"MapThread", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Labeled", "[", 
       RowBox[{
        RowBox[{"MoleculePlot", "[", 
         RowBox[{"#", ",", 
          RowBox[{"ImageSize", "->", "Small"}]}], "]"}], ",", "#2", ",", 
        "Bottom"}], "]"}], "&"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<CC1CCC(C(C)C)C(O)C1\>\"", ",", "\"\<CC(C)=C1CCC(C)CC1=O\>\"", 
         ",", "\"\<CC12CCC(CC1=O)C2(C)C\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<menthol\>\"", ",", "\"\<pulegone\>\"", ",", "\"\<camphor\>\""}], 
        "}"}]}], "}"}]}], "]"}], "//", "List"}], "//", 
  "Grid"}], "\[IndentingNewLine]", 
 RowBox[{"closeCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[344]:=",ExpressionUUID->"eaf50311-0802-4daa-8db8-490d81d83fc2"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TemplateBox[{
       GraphicsBox[{{
          AbsoluteThickness[1.3], {
           StyleBox[{
             
             LineBox[{{4.5, 0.8660254037844395}, {3.5000000000000004`, 
              0.8660254037844393}}], 
             
             LineBox[{{3.5000000000000004`, 0.8660254037844393}, {
              2.9999999999999996`, 0.}}], 
             
             LineBox[{{2.9999999999999996`, 0.}, {1.9999999999999996`, 
              6.661338147750939*^-16}}], 
             
             LineBox[{{1.9999999999999996`, 6.661338147750939*^-16}, {1.5, 
              0.8660254037844394}}], 
             LineBox[{{1.5, 0.8660254037844394}, {0.5, 0.8660254037844395}}], 
             
             
             LineBox[{{0.5, 0.8660254037844395}, {4.440892098500626*^-16, 
              1.732050807568878}}], 
             
             LineBox[{{0.5, 0.8660254037844395}, {0., 
              1.332267629550188*^-15}}], 
             LineBox[{{1.5, 0.8660254037844394}, {2., 1.7320508075688783`}}], 
             
             
             LineBox[{{2., 1.7320508075688783`}, {1.803471375, 
              2.0724483712105295`}}], 
             
             LineBox[{{2., 1.7320508075688783`}, {3.0000000000000004`, 
              1.732050807568878}}], 
             
             LineBox[{{3.0000000000000004`, 1.732050807568878}, {
              3.5000000000000004`, 0.8660254037844393}}]}, {
             RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
           StyleBox[{
             
             LineBox[{{1.803471375, 2.0724483712105295`}, {1.60694275, 
              2.412845934852181}}], 
             
             LineBox[{{1.6069427500000002`, 2.783306487854454}, {
              1.6636672083333335`, 2.881556131719611}}]}, {
             RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> False], 
           
           StyleBox[{
             
             LineBox[{{1.6636672083333335`, 2.881556131719611}, {
              1.720391666666667, 2.9798057755847682`}}]}, {
             RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
            False]}}, {
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{4.5, 0.8660254037844395}, 0.2]}, "1"], 
           Annotation[#, 1, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{3.5000000000000004`, 0.8660254037844393}, 0.2]}, "2"], 
           Annotation[#, 2, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{2.9999999999999996`, 0.}, 0.2]}, "3"], 
           Annotation[#, 3, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.9999999999999996`, 6.661338147750939*^-16}, 0.2]}, 
            "4"], Annotation[#, 4, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.5, 0.8660254037844394}, 0.2]}, "5"], 
           Annotation[#, 5, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0.5, 0.8660254037844395}, 0.2]}, "6"], 
           Annotation[#, 6, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{4.440892098500626*^-16, 1.732050807568878}, 0.2]}, "7"],
            Annotation[#, 7, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0., 1.332267629550188*^-15}, 0.2]}, "8"], 
           Annotation[#, 8, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{2., 1.7320508075688783`}, 0.2]}, "9"], 
           Annotation[#, 9, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{{
              RGBColor[0.801, 0.202, 0.192], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQnfLz7HX7T1/ttzxOvNN9kMUBxreQ/px0RobVYc/r
nBP2yt/s7835n2OTwuqQw59xzb71m/3KjPZft6ezOkh/Wbrd/vk3+5r8g+k1
p1kdrlt0HN6f+t0+MbRVz+cpq8OCeYFn9zP8gPO94uYmO6Qh+BUG/lf2H/xh
/9JwUqrOTVYH4wDJ/3bCP+3frf/5+fUBVgfGZ+4v96f8tP+TIZy0ZgWrw1L+
2ID7i37ah35JSr7Txupg4rz387yzP+1/BL74Xh3N6nDlTWNYwo+f9kteyefI
GLA6zGEz0jjA+8vetuff09f/WOD8G2teqLw5juD7Ca5Q05nA4jDv0sFf9t9/
2ldOD9byiWNxWJT1cL79qZ/2kfav9X2MWByWMTG62s/9aW/1vMnUh43FIVm4
7V197E/7OutAqz9PmB2OqfHc/c/10375nO/qMeeYHbSsJp2u3/HDPmDuH+09
25kdRMwb/9TH/7BfIvtfN2cNs0Ot4pM9//9/h/PB6mcg+HKSq8/+t/5uv8Hu
mfabHcwOkfv0Dte/+mZ/omGL+puLzA5Tkzft+D/jm31i0kPLN6+YHX7Ptt1r
H/3N/vWHozo8vCwOPekXLtgbfrPPzJbX9bFggcQX+zf7508rdHuSEfHdqp3R
5DMRwYelBwCUTQuR
                "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/bl18T77jm/2bSwhCTkHWBxgfCXutg6dOhYHp3yW
PfdXf7PfdrXd4I8ni8MDx2Pb5D9/s/eez21xR5nFoSHY9V681Xf7hJMGmnv+
Mjus2PL69P7J3+211n3SWfOK2SHmsfFN+/8I/uESE8UDOT/gfIFJrD4Pjv2w
z6yotngD1G/ivPfzPN6f9qm5epY5KiwOWVk3o+JDftonJj20fOPF4sBal963
v/yn/ZbHiXe6GxH8V1x1zj4nEHzNpJtfuL+yOPA+0J2wIOOn/b7WgAfSMqwO
37d/FIn3+mm/ovQxa40tq8MXVqlIeZ2f9pNTy7TvxLE6yEalWN///8NeZ21J
z54KVocWLdPqBUd/2GcJ6njKdLM63GxZ+Du++wdE/1xWh3dT+K799/xh7+Mq
EbJmGavDIen9d+sZEfxbsb0362d9h/MvW00/f9/xu32ddaDVnymsDms23dk/
//s3+8fqh9nmFLI6tGfevxO/9pu9h4jpZWs/Vnh8XD+2wFpHGMGHxRcAPKbT
Qg==
                "]}]}}, "10"], Annotation[#, 10, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{3.0000000000000004`, 1.732050807568878}, 0.2]}, "11"], 
           Annotation[#, 11, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{{
              RGBColor[0.433, 0.467, 0.467], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}}}, {{{1.7197146666666672`, 3.026776057146536}, {
               1.7197146666666672`, 3.295209390479869}, {1.755237166666667, 
               3.295209390479869}, {1.755237166666667, 3.184979390479869}, {
               1.8947636666666672`, 3.184979390479869}, {1.8947636666666672`, 
               3.295209390479869}, {1.9302853333333339`, 3.295209390479869}, {
               1.9302853333333339`, 3.026776057146536}, {1.8947636666666672`, 
               3.026776057146536}, {1.8947636666666672`, 
               3.1533027238132023`}, {1.755237166666667, 
               3.1533027238132023`}, {1.755237166666667, 
               3.026776057146536}}}]}}, "29"], 
           Annotation[#, 29, "Tooltip"]& ]}}, ImageSize -> Small], 
       "\"menthol\""},
      "Labeled",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"]}, {
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        BaselinePosition -> {1, 1}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", #2, ",", "Bottom", ",", 
           RowBox[{"{", "}"}]}], "]"}]& )], 
     TemplateBox[{
       GraphicsBox[{{
          AbsoluteThickness[1.3], {
           StyleBox[{
             
             LineBox[{{4.500000000000001, 8.881784197001252*^-16}, {
              4.000000000000001, 0.8660254037844396}}], 
             
             LineBox[{{4.000000000000001, 0.8660254037844396}, {4.5, 
              1.732050807568878}}], 
             
             LineBox[{{{4.000000000000001, 0.8660254037844396}, {
              3.0000000000000004`, 0.8660254037844394}}, {{3.900000000000001, 
              0.7460254037844396}, {3.1000000000000005`, 
              0.7460254037844394}}}], 
             
             LineBox[{{3.0000000000000004`, 0.8660254037844394}, {
              2.4999999999999996`, 0.}}], 
             
             LineBox[{{2.4999999999999996`, 0.}, {1.4999999999999996`, 
              8.881784197001252*^-16}}], 
             
             LineBox[{{1.4999999999999996`, 8.881784197001252*^-16}, {1., 
              0.8660254037844395}}], 
             LineBox[{{1., 0.8660254037844395}, {0., 0.8660254037844396}}], 
             
             LineBox[{{1., 0.8660254037844395}, {1.5000000000000004`, 
              1.7320508075688785`}}], 
             
             LineBox[{{1.5000000000000004`, 1.7320508075688785`}, {
              2.5000000000000004`, 1.732050807568878}}], 
             
             LineBox[{{{2.4480384757729343`, 1.762050807568878}, {
              2.6445671007729343`, 2.1024483712105293`}}, {{
              2.5519615242270666`, 1.702050807568878}, {2.7484901492270666`, 
              2.0424483712105292`}}}], 
             
             LineBox[{{2.5000000000000004`, 1.732050807568878}, {
              3.0000000000000004`, 0.8660254037844394}}]}, {
             RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
           StyleBox[{
             
             LineBox[{{{2.6445671007729343`, 2.1024483712105293`}, {
              2.841095725772934, 2.4428459348521803`}}, {{2.7484901492270666`,
               2.0424483712105292`}, {2.945018774227066, 
              2.3828459348521807`}}}]}, {
             RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> 
            False]}}, {
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{4.500000000000001, 8.881784197001252*^-16}, 0.2]}, "1"],
            Annotation[#, 1, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{4.000000000000001, 0.8660254037844396}, 0.2]}, "2"], 
           Annotation[#, 2, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{4.5, 1.732050807568878}, 0.2]}, "3"], 
           Annotation[#, 3, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{3.0000000000000004`, 0.8660254037844394}, 0.2]}, "4"], 
           Annotation[#, 4, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{2.4999999999999996`, 0.}, 0.2]}, "5"], 
           Annotation[#, 5, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.4999999999999996`, 8.881784197001252*^-16}, 0.2]}, 
            "6"], Annotation[#, 6, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1., 0.8660254037844395}, 0.2]}, "7"], 
           Annotation[#, 7, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0., 0.8660254037844396}, 0.2]}, "8"], 
           Annotation[#, 8, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.5000000000000004`, 1.7320508075688785`}, 0.2]}, "9"], 
           Annotation[#, 9, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{2.5000000000000004`, 1.732050807568878}, 0.2]}, "10"], 
           Annotation[#, 10, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{{
              RGBColor[0.801, 0.202, 0.192], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQvfnPs9fyP9kcNj9OvNN9kMUBxjeT/px0RobV4V6p
2ZP5guwO9+b8z7FJYXXYzm7yer4Tu8OKjPZft6ezOvD9unR7fjG7Q3X+wfSa
06wOOTJHHt7fxO6QENqq5/OU1SHg/Ipn8QwccL7a+nOGCsYIvu0M9Vf3Ezgc
XhhOStW5yeogtaKnfn4nh8Pb9T8/vz7A6sD4efGX+E0cDn8yhJPWrGB1uNyu
tyL/IodDyJek5DttrA6zFt6rPP+Mw+Fb4Ivv1dGsDtnfHLQN/nA4LHolnyNj
wOrgxywp8oCN08Gm59/T1/9Y4Pzra16ovDmO4PsKrlDTmcDi4P8y4e/83xwO
FdODtXziWBwCt344L/+UwyHC/rW+jxGLQ0hjw6L55zgcLJ83mfqwsThs4nT+
vn8dh0OtdaDVnyfMDinCbe/qWzkcls35rh5zjtlBVPbkU/sYDgf/uX+092xn
duia7fBvvz6Hw2LZ/7o5a5gd9gsU3fv/nx3OB6s/g+D391x99n8uu8N6u2fa
b3YwO+jGT39oX8rucLxhi/qbi8wOpw0j79T7AMM76aHlm1fMDv/Ozrs3X5fd
4dWHozo8vCwOx4wzXsyXYHfIyJbX9bFggcQXM7vDs6cVuj3JiPhu0c5o8pmI
4MPSAwCIufHF
                "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/etQ4H15F3aHNpaQhJwDLA4wviJ3W4dOHYvDInOm
e+9D2R22Xm03+OPJ4vBBIfl2fyW7g9d8bos7yiwOB1Yqvdefy+4Qf9JAc89f
ZoeQW1+f3j/J7qC57pPOmlfMDus/znwz/z+Cn2Q1SyDBjAPO5zzJpFaQzOGQ
UVFt8Qaof9bCe5Xn2zgcUnL1LHNUWBxMt+as1V/F4ZCQ9NDyjReLA/N+4+P3
d3M4bH6ceKe7EcF/yVXn7HMCwddIuvmF+yuLA/sHMY+ALRwOe1oDHkjLsDr8
uV3Rpb+Uw2F56WPWGltWh19MvWv4p3E4TEot074Tx+rAr7tp7vt6DgfttSU9
eypYHZynzrK9kMThkCmo4ynTzeqQe+jC3/WuUP1zWR0qvNhf/1fhcPB2lQhZ
s4zV4VHv/Xf7GRD8d+uOvbE/yw7nZ809/fz9AnaHWutAqz9TWB3CI9/dP1/N
7vBI/TDbnEJWhyNb8t+tD2N3cBcxvWztxwqPj2vHFljrCCP4sPgCAA00vVY=

                "]}]}}, "11"], Annotation[#, 11, "Tooltip"]& ]}}, ImageSize -> 
        Small], "\"pulegone\""},
      "Labeled",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"]}, {
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        BaselinePosition -> {1, 1}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", #2, ",", "Bottom", ",", 
           RowBox[{"{", "}"}]}], "]"}]& )], 
     TemplateBox[{
       GraphicsBox[{{
          AbsoluteThickness[1.3], {
           StyleBox[{
             
             LineBox[{{0.3090169943749477, 2.2503340758858057`}, {
              1.2600735106701013`, 1.9413170815108582`}}], 
             
             LineBox[{{1.2600735106701013`, 1.9413170815108582`}, {
              2.0690905050450485`, 2.529102333803331}}], 
             
             LineBox[{{2.0690905050450485`, 2.529102333803331}, {
              2.878107499419996, 1.9413170815108578`}}], 
             
             LineBox[{{2.878107499419996, 1.9413170815108578`}, {
              2.5690905050450485`, 0.9902605652157045}}], 
             
             LineBox[{{2.5690905050450485`, 0.9902605652157045}, {
              1.7600735106701009`, 0.4024753129232316}}], 
             
             LineBox[{{1.7600735106701009`, 0.4024753129232316}, {
              0.9510565162951536, 0.9902605652157049}}], 
             
             LineBox[{{{0.9695975359576505, 0.9331971742379958}, {
              0.5907713174295453, 0.8101090743887833}}, {{0.9325154966326568, 
              1.0473239561934142`}, {0.5536892781045516, 
              0.9242358563442017}}}], 
             
             LineBox[{{2.5690905050450485`, 0.9902605652157045}, {
              1.5690905050450485`, 0.9902605652157047}}], 
             
             LineBox[{{1.5690905050450485`, 0.9902605652157047}, {
              1.429864024163451, 0.}}], 
             
             LineBox[{{1.5690905050450485`, 0.9902605652157047}, {
              0.670320090325963, 0.5518409698214254}}], 
             
             LineBox[{{0.9510565162951536, 0.9902605652157049}, {
              1.2600735106701013`, 1.9413170815108582`}}], 
             
             LineBox[{{1.5690905050450485`, 0.9902605652157047}, {
              1.2600735106701013`, 1.9413170815108582`}}]}, {
             RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
           StyleBox[{
             
             LineBox[{{{0.5907713174295453, 0.8101090743887833}, {
              0.21194509890144003`, 0.6870209745395709}}, {{
              0.5536892781045516, 0.9242358563442017}, {0.17486305957644638`, 
              0.8011477564949893}}}]}, {
             RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> 
            False]}}, {
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0.3090169943749477, 2.2503340758858057`}, 0.2]}, "1"], 
           Annotation[#, 1, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.2600735106701013`, 1.9413170815108582`}, 0.2]}, "2"], 
           Annotation[#, 2, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{2.0690905050450485`, 2.529102333803331}, 0.2]}, "3"], 
           Annotation[#, 3, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{2.878107499419996, 1.9413170815108578`}, 0.2]}, "4"], 
           Annotation[#, 4, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{2.5690905050450485`, 0.9902605652157045}, 0.2]}, "5"], 
           Annotation[#, 5, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.7600735106701009`, 0.4024753129232316}, 0.2]}, "6"], 
           Annotation[#, 6, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0.9510565162951536, 0.9902605652157049}, 0.2]}, "7"], 
           Annotation[#, 7, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{{
              RGBColor[0.801, 0.202, 0.192], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfddkgiNj3oH9E7tWcdatf2oP4y/IeK/cIPPc3sXF
sJL5zN79NvmKPg5WL+ytOetnMq3Zvj9lnkPTPo6X9gH7FrSy9Gzcv3mnhrnD
9Zf2Ak9/9LF7LN7vHmgRVG/3yp7hz2XjVT/V7WH8CZPCn0tMmAnnc/A/6/xl
vsI+5XC2HgPfK3sj5qkf3xtvtK/czZnxbw3QvIS6Kf+8t9lvmV+gwODz0j7i
1wXWr7q77MXOrlM9cOSFvZXxFev3N/fYL3A+Um4n/sLe66xcBmvbfvuAZYs8
DmQ+h/nHfruOrMG/Jc/gfMX1R7X/n4D71/6Xw2Gj/y+f2N/TlF3zv3i//bLI
Qsd6pSf2cqvE/v1cvMde/ef58Pqix/ZJWgIBXy7vtF8xQy+v/tAjexOzxBf/
rm+13/0yvdHe9pF9Rs6hC3/Xb7CPyWO02P/oob2Nq3vRT/7l9oyFoh72HQ/t
fxzxVfh/f7p9cJF8wP+oh/YMDBsWfD82YR+M31NaKM37YOZ+GN/lzhwvtoYV
+5u/7Xb/3/PQPkNK5CxzxMb9j/59Mfv/4aH9+mM3S1gKtu13bV1R/z/kkb2P
g5oOi8+u/fn7rbzr7z6yt2//+YnpzZ796SsX+NR3PYbG1/798ZPZ/OrNn8Dj
++rKwwsb3iH4sPQAAOkQDbg=
                "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQfWbBcVGWmu377/AWSzKsfmoP43tpWO9iWPTE/i73
TnsWp637ZwY5RdlffGzP8Gj2ZJZzG/a/rwis2G/x2J5nQqg5y5YV+x0Un9nY
L3hkz3NNiJVXYPb+7C1vvf8HP7JnKJnSfJNFA86/YSDry2Ew2x7G53Da1MB5
Z4V96l2Bqv9A/VbGV6zf39xgH7rxTs1/q8f2C5ZNW/vVdau9a+uK+v9XHtsH
PSh/9qN6u/3ErlWcdeufwPlZ6tLL6k89hfNTWzqy62qf2V9huMfE2bXNfodQ
quQ+yef2BfXS/h+XbrFPurRhvd385/YO8Qsmfj24yZ5n0h/X/Sov7Gc4d+c8
/73evmDD15MOPS/sOwKWpvFvWWGf5Xh5z/6rL+xlZhuU/M9eCNEv/9J+gvXS
5q/1k+w/CrS8+O/80p5Ba8/H23/N4fyMzhVzOBNm7ofxFyyV4GU7snz/7pfp
jfZ/X9hbXTVhYmnbsN9vtv7mffkv7NvTOY2YtLbuf+Tz/Ynto+fw+JAVX9b2
/+sze/T4AgDlZ+dF
                "]}]}}, "8"], Annotation[#, 8, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.5690905050450485`, 0.9902605652157047}, 0.2]}, "9"], 
           Annotation[#, 9, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.429864024163451, 0.}, 0.2]}, "10"], 
           Annotation[#, 10, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0.670320090325963, 0.5518409698214254}, 0.2]}, "11"], 
           Annotation[#, 11, "Tooltip"]& ]}}, ImageSize -> Small], 
       "\"camphor\""},
      "Labeled",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"]}, {
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        BaselinePosition -> {1, 1}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", #2, ",", "Bottom", ",", 
           RowBox[{"{", "}"}]}], "]"}]& )]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 GeneratedCell->False,
 CellChangeTimes->{3.843204995244116*^9},
 CellLabel->
  "Out[344]=",ExpressionUUID->"9309db6e-0c65-4fc6-8b6f-842a4c2b6a25"]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
One can easily recognize many common structural features among the three \
structures\
\>", "Subitem",
 CellChangeTimes->{
  3.843195627818679*^9},ExpressionUUID->"b0e3292d-7ce2-4149-8000-\
6385f5354120"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"targetMolecules3", "=", 
  RowBox[{
   RowBox[{"Molecule", "/@", 
    RowBox[{"{", 
     RowBox[{
     "\"\<CC1CCC(C(C)C)C(O)C1\>\"", ",", "\"\<CC12CCC(CC1=O)C2(C)C\>\""}], 
     "}"}]}], "//", 
   RowBox[{
    RowBox[{"AssociationThread", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<menthol\>\"", ",", "\"\<camphor\>\""}], "}"}], ",", "#"}],
      "]"}], "&"}]}]}]], "Input",
 CellLabel->
  "In[346]:=",ExpressionUUID->"7d1777c3-d209-4036-98d9-4972da5c0729"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"\<\"menthol\"\>", "\[Rule]", 
    InterpretationBox[
     RowBox[{
      TagBox["Molecule",
       "SummaryHead"], "[", 
      DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
       "Ready"}, 
       TemplateBox[{
         PaneSelectorBox[{False -> GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "FEBitmaps", "SummaryBoxOpener"]], 
                 ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                 None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                 "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
               GraphicsBox[{{
                  AbsoluteThickness[1.], {
                   StyleBox[{
                    
                    LineBox[{{4.5, 0.8660254037844395}, {3.5000000000000004`, 
                    0.8660254037844393}}], 
                    
                    LineBox[{{3.5000000000000004`, 0.8660254037844393}, {
                    2.9999999999999996`, 0.}}], 
                    
                    LineBox[{{2.9999999999999996`, 0.}, {1.9999999999999996`, 
                    6.661338147750939*^-16}}], 
                    
                    LineBox[{{1.9999999999999996`, 6.661338147750939*^-16}, {
                    1.5, 0.8660254037844394}}], 
                    
                    LineBox[{{1.5, 0.8660254037844394}, {0.5, 
                    0.8660254037844395}}], 
                    
                    LineBox[{{0.5, 0.8660254037844395}, {
                    4.440892098500626*^-16, 1.732050807568878}}], 
                    
                    LineBox[{{0.5, 0.8660254037844395}, {0., 
                    1.332267629550188*^-15}}], 
                    
                    LineBox[{{1.5, 0.8660254037844394}, {2., 
                    1.7320508075688783`}}], 
                    
                    LineBox[{{2., 1.7320508075688783`}, {1.803471375, 
                    2.0724483712105295`}}], 
                    
                    LineBox[{{2., 1.7320508075688783`}, {3.0000000000000004`, 
                    1.732050807568878}}], 
                    LineBox[{{3.0000000000000004`, 1.732050807568878}, {
                    3.5000000000000004`, 0.8660254037844393}}]}, {
                    RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
                   StyleBox[{
                    
                    LineBox[{{1.803471375, 2.0724483712105295`}, {1.60694275, 
                    2.412845934852181}}], 
                    
                    LineBox[{{1.6069427500000002`, 2.783306487854454}, {
                    1.6636672083333335`, 2.881556131719611}}]}, {
                    RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> 
                    False], 
                   StyleBox[{
                    
                    LineBox[{{1.6636672083333335`, 2.881556131719611}, {
                    1.720391666666667, 2.9798057755847682`}}]}, {
                    RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
                    False]}}, {
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.5, 0.8660254037844395}, 0.2]}, "1"], 
                   Annotation[#, 1, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.5000000000000004`, 0.8660254037844393}, 0.2]}, 
                    "2"], Annotation[#, 2, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.9999999999999996`, 0.}, 0.2]}, "3"], 
                   Annotation[#, 3, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{1.9999999999999996`, 6.661338147750939*^-16}, 
                    0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.5, 0.8660254037844394}, 0.2]}, "5"], 
                   Annotation[#, 5, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.5, 0.8660254037844395}, 0.2]}, "6"], 
                   Annotation[#, 6, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{4.440892098500626*^-16, 1.732050807568878}, 
                    0.2]}, "7"], Annotation[#, 7, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 1.332267629550188*^-15}, 0.2]}, "8"], 
                   Annotation[#, 8, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2., 1.7320508075688783`}, 0.2]}, "9"], 
                   Annotation[#, 9, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQnfLz7HX7T1/ttzxOvNN9kMUBxreQ/px0RobVYc/r
nBP2yt/s7835n2OTwuqQw59xzb71m/3KjPZft6ezOkh/Wbrd/vk3+5r8g+k1
p1kdrlt0HN6f+t0+MbRVz+cpq8OCeYFn9zP8gPO94uYmO6Qh+BUG/lf2H/xh
/9JwUqrOTVYH4wDJ/3bCP+3frf/5+fUBVgfGZ+4v96f8tP+TIZy0ZgWrw1L+
2ID7i37ah35JSr7Txupg4rz387yzP+1/BL74Xh3N6nDlTWNYwo+f9kteyefI
GLA6zGEz0jjA+8vetuff09f/WOD8G2teqLw5juD7Ca5Q05nA4jDv0sFf9t9/
2ldOD9byiWNxWJT1cL79qZ/2kfav9X2MWByWMTG62s/9aW/1vMnUh43FIVm4
7V197E/7OutAqz9PmB2OqfHc/c/10375nO/qMeeYHbSsJp2u3/HDPmDuH+09
25kdRMwb/9TH/7BfIvtfN2cNs0Ot4pM9//9/h/PB6mcg+HKSq8/+t/5uv8Hu
mfabHcwOkfv0Dte/+mZ/omGL+puLzA5Tkzft+D/jm31i0kPLN6+YHX7Ptt1r
H/3N/vWHozo8vCwOPekXLtgbfrPPzJbX9bFggcQX+zf7508rdHuSEfHdqp3R
5DMRwYelBwCUTQuR
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/bl18T77jm/2bSwhCTkHWBxgfCXutg6dOhYHp3yW
PfdXf7PfdrXd4I8ni8MDx2Pb5D9/s/eez21xR5nFoSHY9V681Xf7hJMGmnv+
Mjus2PL69P7J3+211n3SWfOK2SHmsfFN+/8I/uESE8UDOT/gfIFJrD4Pjv2w
z6yotngD1G/ivPfzPN6f9qm5epY5KiwOWVk3o+JDftonJj20fOPF4sBal963
v/yn/ZbHiXe6GxH8V1x1zj4nEHzNpJtfuL+yOPA+0J2wIOOn/b7WgAfSMqwO
37d/FIn3+mm/ovQxa40tq8MXVqlIeZ2f9pNTy7TvxLE6yEalWN///8NeZ21J
z54KVocWLdPqBUd/2GcJ6njKdLM63GxZ+Du++wdE/1xWh3dT+K799/xh7+Mq
EbJmGavDIen9d+sZEfxbsb0362d9h/MvW00/f9/xu32ddaDVnymsDms23dk/
//s3+8fqh9nmFLI6tGfevxO/9pu9h4jpZWs/Vnh8XD+2wFpHGMGHxRcAPKbT
Qg==
                    "]}]}}, "10"], Annotation[#, 10, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.0000000000000004`, 1.732050807568878}, 0.2]}, 
                    "11"], Annotation[#, 11, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{1.7197146666666672`, 
                    3.026776057146536}, {1.7197146666666672`, 
                    3.295209390479869}, {1.755237166666667, 
                    3.295209390479869}, {1.755237166666667, 
                    3.184979390479869}, {1.8947636666666672`, 
                    3.184979390479869}, {1.8947636666666672`, 
                    3.295209390479869}, {1.9302853333333339`, 
                    3.295209390479869}, {1.9302853333333339`, 
                    3.026776057146536}, {1.8947636666666672`, 
                    3.026776057146536}, {1.8947636666666672`, 
                    3.1533027238132023`}, {1.755237166666667, 
                    3.1533027238132023`}, {1.755237166666667, 
                    3.026776057146536}}}]}}, "29"], 
                   Annotation[#, 29, "Tooltip"]& ]}}, Frame -> True, 
                FrameStyle -> Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], {
                AspectRatio -> 0.7133080388734426, 
                 PlotRangePadding -> {0.08, 0.05706464310987541}}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "10"], 
                    SubscriptBox["\"H\"", "20"], "\"O\""}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                  TagBox[
                   TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["31", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "11"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "20"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 11}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 20}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["31", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "11"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "20"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 11}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 20}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                   "SummaryItem"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             BaselinePosition -> {1, 1}], True -> GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "FEBitmaps", "SummaryBoxCloser"]], 
                 ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                 None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                 "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
               GraphicsBox[{{
                  AbsoluteThickness[1.], {
                   StyleBox[{
                    
                    LineBox[{{4.5, 0.8660254037844395}, {3.5000000000000004`, 
                    0.8660254037844393}}], 
                    
                    LineBox[{{3.5000000000000004`, 0.8660254037844393}, {
                    2.9999999999999996`, 0.}}], 
                    
                    LineBox[{{2.9999999999999996`, 0.}, {1.9999999999999996`, 
                    6.661338147750939*^-16}}], 
                    
                    LineBox[{{1.9999999999999996`, 6.661338147750939*^-16}, {
                    1.5, 0.8660254037844394}}], 
                    
                    LineBox[{{1.5, 0.8660254037844394}, {0.5, 
                    0.8660254037844395}}], 
                    
                    LineBox[{{0.5, 0.8660254037844395}, {
                    4.440892098500626*^-16, 1.732050807568878}}], 
                    
                    LineBox[{{0.5, 0.8660254037844395}, {0., 
                    1.332267629550188*^-15}}], 
                    
                    LineBox[{{1.5, 0.8660254037844394}, {2., 
                    1.7320508075688783`}}], 
                    
                    LineBox[{{2., 1.7320508075688783`}, {1.803471375, 
                    2.0724483712105295`}}], 
                    
                    LineBox[{{2., 1.7320508075688783`}, {3.0000000000000004`, 
                    1.732050807568878}}], 
                    
                    LineBox[{{3.0000000000000004`, 1.732050807568878}, {
                    3.5000000000000004`, 0.8660254037844393}}]}, {
                    RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
                   StyleBox[{
                    
                    LineBox[{{1.803471375, 2.0724483712105295`}, {1.60694275, 
                    2.412845934852181}}], 
                    
                    LineBox[{{1.6069427500000002`, 2.783306487854454}, {
                    1.6636672083333335`, 2.881556131719611}}]}, {
                    RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> 
                    False], 
                   StyleBox[{
                    
                    LineBox[{{1.6636672083333335`, 2.881556131719611}, {
                    1.720391666666667, 2.9798057755847682`}}]}, {
                    RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
                    False]}}, {
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{4.5, 0.8660254037844395}, 0.2]}, "1"], 
                   Annotation[#, 1, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.5000000000000004`, 0.8660254037844393}, 0.2]}, 
                    "2"], Annotation[#, 2, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.9999999999999996`, 0.}, 0.2]}, "3"], 
                   Annotation[#, 3, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{1.9999999999999996`, 6.661338147750939*^-16}, 
                    0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.5, 0.8660254037844394}, 0.2]}, "5"], 
                   Annotation[#, 5, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.5, 0.8660254037844395}, 0.2]}, "6"], 
                   Annotation[#, 6, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{4.440892098500626*^-16, 1.732050807568878}, 
                    0.2]}, "7"], Annotation[#, 7, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0., 1.332267629550188*^-15}, 0.2]}, "8"], 
                   Annotation[#, 8, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2., 1.7320508075688783`}, 0.2]}, "9"], 
                   Annotation[#, 9, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQnfLz7HX7T1/ttzxOvNN9kMUBxreQ/px0RobVYc/r
nBP2yt/s7835n2OTwuqQw59xzb71m/3KjPZft6ezOkh/Wbrd/vk3+5r8g+k1
p1kdrlt0HN6f+t0+MbRVz+cpq8OCeYFn9zP8gPO94uYmO6Qh+BUG/lf2H/xh
/9JwUqrOTVYH4wDJ/3bCP+3frf/5+fUBVgfGZ+4v96f8tP+TIZy0ZgWrw1L+
2ID7i37ah35JSr7Txupg4rz387yzP+1/BL74Xh3N6nDlTWNYwo+f9kteyefI
GLA6zGEz0jjA+8vetuff09f/WOD8G2teqLw5juD7Ca5Q05nA4jDv0sFf9t9/
2ldOD9byiWNxWJT1cL79qZ/2kfav9X2MWByWMTG62s/9aW/1vMnUh43FIVm4
7V197E/7OutAqz9PmB2OqfHc/c/10375nO/qMeeYHbSsJp2u3/HDPmDuH+09
25kdRMwb/9TH/7BfIvtfN2cNs0Ot4pM9//9/h/PB6mcg+HKSq8/+t/5uv8Hu
mfabHcwOkfv0Dte/+mZ/omGL+puLzA5Tkzft+D/jm31i0kPLN6+YHX7Ptt1r
H/3N/vWHozo8vCwOPekXLtgbfrPPzJbX9bFggcQX+zf7508rdHuSEfHdqp3R
5DMRwYelBwCUTQuR
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/bl18T77jm/2bSwhCTkHWBxgfCXutg6dOhYHp3yW
PfdXf7PfdrXd4I8ni8MDx2Pb5D9/s/eez21xR5nFoSHY9V681Xf7hJMGmnv+
Mjus2PL69P7J3+211n3SWfOK2SHmsfFN+/8I/uESE8UDOT/gfIFJrD4Pjv2w
z6yotngD1G/ivPfzPN6f9qm5epY5KiwOWVk3o+JDftonJj20fOPF4sBal963
v/yn/ZbHiXe6GxH8V1x1zj4nEHzNpJtfuL+yOPA+0J2wIOOn/b7WgAfSMqwO
37d/FIn3+mm/ovQxa40tq8MXVqlIeZ2f9pNTy7TvxLE6yEalWN///8NeZ21J
z54KVocWLdPqBUd/2GcJ6njKdLM63GxZ+Du++wdE/1xWh3dT+K799/xh7+Mq
EbJmGavDIen9d+sZEfxbsb0362d9h/MvW00/f9/xu32ddaDVnymsDms23dk/
//s3+8fqh9nmFLI6tGfevxO/9pu9h4jpZWs/Vnh8XD+2wFpHGMGHxRcAPKbT
Qg==
                    "]}]}}, "10"], Annotation[#, 10, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{3.0000000000000004`, 1.732050807568878}, 0.2]}, 
                    "11"], Annotation[#, 11, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{{
                    RGBColor[0.433, 0.467, 0.467], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{1.7197146666666672`, 
                    3.026776057146536}, {1.7197146666666672`, 
                    3.295209390479869}, {1.755237166666667, 
                    3.295209390479869}, {1.755237166666667, 
                    3.184979390479869}, {1.8947636666666672`, 
                    3.184979390479869}, {1.8947636666666672`, 
                    3.295209390479869}, {1.9302853333333339`, 
                    3.295209390479869}, {1.9302853333333339`, 
                    3.026776057146536}, {1.8947636666666672`, 
                    3.026776057146536}, {1.8947636666666672`, 
                    3.1533027238132023`}, {1.755237166666667, 
                    3.1533027238132023`}, {1.755237166666667, 
                    3.026776057146536}}}]}}, "29"], 
                   Annotation[#, 29, "Tooltip"]& ]}}, Frame -> True, 
                FrameStyle -> Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], {
                AspectRatio -> 0.7133080388734426, 
                 PlotRangePadding -> {0.08, 0.05706464310987541}}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "10"], 
                    SubscriptBox["\"H\"", "20"], "\"O\""}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                  TagBox[
                   TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["31", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "11"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "20"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 11}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 20}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["31", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "11"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "20"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 11}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 20}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                   "SummaryItem"]}, {
                  RowBox[{
                    TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    PaneBox[
                    "\"CC1CCC(C(C)C)C(O)C1\"", 
                    ImageSize -> {{1, 300}, Automatic}, BaselinePosition -> 
                    Baseline, ContentPadding -> False, FrameMargins -> 0, 
                    StripOnInput -> True], "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    "\"NOOLISFMXDJSKH-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             BaselinePosition -> {1, 1}]}, 
          Dynamic[Typeset`open$$], ImageSize -> Automatic]},
        "SummaryPanel"],
       DynamicModuleValues:>{}], "]"}],
     Molecule[{"C", "C", "C", "C", "C", "C", "C", "C", "C", "O", "C"}, {
       Bond[{1, 2}, "Single"], 
       Bond[{2, 3}, "Single"], 
       Bond[{3, 4}, "Single"], 
       Bond[{4, 5}, "Single"], 
       Bond[{5, 6}, "Single"], 
       Bond[{6, 7}, "Single"], 
       Bond[{6, 8}, "Single"], 
       Bond[{5, 9}, "Single"], 
       Bond[{9, 10}, "Single"], 
       Bond[{9, 11}, "Single"], 
       Bond[{11, 2}, "Single"]}, {}],
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], ",", 
   RowBox[{"\<\"camphor\"\>", "\[Rule]", 
    InterpretationBox[
     RowBox[{
      TagBox["Molecule",
       "SummaryHead"], "[", 
      DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
       "Ready"}, 
       TemplateBox[{
         PaneSelectorBox[{False -> GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "FEBitmaps", "SummaryBoxOpener"]], 
                 ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                 None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                 "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
               GraphicsBox[{{
                  AbsoluteThickness[1.], {
                   StyleBox[{
                    
                    LineBox[{{0.3090169943749477, 2.2503340758858057`}, {
                    1.2600735106701013`, 1.9413170815108582`}}], 
                    
                    LineBox[{{1.2600735106701013`, 1.9413170815108582`}, {
                    2.0690905050450485`, 2.529102333803331}}], 
                    
                    LineBox[{{2.0690905050450485`, 2.529102333803331}, {
                    2.878107499419996, 1.9413170815108578`}}], 
                    
                    LineBox[{{2.878107499419996, 1.9413170815108578`}, {
                    2.5690905050450485`, 0.9902605652157045}}], 
                    
                    LineBox[{{2.5690905050450485`, 0.9902605652157045}, {
                    1.7600735106701009`, 0.4024753129232316}}], 
                    
                    LineBox[{{1.7600735106701009`, 0.4024753129232316}, {
                    0.9510565162951536, 0.9902605652157049}}], 
                    
                    LineBox[{{{0.9695975359576505, 0.9331971742379958}, {
                    0.5907713174295453, 0.8101090743887833}}, {{
                    0.9325154966326568, 1.0473239561934142`}, {
                    0.5536892781045516, 0.9242358563442017}}}], 
                    
                    LineBox[{{2.5690905050450485`, 0.9902605652157045}, {
                    1.5690905050450485`, 0.9902605652157047}}], 
                    
                    LineBox[{{1.5690905050450485`, 0.9902605652157047}, {
                    1.429864024163451, 0.}}], 
                    
                    LineBox[{{1.5690905050450485`, 0.9902605652157047}, {
                    0.670320090325963, 0.5518409698214254}}], 
                    
                    LineBox[{{0.9510565162951536, 0.9902605652157049}, {
                    1.2600735106701013`, 1.9413170815108582`}}], 
                    
                    LineBox[{{1.5690905050450485`, 0.9902605652157047}, {
                    1.2600735106701013`, 1.9413170815108582`}}]}, {
                    RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
                   StyleBox[{
                    
                    LineBox[{{{0.5907713174295453, 0.8101090743887833}, {
                    0.21194509890144003`, 0.6870209745395709}}, {{
                    0.5536892781045516, 0.9242358563442017}, {
                    0.17486305957644638`, 0.8011477564949893}}}]}, {
                    RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> 
                    False]}}, {
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.3090169943749477, 2.2503340758858057`}, 0.2]}, 
                    "1"], Annotation[#, 1, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.2600735106701013`, 1.9413170815108582`}, 0.2]},
                     "2"], Annotation[#, 2, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.0690905050450485`, 2.529102333803331}, 0.2]}, 
                    "3"], Annotation[#, 3, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.878107499419996, 1.9413170815108578`}, 0.2]}, 
                    "4"], Annotation[#, 4, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.5690905050450485`, 0.9902605652157045}, 0.2]}, 
                    "5"], Annotation[#, 5, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7600735106701009`, 0.4024753129232316}, 0.2]}, 
                    "6"], Annotation[#, 6, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.9510565162951536, 0.9902605652157049}, 0.2]}, 
                    "7"], Annotation[#, 7, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfddkgiNj3oH9E7tWcdatf2oP4y/IeK/cIPPc3sXF
sJL5zN79NvmKPg5WL+ytOetnMq3Zvj9lnkPTPo6X9gH7FrSy9Gzcv3mnhrnD
9Zf2Ak9/9LF7LN7vHmgRVG/3yp7hz2XjVT/V7WH8CZPCn0tMmAnnc/A/6/xl
vsI+5XC2HgPfK3sj5qkf3xtvtK/czZnxbw3QvIS6Kf+8t9lvmV+gwODz0j7i
1wXWr7q77MXOrlM9cOSFvZXxFev3N/fYL3A+Um4n/sLe66xcBmvbfvuAZYs8
DmQ+h/nHfruOrMG/Jc/gfMX1R7X/n4D71/6Xw2Gj/y+f2N/TlF3zv3i//bLI
Qsd6pSf2cqvE/v1cvMde/ef58Pqix/ZJWgIBXy7vtF8xQy+v/tAjexOzxBf/
rm+13/0yvdHe9pF9Rs6hC3/Xb7CPyWO02P/oob2Nq3vRT/7l9oyFoh72HQ/t
fxzxVfh/f7p9cJF8wP+oh/YMDBsWfD82YR+M31NaKM37YOZ+GN/lzhwvtoYV
+5u/7Xb/3/PQPkNK5CxzxMb9j/59Mfv/4aH9+mM3S1gKtu13bV1R/z/kkb2P
g5oOi8+u/fn7rbzr7z6yt2//+YnpzZ796SsX+NR3PYbG1/798ZPZ/OrNn8Dj
++rKwwsb3iH4sPQAAOkQDbg=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQfWbBcVGWmu377/AWSzKsfmoP43tpWO9iWPTE/i73
TnsWp637ZwY5RdlffGzP8Gj2ZJZzG/a/rwis2G/x2J5nQqg5y5YV+x0Un9nY
L3hkz3NNiJVXYPb+7C1vvf8HP7JnKJnSfJNFA86/YSDry2Ew2x7G53Da1MB5
Z4V96l2Bqv9A/VbGV6zf39xgH7rxTs1/q8f2C5ZNW/vVdau9a+uK+v9XHtsH
PSh/9qN6u/3ErlWcdeufwPlZ6tLL6k89hfNTWzqy62qf2V9huMfE2bXNfodQ
quQ+yef2BfXS/h+XbrFPurRhvd385/YO8Qsmfj24yZ5n0h/X/Sov7Gc4d+c8
/73evmDD15MOPS/sOwKWpvFvWWGf5Xh5z/6rL+xlZhuU/M9eCNEv/9J+gvXS
5q/1k+w/CrS8+O/80p5Ba8/H23/N4fyMzhVzOBNm7ofxFyyV4GU7snz/7pfp
jfZ/X9hbXTVhYmnbsN9vtv7mffkv7NvTOY2YtLbuf+Tz/Ynto+fw+JAVX9b2
/+sze/T4AgDlZ+dF
                    "]}]}}, "8"], 
                   Annotation[#, 8, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.5690905050450485`, 0.9902605652157047}, 0.2]}, 
                    "9"], Annotation[#, 9, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.429864024163451, 0.}, 0.2]}, "10"], 
                   Annotation[#, 10, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.670320090325963, 0.5518409698214254}, 0.2]}, 
                    "11"], Annotation[#, 11, "Tooltip"]& ]}}, Frame -> True, 
                FrameStyle -> Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], {
                AspectRatio -> 0.9134990448851823, 
                 PlotRangePadding -> {0.08, 0.07307992359081458}}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "10"], 
                    SubscriptBox["\"H\"", "16"], "\"O\""}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                  TagBox[
                   TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["27", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "11"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "16"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 11}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 16}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["28", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "12"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "16"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 12}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 16}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                   "SummaryItem"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             BaselinePosition -> {1, 1}], True -> GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "FEBitmaps", "SummaryBoxCloser"]], 
                 ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                 None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                 "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
               GraphicsBox[{{
                  AbsoluteThickness[1.], {
                   StyleBox[{
                    
                    LineBox[{{0.3090169943749477, 2.2503340758858057`}, {
                    1.2600735106701013`, 1.9413170815108582`}}], 
                    
                    LineBox[{{1.2600735106701013`, 1.9413170815108582`}, {
                    2.0690905050450485`, 2.529102333803331}}], 
                    
                    LineBox[{{2.0690905050450485`, 2.529102333803331}, {
                    2.878107499419996, 1.9413170815108578`}}], 
                    
                    LineBox[{{2.878107499419996, 1.9413170815108578`}, {
                    2.5690905050450485`, 0.9902605652157045}}], 
                    
                    LineBox[{{2.5690905050450485`, 0.9902605652157045}, {
                    1.7600735106701009`, 0.4024753129232316}}], 
                    
                    LineBox[{{1.7600735106701009`, 0.4024753129232316}, {
                    0.9510565162951536, 0.9902605652157049}}], 
                    
                    LineBox[{{{0.9695975359576505, 0.9331971742379958}, {
                    0.5907713174295453, 0.8101090743887833}}, {{
                    0.9325154966326568, 1.0473239561934142`}, {
                    0.5536892781045516, 0.9242358563442017}}}], 
                    
                    LineBox[{{2.5690905050450485`, 0.9902605652157045}, {
                    1.5690905050450485`, 0.9902605652157047}}], 
                    
                    LineBox[{{1.5690905050450485`, 0.9902605652157047}, {
                    1.429864024163451, 0.}}], 
                    
                    LineBox[{{1.5690905050450485`, 0.9902605652157047}, {
                    0.670320090325963, 0.5518409698214254}}], 
                    
                    LineBox[{{0.9510565162951536, 0.9902605652157049}, {
                    1.2600735106701013`, 1.9413170815108582`}}], 
                    
                    LineBox[{{1.5690905050450485`, 0.9902605652157047}, {
                    1.2600735106701013`, 1.9413170815108582`}}]}, {
                    RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
                   StyleBox[{
                    
                    LineBox[{{{0.5907713174295453, 0.8101090743887833}, {
                    0.21194509890144003`, 0.6870209745395709}}, {{
                    0.5536892781045516, 0.9242358563442017}, {
                    0.17486305957644638`, 0.8011477564949893}}}]}, {
                    RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> 
                    False]}}, {
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.3090169943749477, 2.2503340758858057`}, 0.2]}, 
                    "1"], Annotation[#, 1, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.2600735106701013`, 1.9413170815108582`}, 0.2]},
                     "2"], Annotation[#, 2, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.0690905050450485`, 2.529102333803331}, 0.2]}, 
                    "3"], Annotation[#, 3, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.878107499419996, 1.9413170815108578`}, 0.2]}, 
                    "4"], Annotation[#, 4, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.5690905050450485`, 0.9902605652157045}, 0.2]}, 
                    "5"], Annotation[#, 5, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.7600735106701009`, 0.4024753129232316}, 0.2]}, 
                    "6"], Annotation[#, 6, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.9510565162951536, 0.9902605652157049}, 0.2]}, 
                    "7"], Annotation[#, 7, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{{
                    RGBColor[0.801, 0.202, 0.192], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfddkgiNj3oH9E7tWcdatf2oP4y/IeK/cIPPc3sXF
sJL5zN79NvmKPg5WL+ytOetnMq3Zvj9lnkPTPo6X9gH7FrSy9Gzcv3mnhrnD
9Zf2Ak9/9LF7LN7vHmgRVG/3yp7hz2XjVT/V7WH8CZPCn0tMmAnnc/A/6/xl
vsI+5XC2HgPfK3sj5qkf3xtvtK/czZnxbw3QvIS6Kf+8t9lvmV+gwODz0j7i
1wXWr7q77MXOrlM9cOSFvZXxFev3N/fYL3A+Um4n/sLe66xcBmvbfvuAZYs8
DmQ+h/nHfruOrMG/Jc/gfMX1R7X/n4D71/6Xw2Gj/y+f2N/TlF3zv3i//bLI
Qsd6pSf2cqvE/v1cvMde/ef58Pqix/ZJWgIBXy7vtF8xQy+v/tAjexOzxBf/
rm+13/0yvdHe9pF9Rs6hC3/Xb7CPyWO02P/oob2Nq3vRT/7l9oyFoh72HQ/t
fxzxVfh/f7p9cJF8wP+oh/YMDBsWfD82YR+M31NaKM37YOZ+GN/lzhwvtoYV
+5u/7Xb/3/PQPkNK5CxzxMb9j/59Mfv/4aH9+mM3S1gKtu13bV1R/z/kkb2P
g5oOi8+u/fn7rbzr7z6yt2//+YnpzZ796SsX+NR3PYbG1/798ZPZ/OrNn8Dj
++rKwwsb3iH4sPQAAOkQDbg=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQfWbBcVGWmu377/AWSzKsfmoP43tpWO9iWPTE/i73
TnsWp637ZwY5RdlffGzP8Gj2ZJZzG/a/rwis2G/x2J5nQqg5y5YV+x0Un9nY
L3hkz3NNiJVXYPb+7C1vvf8HP7JnKJnSfJNFA86/YSDry2Ew2x7G53Da1MB5
Z4V96l2Bqv9A/VbGV6zf39xgH7rxTs1/q8f2C5ZNW/vVdau9a+uK+v9XHtsH
PSh/9qN6u/3ErlWcdeufwPlZ6tLL6k89hfNTWzqy62qf2V9huMfE2bXNfodQ
quQ+yef2BfXS/h+XbrFPurRhvd385/YO8Qsmfj24yZ5n0h/X/Sov7Gc4d+c8
/73evmDD15MOPS/sOwKWpvFvWWGf5Xh5z/6rL+xlZhuU/M9eCNEv/9J+gvXS
5q/1k+w/CrS8+O/80p5Ba8/H23/N4fyMzhVzOBNm7ofxFyyV4GU7snz/7pfp
jfZ/X9hbXTVhYmnbsN9vtv7mffkv7NvTOY2YtLbuf+Tz/Ynto+fw+JAVX9b2
/+sze/T4AgDlZ+dF
                    "]}]}}, "8"], 
                   Annotation[#, 8, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.5690905050450485`, 0.9902605652157047}, 0.2]}, 
                    "9"], Annotation[#, 9, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.429864024163451, 0.}, 0.2]}, "10"], 
                   Annotation[#, 10, "Tooltip"]& ], 
                  TagBox[
                   TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.670320090325963, 0.5518409698214254}, 0.2]}, 
                    "11"], Annotation[#, 11, "Tooltip"]& ]}}, Frame -> True, 
                FrameStyle -> Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}], {
                AspectRatio -> 0.9134990448851823, 
                 PlotRangePadding -> {0.08, 0.07307992359081458}}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "10"], 
                    SubscriptBox["\"H\"", "16"], "\"O\""}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                  TagBox[
                   TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["27", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "11"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "16"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 11}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 16}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["28", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "12"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "16"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 12}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 16}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                   "SummaryItem"]}, {
                  RowBox[{
                    TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    PaneBox[
                    "\"CC12CCC(CC1=O)C2(C)C\"", 
                    ImageSize -> {{1, 300}, Automatic}, BaselinePosition -> 
                    Baseline, ContentPadding -> False, FrameMargins -> 0, 
                    StripOnInput -> True], "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    "\"DSSYKIVIOFKYAU-UHFFFAOYSA-N\"", "SummaryItem"]}]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             BaselinePosition -> {1, 1}]}, 
          Dynamic[Typeset`open$$], ImageSize -> Automatic]},
        "SummaryPanel"],
       DynamicModuleValues:>{}], "]"}],
     Molecule[{"C", "C", "C", "C", "C", "C", "C", "O", "C", "C", "C"}, {
       Bond[{1, 2}, "Single"], 
       Bond[{2, 3}, "Single"], 
       Bond[{3, 4}, "Single"], 
       Bond[{4, 5}, "Single"], 
       Bond[{5, 6}, "Single"], 
       Bond[{6, 7}, "Single"], 
       Bond[{7, 8}, "Double"], 
       Bond[{5, 9}, "Single"], 
       Bond[{9, 10}, "Single"], 
       Bond[{9, 11}, "Single"], 
       Bond[{7, 2}, "Single"], 
       Bond[{9, 2}, "Single"]}, {}],
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}]}], "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.843205113113008*^9},
 CellLabel->
  "Out[346]=",ExpressionUUID->"b580e092-0799-42a7-8447-262db38b7036"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fitness", "Subsection",ExpressionUUID->"3917806d-b2e4-4eb2-8bf6-d95d8ac9f631"],

Cell[CellGroupData[{

Cell["\<\
The mean atom pair descriptor is just the multiset sum divided by the number \
of multisets\
\>", "Item",ExpressionUUID->"395b0fd5-9eda-42b5-8c94-5bd33e8844db"],

Cell[TextData[{
 "The multiset Dice dissimilarity function requires the counts to be \
integral, so we use ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"#", "/", "2"}], "]"}], "&"}], "Input"], TraditionalForm]],
  ExpressionUUID->"6559da32-7c83-44ef-a2da-44356d85143a"],
 " on the result"
}], "Subitem",ExpressionUUID->"8ffd2b43-8ba0-4d56-a326-1cbc9517a179"],

Cell[CellGroupData[{

Cell["The GPEM paper used fractional counts", "Subitem",ExpressionUUID->"0da0f2fb-0ceb-4a2e-9bbb-f82a0d52b175"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"targetAtomPairsMean", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"atomPairs", "/@", "targetMolecules3"}], "//", "Values"}], "//", 
     RowBox[{"Apply", "[", 
      RowBox[{"ResourceFunction", "[", "\"\<MultisetSum\>\"", "]"}], "]"}]}], 
    "//", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"#", "/", "2"}], "]"}], "&"}]}], "//", 
   RowBox[{
    RowBox[{"DeleteCases", "[", 
     RowBox[{"#", ",", "0"}], "]"}], "&"}]}]}]], "Input",
 CellLabel->
  "In[347]:=",ExpressionUUID->"320f555f-ff9f-480b-9582-f60746aa9ba3"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}], ",", "1", ",", 
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "3"}], "}"}]}], "}"}], "\[Rule]", 
    "2"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}], ",", "1", ",", 
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "4"}], "}"}]}], "}"}], "\[Rule]", 
    "2"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}], ",", "2", ",", 
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}]}], "}"}], "\[Rule]", 
    "1"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}], ",", "2", ",", 
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "2"}], "}"}]}], "}"}], "\[Rule]", 
    "2"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}], ",", "2", ",", 
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "3"}], "}"}]}], "}"}], "\[Rule]", 
    "2"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}], ",", "2", ",", 
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "4"}], "}"}]}], "}"}], "\[Rule]", 
    "2"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}], ",", "3", ",", 
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}]}], "}"}], "\[Rule]", 
    "1"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}], ",", "3", ",", 
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "2"}], "}"}]}], "}"}], "\[Rule]", 
    "6"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}], ",", "3", ",", 
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "3"}], "}"}]}], "}"}], "\[Rule]", 
    "2"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}], ",", "3", ",", 
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "1", ",", "3"}], "}"}]}], "}"}], "\[Rule]", 
    "1"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}], ",", "4", ",", 
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "2"}], "}"}]}], "}"}], "\[Rule]", 
    "2"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}], ",", "4", ",", 
      RowBox[{"{", 
       RowBox[{"\<\"O\"\>", ",", "0", ",", "1"}], "}"}]}], "}"}], "\[Rule]", 
    "2"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}], ",", "4", ",", 
      RowBox[{"{", 
       RowBox[{"\<\"O\"\>", ",", "1", ",", "1"}], "}"}]}], "}"}], "\[Rule]", 
    "1"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}], ",", "5", ",", 
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "3"}], "}"}]}], "}"}], "\[Rule]", 
    "2"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}], ",", "6", ",", 
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "1"}], "}"}]}], "}"}], "\[Rule]", 
    "1"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "2"}], "}"}], ",", "1", ",", 
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "2"}], "}"}]}], "}"}], "\[Rule]", 
    "1"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "2"}], "}"}], ",", "1", ",", 
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "3"}], "}"}]}], "}"}], "\[Rule]", 
    "3"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "2"}], "}"}], ",", "2", ",", 
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "2"}], "}"}]}], "}"}], "\[Rule]", 
    "1"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "2"}], "}"}], ",", "2", ",", 
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "3"}], "}"}]}], "}"}], "\[Rule]", 
    "3"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "2"}], "}"}], ",", "2", ",", 
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "4"}], "}"}]}], "}"}], "\[Rule]", 
    "2"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "2"}], "}"}], ",", "3", ",", 
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "2"}], "}"}]}], "}"}], "\[Rule]", 
    "1"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "2"}], "}"}], ",", "3", ",", 
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "3"}], "}"}]}], "}"}], "\[Rule]", 
    "2"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "3"}], "}"}], ",", "1", ",", 
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "3"}], "}"}]}], "}"}], "\[Rule]", 
    "1"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "3"}], "}"}], ",", "2", ",", 
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "3"}], "}"}]}], "}"}], "\[Rule]", 
    "1"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"C\"\>", ",", "0", ",", "3"}], "}"}], ",", "3", ",", 
      RowBox[{"{", 
       RowBox[{"\<\"O\"\>", ",", "0", ",", "1"}], "}"}]}], "}"}], "\[Rule]", 
    "1"}]}], "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.843205123610035*^9},
 CellLabel->
  "Out[347]=",ExpressionUUID->"5782e98a-0366-49f5-814e-f9a68f5ac2b6"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"pop3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"randomCombinator", "[", 
      RowBox[{"RandomInteger", "[", 
       RowBox[{"{", 
        RowBox[{"10", ",", "25"}], "}"}], "]"}], "]"}], ",", "100"}], "]"}]}],
   ";"}]], "Input",
 CellLabel->
  "In[348]:=",ExpressionUUID->"99bfdddc-a96b-4573-9f4c-fcba3d3c3e2b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"popFit", "=", 
   RowBox[{
    RowBox[{"fitness", "[", "targetAtomPairsMean", "]"}], "/@", "pop3"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"MinMax", "@", "%"}]}], "Input",
 CellLabel->
  "In[349]:=",ExpressionUUID->"392eb7a8-4edb-4b57-bdb8-5a64e803fe09"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.4618180446592962`", ",", "177.09910463306602`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.84320512802772*^9},
 CellLabel->
  "Out[350]=",ExpressionUUID->"2c1f9cf7-8eb4-4ab0-8aec-eb70f54ad640"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram", "[", 
  RowBox[{"popFit", ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "Automatic"}], "}"}], ",", "All"}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->
  "In[351]:=",ExpressionUUID->"925b3fde-943f-42a1-91d4-d42579a7bbbf"],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
    Opacity[0.609], Thickness[Small]}], {}, 
    {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
     Opacity[0.609], Thickness[Small]}], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{0., 0}, {0.5, 2.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{26.049999999999997`, 67.00670731707316}, {
           105.40706184513718`, 120.07838640542342`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 2]& ,
        TagBoxNote->"2"],
       StyleBox["2", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[2, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{0.5, 0}, {1., 36.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{66.38170731707316, 
           107.33841463414633`}, {-133.38045567972887`, 120.07838640542343`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 36]& ,
        TagBoxNote->"36"],
       StyleBox["36", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[36, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{1., 0}, {1.5, 31.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{106.71341463414633`, 
           147.6701219512195}, {-98.26464427901327, 120.07838640542342`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 31]& ,
        TagBoxNote->"31"],
       StyleBox["31", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[31, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{1.5, 0}, {2., 11.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{147.0451219512195, 188.00182926829268`}, {
           42.198601323849104`, 120.07838640542342`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 11]& ,
        TagBoxNote->"11"],
       StyleBox["11", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[11, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{2., 0}, {2.5, 7.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{187.37682926829268`, 228.33353658536583`}, {
           70.29125044442159, 120.07838640542342`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 7]& ,
        TagBoxNote->"7"],
       StyleBox["7", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[7, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{2.5, 0}, {3., 6.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{227.70853658536583`, 268.665243902439}, {
           77.3144127245647, 120.07838640542342`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 6]& ,
        TagBoxNote->"6"],
       StyleBox["6", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[6, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{3., 0}, {3.5, 1.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{268.040243902439, 308.9969512195122}, {
           112.43022412528029`, 120.07838640542342`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 1]& ,
        TagBoxNote->"1"],
       StyleBox["1", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[1, {}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{177., 0}, {177.5, 6.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{14303.4743902439, 14344.431097560973`}, {
           77.3144127245647, 120.07838640542342`}}],
         "DelayedMouseEffectStyle"],
        StatusArea[#, 6]& ,
        TagBoxNote->"6"],
       StyleBox["6", {}, StripOnInput -> False]],
      Annotation[#, 
       Style[6, {}], 
       "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.10250000000000001`, 0},
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  PlotRange->{{0, 5.125}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {None, 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8432051301115103`*^9},
 CellLabel->
  "Out[351]=",ExpressionUUID->"33fe16fb-010a-4f6a-a982-c40d291b98ac"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Extract", "[", 
  RowBox[{"pop3", ",", 
   RowBox[{"Position", "[", 
    RowBox[{"popFit", ",", 
     RowBox[{"Min", "[", "popFit", "]"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->
  "In[352]:=",ExpressionUUID->"cc5f5d7b-9664-4a38-9693-b7dab9e211ce"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}], "[", 
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "]"}], "]"}], "[", 
    RowBox[{
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "[", 
        RowBox[{
         RowBox[{
          TemplateBox[{},
           "CombinatorK"], "[", 
          TemplateBox[{},
           "CombinatorK"], "]"}], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}], "]"}], "]"}], "[", 
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorK"], "]"}], "]"}], "]"}], "[", 
   TemplateBox[{},
    "CombinatorS"], "]"}], "}"}]], "Output",
 CellChangeTimes->{3.843205132329041*^9},
 CellLabel->
  "Out[352]=",ExpressionUUID->"453f41e2-ebb3-47d1-891d-c3d99e182740"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"mol", "=", 
       RowBox[{"Molecule", "@", 
        RowBox[{"toSMILES", "@", 
         RowBox[{"atomRootedMolecule", "[", "#", "]"}]}]}]}], "}"}], ",", 
     RowBox[{"Column", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"MoleculePlot", "[", "mol", "]"}], ",", 
         RowBox[{"N", "@", 
          RowBox[{"moleculeSimilarity", "[", 
           RowBox[{"targetAtomPairsMean", ",", 
            RowBox[{"atomPairs", "@", "mol"}]}], "]"}]}]}], "}"}], ",", 
       "Center"}], "]"}]}], "]"}], "&"}], "/@", "%"}]], "Input",
 CellLabel->
  "In[353]:=",ExpressionUUID->"834fd343-d24a-421b-9453-11dff38392db"],

Cell[BoxData[
 RowBox[{"{", 
  TagBox[GridBox[{
     {
      GraphicsBox[{
        {AbsoluteThickness[1.3], 
         {RGBColor[0.4, 0.4, 0.4], 
          LineBox[{{1.866025403784439, 1.}, {1.8660254037844393`, 0.}}], 
          LineBox[{{1.866025403784439, 1.}, {2.8660254037844393`, 
           1.0000000000000002`}}], 
          LineBox[{{2.8660254037844393`, 1.0000000000000002`}, {
           3.3660254037844393`, 0.13397459621556163`}}], 
          LineBox[{{1.866025403784439, 1.}, {0.8660254037844392, 
           0.9999999999999998}}], 
          LineBox[{{0.8660254037844392, 0.9999999999999998}, {
           4.440892098500626*^-16, 1.5}}], 
          LineBox[{{4.440892098500626*^-16, 1.5}, {0., 0.4999999999999999}}], 
          LineBox[{{1.866025403784439, 1.}, {1.866025403784439, 2.}}], 
          LineBox[{{0.8660254037844392, 0.9999999999999998}, {0., 
           0.4999999999999999}}]}}, {
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], DiskBox[{1.866025403784439, 1.}, 0.2]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.8660254037844393, 0.}, 0.2]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{2.8660254037844393, 1.0000000000000002}, 0.2]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{3.3660254037844393, 0.13397459621556163}, 0.2]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0.8660254037844392, 0.9999999999999998}, 0.2]},
           "5"],
          Annotation[#, 5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{4.440892098500626*^-16, 1.5}, 0.2]},
           "6"],
          Annotation[#, 6, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0., 0.4999999999999999}, 0.2]},
           "7"],
          Annotation[#, 7, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], DiskBox[{1.866025403784439, 2.}, 0.2]},
           "8"],
          Annotation[#, 8, "Tooltip"]& ]}},
       ImageSizeRaw->225.65629300692012`]},
     {"0.6301369863013698`"}
    },
    DefaultBaseStyle->"Column",
    GridBoxAlignment->{"Columns" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"], "}"}]], "Output",
 CellChangeTimes->{3.8432051357381268`*^9},
 CellLabel->
  "Out[353]=",ExpressionUUID->"4343fbb0-a084-4346-b233-28dc6cabd716"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Evolution", "Subsection",ExpressionUUID->"9a5a18de-8f05-4ad3-9f68-1d099d28d81d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"result", "=", 
   RowBox[{"evolve", "[", 
    RowBox[{"pop3", ",", 
     RowBox[{"fitness", "[", "targetAtomPairsMean", "]"}], ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"10", ",", 
        RowBox[{
         RowBox[{"5", "/", "100"}], " ", "90"}], ",", 
        RowBox[{
         RowBox[{"95", "/", "100"}], " ", "90"}]}], "}"}], "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Identity", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"mutateCombinator", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"crossoverCombinator", ",", "2"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"\"\<MaxGenerations\>\"", "->", "200"}], ",", 
     RowBox[{"Tolerance", "->", 
      RowBox[{"Sqrt", "@", 
       RowBox[{"Sqrt", "@", "$MinMachineNumber"}]}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.843205168014756*^9, 3.843205171697234*^9}},
 CellLabel->
  "In[373]:=",ExpressionUUID->"2e3bd858-9543-4c60-aad1-c6983962fd76"],

Cell[BoxData[
 RowBox[{
  RowBox[{"result", "=", 
   RowBox[{"Uncompress", "@", 
    InterpretationBox[
     DynamicModuleBox[{Typeset`open = False}, 
      TemplateBox[{"String", 
        StyleBox[
        "\"result average\"", "IconizedCustomName", StripOnInput -> False], 
        GridBox[{{
           RowBox[{
             TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
             TagBox["String", "IconizedItem"]}]}, {
           RowBox[{
             TagBox["\"String length: \"", "IconizedLabel"], 
             "\[InvisibleSpace]", 
             TagBox["3786", "IconizedItem"]}]}, {
           RowBox[{
             TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
             TagBox["3840", "IconizedItem"]}]}}, 
         GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
         "Column", 
         GridBoxItemSize -> {
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
        Dynamic[Typeset`open]},
       "IconizedObject"]],
     "1:eJztW3uQlWMY303GmIol4g+\
UiWhdW5RrH7Vl2VBtk5GaSWrbU2vP9u1GMzINkkuMSyiGMQgZjSXGUH9EhqkQuZTtsrtSIrnkklEY7\
2YcZxp13uf3/J7vO3s6/+ycvtv7vs/l9/u9z/\
N27Jjk0Mr9CgoK6jq4PxfV1SWvTVxTn0jWVLZrvdje/Rk6uXpcReuPfuPq6v+\
7PChRVx9WbT3srJ2Fm4LKwvTLu/71359dn+6fvG5Mouaa+mRYvsc7Ff970euhPQ+\
U4XN7nk05Mrvy3dbu/w5+0csWmf69m78Pdj8GulvVg5O1k6v/iYixe/\
Gxj8u95g07UuBYi9kIvZ3BXuTwpn1+L2vH3QO9Lo5veYBWZJgiHFvQZHTh7Yei/vP2B2V/\
g2SKUul9wH17SWMukpNpSPC6GWExaGj3lMM9AcdiphCwVQHI4wxvcUSEEPcIPvELbwr45Rllr69HzC\
j+4U8BMwtU9c0GAe5APspAKLRUBe6I7a6EbCh8CevUblaE/\
8YJnJJdGWBQaQwBWkHMiCxGyANm6M4LegSzGY5TFkukmWLh3Wxledvg8DKV0LnCtSgFjlQgMkA44nC\
PgfaznOFlgcTe1gPpYlwBRMDNQOn64TaUXP5zUl6kOA5JaIrQI0CDMnex8kOsKSWgT6WKRXSlj6MY0\
Ifc4ZEnDymgvOGpQTybhDSDsJJ3LGntp+\
TRODDdIsqBnMK7ikR2pQA9CmEe74lVPhr4RMixSAEzWDOZvZAXdUMSy5c8oCELD93FKCoTWVqSh/\
gqX5KH9RVPA2ZjqXsfyVKvnEHYOlN5l5BTuKCXuo+\
XQ7ZagCvXECXgPyE8HCmRSENh6AQKRF0GQBSLuAF0oxdGW/Eurh0Nu2VC5WFMQAhBKZjRf+IQMyo/\
t0dAhdZmwJH5KgvEKzSVRTnw5g9fXEVEhg7j8oUA/\
bxZS6dpoM2LcVbzHkIimYeAlOSMNThw9KLRHVLXYwS1tBxpQXdQjNvFqzAUcdXlI2G8ZQ6SO3GoIGG\
e5AvtiNUiQwYxzDFEmBCdGEP4w7HQvt75DE0zgjDhaYCIGUNaFSQnjpLlyZLQPjYpx0e5ui/\
qeVtgoS5nsntDCrU4hUjNyGWoQJ4jTAfZK6uROeKacmTbYYhDhbQhdLxXu1KYA+\
Q4yAKhwuMJobITpiUjG/BWuFQ/+A9kpoK1HRRvxyLqg6HHItHMPHzV5ZmQnIUBl4n5/\
O1HGFepn8Q7NS58m2w+\
YWVmlxiIRBRy3r6CIWSyUPIANwCVseOPF1Q4lTakIWEmhFeGRmAjAzxczhbBlDqRhrKomsufCPQSNx\
BfRRELQnfCF61bMwCDUNYeh74Spo8+lXm7Fryhym4HQ3RpAdk6baTevVDJwUKiIHKMF78WwGGWI/\
lDB8jsYq6AMtRNdnXKiO1NBFXy9oXt65+NsGlztX9rpmG4DI2Av1J/\
MhIwv30TjOmfsDrPUcrpbYZNZeKI3JVl80JUVlOeO5HWkWWvt60zkMZv8paoFDc+\
VMbQPoJjAozQ9JqSMHd18QzIPrbypGSHxUd4SO0v12hcD+3wDWhDyM1sHKLwE5xiPO/\
BZrKVKNpzDxAZQO7xZ0oA6KV6lSxhkAVGi88K1leilVJuWKFZJE0fZEzGAVga1UilkhC3uJAN3NHui\
00OBXAZAjsBQdFGDESMNsOE+\
a88HZShhWchraQHjnjQifoZL7II1mpBsVlfMtY27xmYEF9bVZnqApELiMdcaODCSk1nJW25RojZxqE\
Lfd6KlRhyo82c/+bxAgQ/bURJWAjWfLi2vXDNK8gYFKQ/A+\
OLl2lRhO4R89pFMu9sLF6FjaPeDeeVLEAs4BdLSDP6UgacdYkphtiCsSALeiniCGWwGGHZPEqNGMl9\
4tErFJGHfKjMa6cfgeHFkWeHrXbZBCseWJPEQS7KaDFLfTJ08uzLBV1lGV/\
Yyuadm1DGjfGyEUf6NRRpGIWfNxCyA54uuKpCVmTgYk5CMxgdgX/\
odKTwNnlZuKn8OYBhJRolCxjJYnShhPGWnTBgQeayVTDWbT8hnhKgMRc6dBRQRswmzECllKKJMKEoJ\
tf98W0+BFE6haPED0GRgZGHSs2AakWvaoMxcuJBRnNuDi5JuvPKhA84MMHrVmzpYeUiSx+\
zLQu7A0B7SHoqwB8WldDKewihWJ6neOBrLza15RszooEbyUoRgRTmY/\
kPA7baiS3jVWKRUtAzPkgOORbC3zggzNssZG6B7S/\
1tvcdIp8JjU7jWWGsZA3iCYFFGQF4aDJEQgwnLBSlAaGyEMaeD0MI84Lhce2JCdxRUhFG5nKAOJUNF\
OkZEuU34tQ2lNDMaxtK9Os4kmg2OJ7Jwg5CRJ6mo0EDbzFKNcPFVzzgGKiJBylEcgSuwSv6FP2gpHH\
EAkSUpmrPSM4BU5gVtUVOFZsE2p6AY/4XlZOlbOOhnVsGKyFYR16lbVpF0r0DMD1/aoPD+LLHpS2m+\
H0q7elAjiWDMB5cyB2l2PHfvMIGwBu4WpGsyxZpg5aMqgz6iyr5IilcWihKA30AoQtDYZLtGa19ZTH\
r1x5HdImX4SPTT3n1l9PqT3u0CxaLXLTP1VKXf+wpswdOIS5BK06oUdyDe5/3ZXtIE/\
o9pyVIxEhroS8YiEeAIEVXJQO8cDWEOHV5kgYGWLJgIos0ruOhdcXfyMd6PDAyG1uStxhcESE5wVMe\
ymjIruyRxXd0/fG8/IhMfngjIHeF+0AfFBEqwiF5ilHLWvkwMg2j7M9ywTE2ZdBHZyB/\
VIYBgGtKSoVOakoE56LQZxZsS6HgynatH2nv/\
gydXD2uoqP7MdDdqh6YqK8ZV1dXOfbf24MSdfVhzcRbjt980vogLJ816vCyR74IwqnTu78+\
sX5DECYquo6Y8VRLEHYs2trttZIVQfhC4c6PRx7jrjyemFnwc/PqIDzyt/7FnUvcW29MWzym/\
c1rgvDCJROmhne6K4s6zW/qUdsYhFP6zysYcqV7a/3cOV+dsfmTtC+\
fNOv3c547oikI3zthZ9m329YFYXH3P3tN+6k5CGePr3ro+qtXBWGPF5/8ZusC9/\
ATybJDRnZ2HyzZ8X3R8hvcwxd8ff/HG55yEyv7aEXJgrvdlV7n9Xyr4is3+\
U2Dez46ckn6xLp1XzRjwra1QfjyjQu7HjTRTb6xa23V22+4K1O27Fj669kbg7D23UuGFU1r+r85p+\
yTms+8xrLfJy39NAgnbRlVdPoUN7E5n50/87ekm/Ox4zd32/GkG+KPIQ/PHvRCY9oCUzNM/\
ajaethZOws3BeGra55YuW3A50F4+cVjBzYMdk5ZN7fvycf3cTMc/svoXmeeuC7NdKklj3/\
klPEDRjenme75ydtXzT7CDVq4Yv6aAce55Vz5Qe8Zd011by1bNnxq79Utaas45t4H7545xI316pZNK\
w++6su0K6lBe5ROamj83k1sxGlLe5bOSx9reJe5TecudquoHT38nemXNad9eXvysVP6lbnvbG+5tM/\
Pz7pnRj298LTFMz5PM1SnZbe+9FoHt8C/iqdffMdgN/oVc968/IcR7sfq25quW3ifu/VQafGGdR+\
23nrzx+Tizs1pIbrwgO/eX3mL+862hg3rT21xU0029L5jY6s1UkOM6LKy6p6b3JVDa+b0+\
eQZ98FO8x+7vbjImWXBB0edOCrppvpew6ddx5zgAqD8gTuPfuWztWkr7VDS7sDV/\
dyXG4fO7D1kmAukYU0u5d5flebBVCD1Perwv9Z3ch/cuOi5K24qdbdK/1w+a/9ES9q6UkP8a5+/\
AfwVzOY=",
     SelectWithContents->True,
     Selectable->False]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.843205163856098*^9, 3.8432052006312532`*^9}, 
   3.843205351855576*^9, {3.843205533682901*^9, 3.843205541911434*^9}, 
   3.84320569748265*^9},ExpressionUUID->"54b57b53-b512-4905-8c5f-\
877383f27793"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "[", "\"\<Best\>\"", "]"}]], "Input",
 CellLabel->
  "In[374]:=",ExpressionUUID->"63632344-78ab-4c8c-9204-14ff9019c495"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.6564918553116401`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorK"], "[", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "]"}], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         RowBox[{
          TemplateBox[{},
           "CombinatorK"], "[", 
          RowBox[{
           TemplateBox[{},
            "CombinatorS"], "[", 
           TemplateBox[{},
            "CombinatorK"], "]"}], "]"}], "]"}], "]"}], "]"}], "[", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], "]"}], "]"}], "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         RowBox[{
          TemplateBox[{},
           "CombinatorK"], "[", 
          RowBox[{
           TemplateBox[{},
            "CombinatorK"], "[", 
           TemplateBox[{},
            "CombinatorS"], "]"}], "]"}], "]"}], "]"}], "[", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], "]"}], "[", 
      TemplateBox[{},
       "CombinatorK"], "]"}], "]"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.84320531319781*^9, 3.843205503305451*^9, 
  3.843205670294976*^9},
 CellLabel->
  "Out[374]=",ExpressionUUID->"0f2c1f92-dcae-4c72-b2aa-936d0f5f2ae3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Last", "@", 
   RowBox[{"result", "[", "\"\<Best\>\"", "]"}]}], "//", "Length"}]], "Input",\

 CellLabel->
  "In[375]:=",ExpressionUUID->"f16dfa41-02a6-4157-9fc5-5d5c2d49b97e"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.843205315542626*^9, 3.8432055053927717`*^9, 
  3.843205672405348*^9},
 CellLabel->
  "Out[375]=",ExpressionUUID->"f9317186-232c-4d4d-b7a3-108cf1eb2d6f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"optimalCombinators", "=", 
   RowBox[{
    RowBox[{"Last", "@", 
     RowBox[{"result", "[", "\"\<Best\>\"", "]"}]}], "//", "Union"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "@", "%"}]}], "Input",
 CellLabel->
  "In[376]:=",ExpressionUUID->"105ac765-9403-4269-b896-d382a9a54a33"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.843205317055644*^9, 3.843205506591406*^9, 
  3.843205673949893*^9},
 CellLabel->
  "Out[377]=",ExpressionUUID->"268448df-2310-4e92-b022-3c4fbca4318d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
       "ResourceFunction", "[", "\"\<CombinatorExpressionGraph\>\"", "]"}], 
       "[", 
       RowBox[{"#", ",", 
        RowBox[{"ImageSize", "->", "Small"}]}], "]"}], "&"}], "/@", 
     RowBox[{"Take", "[", 
      RowBox[{"optimalCombinators", ",", 
       RowBox[{"UpTo", "[", "12", "]"}]}], "]"}]}], "//", 
    RowBox[{
     RowBox[{"Partition", "[", 
      RowBox[{"#", ",", 
       RowBox[{"UpTo", "[", "4", "]"}]}], "]"}], "&"}]}], "//", "Grid"}], "//",
   "Rasterize"}]], "Input",
 CellLabel->
  "In[378]:=",ExpressionUUID->"9010d704-016c-415a-88f9-3e3739196a14"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQt4FFW6roFDEkgcxgQIomxBgkFhFIQIQTFOHOMIs7lzBnQQiMjNQEAY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    
    "], {{0, 146.}, {225., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->144.],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{225., 146.},
  PlotRange->{{0, 225.}, {0, 146.}}]], "Output",
 CellChangeTimes->{3.84320531854418*^9, 3.843205508113802*^9, 
  3.843205675576867*^9},
 CellLabel->
  "Out[378]=",ExpressionUUID->"c2310107-fc8c-4d54-b67a-7db89db9eaa3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"optimalMolecules", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Molecule", "/@", 
      RowBox[{"toSMILES", "/@", 
       RowBox[{"atomRootedMolecule", "/@", "optimalCombinators"}]}]}], "//", 
     "moleculeCounts"}], "//", "ReverseSort"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "@", "%"}]}], "Input",
 CellLabel->
  "In[379]:=",ExpressionUUID->"ec084799-7d19-4d91-9ff0-5692763648fc"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.843205320090863*^9, 3.843205509452334*^9, 
  3.843205676975541*^9},
 CellLabel->
  "Out[380]=",ExpressionUUID->"bdc877e7-9396-46cd-a005-677b86f76cf1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"KeyMap", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"MoleculePlot", "[", 
        RowBox[{"#", ",", 
         RowBox[{"ImageSize", "->", "Small"}]}], "]"}], "&"}], ",", 
      "optimalMolecules"}], "]"}], "//", "Normal"}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "4", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}]], "Input",
 CellLabel->
  "In[381]:=",ExpressionUUID->"ae50673f-16d4-4475-9e82-836a3629cbb8"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      GraphicsBox[{
        {AbsoluteThickness[1.3], 
         {RGBColor[0.4, 0.4, 0.4], 
          LineBox[{{1.5388417685876266`, 1.7225624520175487`}, {
           0.9510565162951536, 2.531579446392496}}], 
          LineBox[{{0.9510565162951536, 2.531579446392496}, {0., 
           2.2225624520175487`}}], 
          LineBox[{{1.5388417685876266`, 1.7225624520175487`}, {
           2.5388417685876266`, 1.7225624520175487`}}], 
          LineBox[{{2.5388417685876266`, 1.7225624520175487`}, {
           3.0388417685876266`, 0.85653704823311}}], 
          LineBox[{{1.5388417685876266`, 1.7225624520175487`}, {
           0.9510565162951534, 0.9135454576426012}}], 
          LineBox[{{0.9510565162951534, 0.9135454576426012}, {0., 
           1.2225624520175487`}}], 
          LineBox[{{0.9510565162951534, 0.9135454576426012}, {
           1.817081920079592, 0.4135454576426012}}], 
          LineBox[{{0.9510565162951534, 0.9135454576426012}, {
           0.5443198732193534, 0.}}], 
          LineBox[{{0., 1.2225624520175487`}, {0., 2.2225624520175487`}}]}}, {
         
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.5388417685876266, 1.7225624520175487}, 0.2]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0.9510565162951536, 2.531579446392496}, 0.2]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0., 2.2225624520175487}, 0.2]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{2.5388417685876266, 1.7225624520175487}, 0.2]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{3.0388417685876266, 0.85653704823311}, 0.2]},
           "5"],
          Annotation[#, 5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0.9510565162951534, 0.9135454576426012}, 0.2]},
           "6"],
          Annotation[#, 6, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0., 1.2225624520175487}, 0.2]},
           "7"],
          Annotation[#, 7, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{1.817081920079592, 0.4135454576426012}, 0.2]},
           "8"],
          Annotation[#, 8, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {Opacity[0], EdgeForm[None], 
            DiskBox[{0.5443198732193534, 0.}, 0.2]},
           "9"],
          Annotation[#, 9, "Tooltip"]& ]}},
       ImageSize->Small], "\[Rule]", "1"}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.843205321692204*^9, 3.8432055105530148`*^9, 
  3.843205678416542*^9},
 CellLabel->
  "Out[381]=",ExpressionUUID->"eed90a35-b527-4014-97ac-776ec3c27a4d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"KeyMap", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"MoleculePlot3D", "[", 
        RowBox[{"#", ",", 
         RowBox[{"ImageSize", "->", "Medium"}]}], "]"}], "&"}], ",", 
      "optimalMolecules"}], "]"}], "//", "Normal"}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "3", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}]], "Input",
 CellLabel->
  "In[315]:=",ExpressionUUID->"691c419f-9307-40c1-b824-e9bfd38ef540"],

Cell["", "EndOfSlide",ExpressionUUID->"2ce2ab52-9407-4faa-850e-7c1977d3c4bf"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"1568f69f-c8b0-4f46-a515-9746fc2804ae"],

Cell[CellGroupData[{

Cell["Musings I", "Section",ExpressionUUID->"98069836-9192-46e6-b7a0-90325115853d"],

Cell[CellGroupData[{

Cell["\<\
The coding for combinator-based GP is much simpler than for atom-rooted \
molecule-based GP\
\>", "Item",ExpressionUUID->"5a293e85-b492-4442-b061-f1c8873300c2"],

Cell["\<\
The mutation operator might be tweaked to allow larger replacements\
\>", "Subitem",ExpressionUUID->"4879a83a-1e45-491c-993d-fcc4e7c5ddc2"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
The results were mixed, and the performance varied greatly from run to run as \
this presentation was developed\
\>", "Item",ExpressionUUID->"ec57e245-28e4-42d0-a900-ad9d49e2e759"],

Cell["\<\
No effort had been made to find a better population size or combinator size \
distribution\
\>", "Subitem",ExpressionUUID->"029bcd4b-0f84-4ec8-affe-0a661dc3823d"],

Cell["\<\
No effort had been made to find a better number of generations, and in fact \
it was kept low for this presentation\
\>", "Subitem",ExpressionUUID->"3e44c7b2-5732-4c18-957e-ca8b45b48586"],

Cell["\<\
No effort had been made to find a better set of genetic operator probabilities\
\>", "Subitem",ExpressionUUID->"28f28210-f8dd-4908-a9ca-d2e3f12c2449"]
}, Open  ]],

Cell["\<\
All-in-all, this is probably a good start and more experimentation is needed\
\>", "Item",ExpressionUUID->"b16a86cc-a962-4bc7-aedc-e3a8f8d63cfc"],

Cell["", "EndOfSlide",ExpressionUUID->"fc61d2a4-7256-43af-b779-08459f029631"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"ee29a7da-da05-4948-ba2c-cfdf47cfd73a"],

Cell[CellGroupData[{

Cell["\<\
Systematic Generation of Combinators and Coverage of Chemical Space\
\>", "Section",ExpressionUUID->"81aa5ecf-b347-4121-883d-269131a9a75c"],

Cell[CellGroupData[{

Cell["\<\
One always worries about missing cases with random generation methods, and \
systematic methods are preferred\
\>", "Item",ExpressionUUID->"91a0d86d-73d3-4f43-ad62-9bb502e4629e"],

Cell[TextData[{
 "Combinators can be systematically generated with ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"ResourceFunction", "[", "\<\"EnumerateCombinators\"\>", "]"}], 
    "Input"], TraditionalForm]],ExpressionUUID->
  "5de7fe4c-c481-4302-9903-c9f37044de1a"]
}], "Subitem",ExpressionUUID->"83534272-2771-4033-b806-845deeee702c"],

Cell[CellGroupData[{

Cell[TextData[{
 "Molecular isomers can be systematically generated with the ",
 ButtonBox["MAYGEN",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://github.com/MehmetAzizYirik/MAYGEN"], None},
  ButtonNote->"https://github.com/MehmetAzizYirik/MAYGEN"],
 " software:"
}], "Subitem",ExpressionUUID->"ad10a3b8-9ba6-4f04-9d88-9d2816b1aa74"],

Cell[TextData[{
 "the input is a molecular formula, such as ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    TemplateBox[{
      SubscriptBox["\"C\"", "7"], 
      SubscriptBox["\"H\"", "13"], "\"N\"", 
      SubscriptBox["\"O\"", "2"]},
     "RowDefault"],
    StripOnInput->False,
    ShowStringCharacters->False], TraditionalForm]],ExpressionUUID->
  "18344fd0-b64e-44a2-99eb-2c3b3b6f76df"]
}], "Subsubitem",ExpressionUUID->"e8ddf1da-a84f-4009-88a6-6f10d9736836"],

Cell["SMILES strings are returned", "Subsubitem",ExpressionUUID->"f19893b3-ec8a-4498-91fb-43d3406a6a26"],

Cell["\<\
Stereochemistry is not taken into account, as in L-alanine, R-2-butanol, \
trans-2-butene\
\>", "Subsubitem",ExpressionUUID->"fec74814-f07e-4c55-a4cc-20cfc3e2bfd6"],

Cell["\<\
Formal charge is not taken into account, as in acetate anion or \
tetramethylammonium cation\
\>", "Subsubitem",ExpressionUUID->"5c69ebd5-017a-4f0b-9fab-978faa086cc9"],

Cell["\<\
Hyper-valence is not taken into account, as in nitromethane or adenosine \
triphosphate\
\>", "Subsubitem",ExpressionUUID->"8deda8d3-e1f6-4ea6-a4ca-a830882f96d0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
For fast comparison of Molecule objects, it will be more convenient to \
convert them to canonical SMILES strings\
\>", "Item",ExpressionUUID->"7467e7b4-6653-41a7-8813-797b152c5b45"],

Cell[CellGroupData[{

Cell[TextData[{
 "SMILES strings can be used as input to ",
 Cell[BoxData[
  FormBox[
   StyleBox["MoleculePlot", "Input"], TraditionalForm]],ExpressionUUID->
  "af6f7f24-4987-4729-8aca-03b1d8b6e573"],
 " for visualization"
}], "Subitem",ExpressionUUID->"947099b8-4c07-4855-bee5-465de59d0cba"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "EnumerateIsomers"}]], "Input",
 CellLabel->
  "In[388]:=",ExpressionUUID->"3aed6ae0-6be4-4ff1-9919-5dfab80e5a76"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"EnumerateIsomers[formula] returns the list of \
SMILES strings of the isomers of the input formula generated with the MAYGEN \
software. \\nEnumerateIsomers[atomTally] retuns the the SMILES strings of the \
isomers of the input atom tally.\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[
           TagBox[GridBox[{
              {
               StyleBox[
                TagBox[
                 TooltipBox[
                  StyleBox["\<\" Definitions\"\>", "InformationRowLabel",
                   StripOnInput->False],
                  "\"Definitions\"",
                  TooltipStyle->"TextStyling"],
                 Annotation[#, "Definitions", "Tooltip"]& ], "DialogStyle",
                StripOnInput->False]},
              {
               TemplateBox[{"\"\[ThinSpace]\"", 
                 GridBox[{{
                    RowBox[{
                    RowBox[{"EnumerateIsomers", "[", 
                    RowBox[{"EnumerateMolecules`Private`formulae", ":", 
                    RowBox[{"{", "__String", "}"}]}], "]"}], ":=", 
                    
                    RowBox[{
                    "EnumerateIsomers", "/@", 
                    "EnumerateMolecules`Private`formulae"}]}]}, {" "}, {
                    RowBox[{
                    RowBox[{"EnumerateIsomers", "[", 
                    
                    RowBox[{
                    "EnumerateMolecules`Private`formula_", "?", 
                    "EnumerateMolecules`Private`validFormulaStringQ"}], "]"}],
                     ":=", 
                    RowBox[{"EnumerateIsomers", "[", 
                    
                    RowBox[{
                    "EnumerateMolecules`Private`toAtomTally", "[", 
                    "EnumerateMolecules`Private`formula", "]"}], "]"}]}]}, {
                   " "}, {
                    RowBox[{
                    RowBox[{"EnumerateIsomers", "[", 
                    RowBox[{"EnumerateMolecules`Private`tallies", ":", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"_", ",", "_"}], "}"}], "..."}], "}"}], "..."}], 
                    "}"}]}], "]"}], ":=", 
                    RowBox[{"Join", "@@", 
                    
                    RowBox[{
                    "EnumerateIsomers", "/@", 
                    "EnumerateMolecules`Private`tallies"}]}]}]}, {" "}, {
                    RowBox[{
                    RowBox[{"EnumerateIsomers", "[", 
                    
                    RowBox[{
                    "EnumerateMolecules`Private`tally_", "?", 
                    "EnumerateMolecules`Private`validAtomTallyQ"}], "]"}], 
                    ":=", 
                    RowBox[{"Module", "[", 
                    RowBox[{
                    RowBox[{"{", "EnumerateMolecules`Private`cmd", "}"}], ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"!", 
                    RowBox[{"FileExistsQ", "[", "$MAYGENJarFile", "]"}]}], 
                    ",", 
                    RowBox[{
                    RowBox[{"Message", "[", 
                    RowBox[{
                    StyleBox[
                    RowBox[{"EnumerateMolecules", "::", "nffil"}], 
                    "MessageName"], ",", 
                    RowBox[{"With", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    
                    RowBox[{"EnumerateMolecules`Private`file", "=", 
                    "$MAYGENJarFile"}], "}"}], ",", 
                    
                    RowBox[{"FileExistsQ", "[", 
                    "EnumerateMolecules`Private`file", "]"}]}], "]"}]}], 
                    "]"}], ";", 
                    RowBox[{"Message", "[", 
                    RowBox[{
                    StyleBox[
                    RowBox[{"EnumerateMolecules", "::", "maygen"}], 
                    "MessageName"], ",", "$MAYGENJarFile"}], "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"EnumerateMolecules`Private`cmd", "=", 
                    RowBox[{
                    
                    RowBox[{"StringTemplate", "[", 
                    "\"!java -jar `` -f `` -smi\"", "]"}], "[", 
                    RowBox[{"$MAYGENJarFile", ",", 
                    
                    RowBox[{"EnumerateMolecules`Private`toFormulaString", "[",
                     "EnumerateMolecules`Private`tally", "]"}]}], "]"}]}], 
                    ";", 
                    RowBox[{"Import", "[", 
                    
                    RowBox[{"EnumerateMolecules`Private`cmd", ",", 
                    "\"Lines\""}], "]"}]}]}], "]"}]}], "]"}]}]}, {" "}}, 
                  GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                  DefaultBaseStyle -> "Column", 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]},
                "RowDefault"]}
             },
             DefaultBaseStyle->"Column",
             GridBoxAlignment->{"Columns" -> {{Left}}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
            "Column"],
           FrameMargins->{{6, 0}, {3, 6}}], "\<\"\"\>"},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"EnumerateMolecules`EnumerateIsomers\"\
\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->{{6, 6}, {6, 3}}], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"EnumerateIsomers[formula] returns the list of \
SMILES strings of the isomers of the input formula generated with the MAYGEN \
software. \\nEnumerateIsomers[atomTally] retuns the the SMILES strings of the \
isomers of the input atom tally.\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{13., {2., 11.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{13., {2., 11.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "EnumerateIsomers[formula] returns the list of SMILES strings of the \
isomers of the input formula generated with the MAYGEN software. \n\
EnumerateIsomers[atomTally] retuns the the SMILES strings of the isomers of \
the input atom tally.", "Documentation" -> None, "OwnValues" -> None, 
    "UpValues" -> None, "DownValues" -> 
    Information`InformationValueForm[
     DownValues, EnumerateMolecules`EnumerateIsomers, {
      EnumerateMolecules`EnumerateIsomers[
         Pattern[EnumerateMolecules`Private`formulae, {
           BlankSequence[String]}]] :> 
       Map[EnumerateMolecules`EnumerateIsomers, 
         EnumerateMolecules`Private`formulae], 
       EnumerateMolecules`EnumerateIsomers[
         PatternTest[
          Pattern[EnumerateMolecules`Private`formula, 
           Blank[]], EnumerateMolecules`Private`validFormulaStringQ]] :> 
       EnumerateMolecules`EnumerateIsomers[
         EnumerateMolecules`Private`toAtomTally[
         EnumerateMolecules`Private`formula]], 
       EnumerateMolecules`EnumerateIsomers[
         Pattern[EnumerateMolecules`Private`tallies, {
           RepeatedNull[{
             RepeatedNull[{
               Blank[], 
               Blank[]}]}]}]] :> Apply[Join, 
         Map[
         EnumerateMolecules`EnumerateIsomers, 
          EnumerateMolecules`Private`tallies]], 
       EnumerateMolecules`EnumerateIsomers[
         PatternTest[
          Pattern[EnumerateMolecules`Private`tally, 
           Blank[]], EnumerateMolecules`Private`validAtomTallyQ]] :> 
       Module[{EnumerateMolecules`Private`cmd}, 
         If[
          Not[
           FileExistsQ[EnumerateMolecules`$MAYGENJarFile]], Message[
            MessageName[EnumerateMolecules`EnumerateMolecules, "nffil"], 
            
            With[{EnumerateMolecules`Private`file = 
              EnumerateMolecules`$MAYGENJarFile}, 
             HoldForm[
              FileExistsQ[EnumerateMolecules`Private`file]]]]; Message[
            MessageName[EnumerateMolecules`EnumerateMolecules, "maygen"], 
            HoldForm[EnumerateMolecules`$MAYGENJarFile]], 
          EnumerateMolecules`Private`cmd = 
           StringTemplate["!java -jar `` -f `` -smi"][
            EnumerateMolecules`$MAYGENJarFile, 
             EnumerateMolecules`Private`toFormulaString[
             EnumerateMolecules`Private`tally]]; 
          Import[EnumerateMolecules`Private`cmd, "Lines"]]]}], "SubValues" -> 
    None, "DefaultValues" -> None, "NValues" -> None, "FormatValues" -> None, 
    "Options" -> None, "Attributes" -> {}, "FullName" -> 
    "EnumerateMolecules`EnumerateIsomers"], False]]], "Output",
 CellChangeTimes->{3.843205925165986*^9},
 CellLabel->
  "Out[388]=",ExpressionUUID->"7a1b1616-3d51-4b47-862a-ef900a5de835"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pentanesSMILES", "=", 
  RowBox[{"EnumerateIsomers", "[", "\"\<C5H12\>\"", "]"}]}]], "Input",
 CellLabel->
  "In[389]:=",ExpressionUUID->"22a46f31-ea0d-42be-a29c-dc025afb5354"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"CC(C)(C)C\"\>", ",", "\<\"CCCCC\"\>", ",", "\<\"CCC(C)C\"\>"}],
   "}"}]], "Output",
 CellChangeTimes->{3.843205926047679*^9},
 CellLabel->
  "Out[389]=",ExpressionUUID->"6f0713eb-cae3-40c1-b15d-d2b2c440b9b6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoleculePlot", "/@", "pentanesSMILES"}]], "Input",
 CellLabel->
  "In[390]:=",ExpressionUUID->"247c53be-0fdb-49bf-a55b-840c14926b0d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{
     {AbsoluteThickness[1.3], 
      {RGBColor[0.4, 0.4, 0.4], 
       LineBox[{{1.3660254037844386`, 0.}, {0.8660254037844388, 
        0.8660254037844387}}], 
       LineBox[{{0.8660254037844388, 0.8660254037844387}, {
        0.36602540378443893`, 1.7320508075688774`}}], 
       LineBox[{{0.8660254037844388, 0.8660254037844387}, {
        1.7320508075688776`, 1.3660254037844386`}}], 
       LineBox[{{0.8660254037844388, 0.8660254037844387}, {0., 
        0.36602540378443876`}}]}}, {
      TagBox[
       TooltipBox[
        {Opacity[0], EdgeForm[None], DiskBox[{1.3660254037844386, 0.}, 0.2]},
        "1"],
       Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {Opacity[0], EdgeForm[None], 
         DiskBox[{0.8660254037844388, 0.8660254037844387}, 0.2]},
        "2"],
       Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {Opacity[0], EdgeForm[None], 
         DiskBox[{0.36602540378443893, 1.7320508075688774}, 0.2]},
        "3"],
       Annotation[#, 3, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {Opacity[0], EdgeForm[None], 
         DiskBox[{1.7320508075688776, 1.3660254037844386}, 0.2]},
        "4"],
       Annotation[#, 4, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {Opacity[0], EdgeForm[None], DiskBox[{0., 0.36602540378443876}, 0.2]},
        
        "5"],
       Annotation[#, 5, "Tooltip"]& ]}},
    ImageSizeRaw->114.89451557352874`], ",", 
   GraphicsBox[{
     {AbsoluteThickness[1.3], 
      {RGBColor[0.4, 0.4, 0.4], 
       LineBox[{{0., 7.771561172376096*^-16}, {0.8660254037844387, 
        0.5000000000000006}}], 
       LineBox[{{0.8660254037844387, 0.5000000000000006}, {
        1.7320508075688772`, 3.885780586188048*^-16}}], 
       LineBox[{{1.7320508075688772`, 3.885780586188048*^-16}, {
        2.598076211353316, 0.5000000000000003}}], 
       LineBox[{{2.598076211353316, 0.5000000000000003}, {3.4641016151377544`,
         0.}}]}}, {
      TagBox[
       TooltipBox[
        {Opacity[0], EdgeForm[None], 
         DiskBox[{0., 7.771561172376096*^-16}, 0.2]},
        "1"],
       Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {Opacity[0], EdgeForm[None], 
         DiskBox[{0.8660254037844387, 0.5000000000000006}, 0.2]},
        "2"],
       Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {Opacity[0], EdgeForm[None], 
         DiskBox[{1.7320508075688772, 3.885780586188048*^-16}, 0.2]},
        "3"],
       Annotation[#, 3, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {Opacity[0], EdgeForm[None], 
         DiskBox[{2.598076211353316, 0.5000000000000003}, 0.2]},
        "4"],
       Annotation[#, 4, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {Opacity[0], EdgeForm[None], DiskBox[{3.4641016151377544, 0.}, 0.2]},
        "5"],
       Annotation[#, 5, "Tooltip"]& ]}},
    ImageSizeRaw->224.75511424484435`], ",", 
   GraphicsBox[{
     {AbsoluteThickness[1.3], 
      {RGBColor[0.4, 0.4, 0.4], 
       LineBox[{{0., 1.0000000000000009`}, {0.8660254037844387, 
        1.5000000000000007`}}], 
       LineBox[{{0.8660254037844387, 1.5000000000000007`}, {
        1.7320508075688772`, 1.0000000000000004`}}], 
       LineBox[{{1.7320508075688772`, 1.0000000000000004`}, {
        2.598076211353316, 1.5000000000000004`}}], 
       LineBox[{{1.7320508075688772`, 1.0000000000000004`}, {
        1.7320508075688772`, 0.}}]}}, {
      TagBox[
       TooltipBox[
        {Opacity[0], EdgeForm[None], DiskBox[{0., 1.0000000000000009}, 0.2]},
        "1"],
       Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {Opacity[0], EdgeForm[None], 
         DiskBox[{0.8660254037844387, 1.5000000000000007}, 0.2]},
        "2"],
       Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {Opacity[0], EdgeForm[None], 
         DiskBox[{1.7320508075688772, 1.0000000000000004}, 0.2]},
        "3"],
       Annotation[#, 3, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {Opacity[0], EdgeForm[None], 
         DiskBox[{2.598076211353316, 1.5000000000000004}, 0.2]},
        "4"],
       Annotation[#, 4, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {Opacity[0], EdgeForm[None], DiskBox[{1.7320508075688772, 0.}, 0.2]},
        "5"],
       Annotation[#, 5, "Tooltip"]& ]}},
    ImageSizeRaw->196.167522919472]}], "}"}]], "Output",
 CellChangeTimes->{3.8432059261450233`*^9},
 CellLabel->
  "Out[390]=",ExpressionUUID->"4c39f727-0048-49ff-add2-b597a4391c1a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Chemistry`SmilesToCanonicalSmiles", "/@", 
  "pentanesSMILES"}]], "Input",
 CellLabel->
  "In[391]:=",ExpressionUUID->"e40c2b23-cc38-4d79-b5b2-7674986257b0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"CC(C)(C)C\"\>", ",", "\<\"CCCCC\"\>", ",", "\<\"CCC(C)C\"\>"}],
   "}"}]], "Output",
 CellChangeTimes->{3.843205926170753*^9},
 CellLabel->
  "Out[391]=",ExpressionUUID->"41137f4a-63c1-4a5a-8c7a-f842d8c92623"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Since the input to MAYGEN is a formula, we need a function to generate \
formulas exhaustively:\
\>", "Item",ExpressionUUID->"d96cb6b3-b2da-439e-915c-2a84502667b9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "EnumerateConstitutions"}]], "Input",
 CellLabel->
  "In[392]:=",ExpressionUUID->"4f48a919-dfcc-4a06-b2b3-e90f3170a03c"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"EnumerateConstitutions[formula] returns the list of \
formulas for the constitutional isomers up to and including the input \
formula. \\nEnumerateConstitutions[atomTally] returns the atom tallies for \
the isomers.\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[
           TagBox[GridBox[{
              {
               StyleBox[
                TagBox[
                 TooltipBox[
                  StyleBox["\<\" Definitions\"\>", "InformationRowLabel",
                   StripOnInput->False],
                  "\"Definitions\"",
                  TooltipStyle->"TextStyling"],
                 Annotation[#, "Definitions", "Tooltip"]& ], "DialogStyle",
                StripOnInput->False]},
              {
               TemplateBox[{"\"\[ThinSpace]\"", 
                 GridBox[{{
                    RowBox[{
                    RowBox[{"EnumerateConstitutions", "[", 
                    RowBox[{
                    RowBox[{"EnumerateMolecules`Private`formulae", ":", 
                    RowBox[{"{", "__String", "}"}]}], ",", 
                    "EnumerateMolecules`Private`args___"}], "]"}], ":=", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"EnumerateConstitutions", "[", 
                    RowBox[{"#1", ",", "EnumerateMolecules`Private`args"}], 
                    "]"}], "&"}], ")"}], "/@", 
                    "EnumerateMolecules`Private`formulae"}]}]}, {" "}, {
                    RowBox[{
                    RowBox[{"EnumerateConstitutions", "[", 
                    RowBox[{
                    
                    RowBox[{
                    "EnumerateMolecules`Private`formula_", "?", 
                    "EnumerateMolecules`Private`validFormulaStringQ"}], ",", 
                    "EnumerateMolecules`Private`args___"}], "]"}], ":=", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"EnumerateMolecules`Private`toFormulaString", "[", 
                    RowBox[{"EnumerateConstitutions", "[", 
                    RowBox[{"#1", ",", "EnumerateMolecules`Private`args"}], 
                    "]"}], "]"}], "&"}], ")"}], "[", 
                    
                    RowBox[{
                    "EnumerateMolecules`Private`toAtomTally", "[", 
                    "EnumerateMolecules`Private`formula", "]"}], "]"}]}]}, {
                   " "}, {
                    RowBox[{
                    RowBox[{"EnumerateConstitutions", "[", 
                    RowBox[{
                    RowBox[{"EnumerateMolecules`Private`tallies", ":", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"_", ",", "_"}], "}"}], "..."}], "}"}], "..."}], 
                    "}"}]}], ",", "EnumerateMolecules`Private`args___"}], 
                    "]"}], ":=", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"EnumerateConstitutions", "[", 
                    RowBox[{"#1", ",", "EnumerateMolecules`Private`args"}], 
                    "]"}], "&"}], ")"}], "/@", 
                    "EnumerateMolecules`Private`tallies"}]}]}, {" "}, {
                    RowBox[{
                    RowBox[{"EnumerateConstitutions", "[", 
                    RowBox[{
                    
                    RowBox[{
                    "EnumerateMolecules`Private`tallyIn_", "?", 
                    "EnumerateMolecules`Private`validAtomTallyQ"}], ",", 
                    RowBox[{"EnumerateMolecules`Private`opts", ":", 
                    RowBox[{"OptionsPattern", "[", "]"}]}]}], "]"}], ":=", 
                    RowBox[{"Catch", "[", 
                    RowBox[{"Module", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    
                    RowBox[{"EnumerateMolecules`Private`allHydrogensQ", ",", 
                    "EnumerateMolecules`Private`tally", ",", 
                    "EnumerateMolecules`Private`atoms", ",", 
                    "EnumerateMolecules`Private`tallies"}], "}"}], ",", 
                    RowBox[{
                    RowBox[{"EnumerateMolecules`Private`allHydrogensQ", "=", 
                    
                    RowBox[{"OptionValue", "[", "\"AllHydrogenCounts\"", 
                    "]"}]}], ";", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"MatchQ", "[", 
                    RowBox[{"EnumerateMolecules`Private`allHydrogensQ", ",", 
                    RowBox[{"Except", "[", 
                    RowBox[{"True", "|", "False"}], "]"}]}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"Message", "[", 
                    RowBox[{
                    StyleBox[
                    RowBox[{"EnumerateConstitutions", "::", "opttf"}], 
                    "MessageName"], ",", "\"AllHydrogenCounts\"", ",", 
                    "EnumerateMolecules`Private`allHydrogensQ"}], "]"}], ";", 
                    
                    RowBox[{"Throw", "[", "$Failed", "]"}]}]}], "]"}], ";", 
                    RowBox[{"EnumerateMolecules`Private`tally", "=", 
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{"EnumerateMolecules`Private`tallyIn", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"H\"", ",", "_"}], "}"}]}], "]"}]}], ";", 
                    RowBox[{"EnumerateMolecules`Private`atoms", "=", 
                    
                    RowBox[{"First", "/@", 
                    "EnumerateMolecules`Private`tally"}]}], ";", 
                    RowBox[{"EnumerateMolecules`Private`tallies", "=", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Flatten", "[", 
                    RowBox[{"#1", ",", 
                    RowBox[{
                    
                    RowBox[{"Length", "[", "EnumerateMolecules`Private`atoms",
                     "]"}], "-", "1"}]}], "]"}], "&"}], ")"}], "[", 
                    RowBox[{"Outer", "@@", 
                    RowBox[{"Prepend", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Range", "[", 
                    RowBox[{"0", ",", "#1"}], "]"}], "&"}], ")"}], "/@", 
                    
                    RowBox[{"Last", "/@", 
                    "EnumerateMolecules`Private`tally"}]}], ",", 
                    RowBox[{
                    RowBox[{"Thread", "[", 
                    RowBox[{"{", 
                    RowBox[{"EnumerateMolecules`Private`atoms", ",", 
                    RowBox[{"{", "##1", "}"}]}], "}"}], "]"}], "&"}]}], 
                    "]"}]}], "]"}]}], ";", 
                    RowBox[{"EnumerateMolecules`Private`tallies", "=", 
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{"EnumerateMolecules`Private`tallies", ",", 
                    RowBox[{"{", 
                    RowBox[{"_", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", "2", "}"}]}], "]"}]}], ";", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{"#1", ",", 
                    RowBox[{
                    RowBox[{"{", "}"}], "|", 
                    RowBox[{"_", "?", "FailureQ"}]}]}], "]"}], "&"}], ")"}], 
                    "[", 
                    RowBox[{"If", "[", 
                    RowBox[{"EnumerateMolecules`Private`allHydrogensQ", ",", 
                    RowBox[{"Join", "@@", 
                    
                    RowBox[{"EnumerateMolecules`Private`allHCounts", "/@", 
                    "EnumerateMolecules`Private`tallies"}]}], ",", 
                    
                    RowBox[{"EnumerateMolecules`Private`maximizeHCount", "/@",
                     "EnumerateMolecules`Private`tallies"}]}], "]"}], 
                    "]"}]}]}], "]"}], "]"}]}]}, {" "}}, 
                  GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                  DefaultBaseStyle -> "Column", 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]},
                "RowDefault"]}
             },
             DefaultBaseStyle->"Column",
             GridBoxAlignment->{"Columns" -> {{Left}}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
            "Column"],
           FrameMargins->{{6, 0}, {3, 6}}], "\<\"\"\>"},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Options\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Options\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Options", "Tooltip"]& ], 
                   RowBox[{"\<\"AllHydrogenCounts\"\>", "\[Rule]", "True"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], \
"\<\"EnumerateMolecules`EnumerateConstitutions\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->{{6, 6}, {6, 3}}], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"EnumerateConstitutions[formula] returns the list of \
formulas for the constitutional isomers up to and including the input \
formula. \\nEnumerateConstitutions[atomTally] returns the atom tallies for \
the isomers.\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{13., {2., 11.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{13., {2., 11.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "EnumerateConstitutions[formula] returns the list of formulas for the \
constitutional isomers up to and including the input formula. \n\
EnumerateConstitutions[atomTally] returns the atom tallies for the isomers.", 
    "Documentation" -> None, "OwnValues" -> None, "UpValues" -> None, 
    "DownValues" -> 
    Information`InformationValueForm[
     DownValues, EnumerateMolecules`EnumerateConstitutions, {
      EnumerateMolecules`EnumerateConstitutions[
         Pattern[EnumerateMolecules`Private`formulae, {
           BlankSequence[String]}], 
         Pattern[EnumerateMolecules`Private`args, 
          BlankNullSequence[]]] :> 
       Map[EnumerateMolecules`EnumerateConstitutions[#, 
          EnumerateMolecules`Private`args]& , 
         EnumerateMolecules`Private`formulae], 
       EnumerateMolecules`EnumerateConstitutions[
         PatternTest[
          Pattern[EnumerateMolecules`Private`formula, 
           Blank[]], EnumerateMolecules`Private`validFormulaStringQ], 
         Pattern[EnumerateMolecules`Private`args, 
          BlankNullSequence[]]] :> (EnumerateMolecules`Private`toFormulaString[
         EnumerateMolecules`EnumerateConstitutions[#, 
          EnumerateMolecules`Private`args]]& )[
         EnumerateMolecules`Private`toAtomTally[
         EnumerateMolecules`Private`formula]], 
       EnumerateMolecules`EnumerateConstitutions[
         Pattern[EnumerateMolecules`Private`tallies, {
           RepeatedNull[{
             RepeatedNull[{
               Blank[], 
               Blank[]}]}]}], 
         Pattern[EnumerateMolecules`Private`args, 
          BlankNullSequence[]]] :> 
       Map[EnumerateMolecules`EnumerateConstitutions[#, 
          EnumerateMolecules`Private`args]& , 
         EnumerateMolecules`Private`tallies], 
       EnumerateMolecules`EnumerateConstitutions[
         PatternTest[
          Pattern[EnumerateMolecules`Private`tallyIn, 
           Blank[]], EnumerateMolecules`Private`validAtomTallyQ], 
         Pattern[EnumerateMolecules`Private`opts, 
          OptionsPattern[]]] :> Catch[
         Module[{
          EnumerateMolecules`Private`allHydrogensQ, 
           EnumerateMolecules`Private`tally, EnumerateMolecules`Private`atoms,
            EnumerateMolecules`Private`tallies}, 
          EnumerateMolecules`Private`allHydrogensQ = 
           OptionValue["AllHydrogenCounts"]; If[
            MatchQ[EnumerateMolecules`Private`allHydrogensQ, 
             Except[
              Alternatives[True, False]]], Message[
              MessageName[EnumerateMolecules`EnumerateConstitutions, "opttf"],
               "AllHydrogenCounts", EnumerateMolecules`Private`allHydrogensQ]; 
            Throw[$Failed]]; 
          EnumerateMolecules`Private`tally = 
           DeleteCases[EnumerateMolecules`Private`tallyIn, {"H", 
              Blank[]}]; 
          EnumerateMolecules`Private`atoms = 
           Map[First, EnumerateMolecules`Private`tally]; 
          EnumerateMolecules`Private`tallies = (
            Flatten[#, Length[EnumerateMolecules`Private`atoms] - 1]& )[
             Apply[Outer, 
              Prepend[
               Map[Range[0, #]& , 
                Map[Last, EnumerateMolecules`Private`tally]], 
               Thread[{EnumerateMolecules`Private`atoms, {
                  SlotSequence[1]}}]& ]]]; 
          EnumerateMolecules`Private`tallies = 
           DeleteCases[EnumerateMolecules`Private`tallies, {
              Blank[], 0}, {2}]; (DeleteCases[#, 
            Alternatives[{}, 
             PatternTest[
              Blank[], FailureQ]]]& )[
            If[EnumerateMolecules`Private`allHydrogensQ, 
             Apply[Join, 
              Map[
              EnumerateMolecules`Private`allHCounts, 
               EnumerateMolecules`Private`tallies]], 
             Map[
             EnumerateMolecules`Private`maximizeHCount, 
              EnumerateMolecules`Private`tallies]]]]]}], "SubValues" -> None, 
    "DefaultValues" -> None, "NValues" -> None, "FormatValues" -> None, 
    "Options" -> {"AllHydrogenCounts" -> True}, "Attributes" -> {}, 
    "FullName" -> "EnumerateMolecules`EnumerateConstitutions"], 
   False]]], "Output",
 CellChangeTimes->{3.843205931769197*^9},
 CellLabel->
  "Out[392]=",ExpressionUUID->"dca2c869-9cc3-444d-beb1-85a4a2606e5a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EnumerateConstitutions", "[", "\"\<C3H8O\>\"", "]"}]], "Input",
 CellLabel->
  "In[393]:=",ExpressionUUID->"99c2df61-af8c-4261-a3e1-b3247928cd38"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"H2\"\>", ",", "\<\"H2O\"\>", ",", "\<\"O\"\>", 
   ",", "\<\"CH4\"\>", ",", "\<\"CH2\"\>", ",", "\<\"C\"\>", 
   ",", "\<\"CH4O\"\>", ",", "\<\"CH2O\"\>", ",", "\<\"CO\"\>", 
   ",", "\<\"C2H6\"\>", ",", "\<\"C2H4\"\>", ",", "\<\"C2H2\"\>", 
   ",", "\<\"C2\"\>", ",", "\<\"C2H6O\"\>", ",", "\<\"C2H4O\"\>", 
   ",", "\<\"C2H2O\"\>", ",", "\<\"C2O\"\>", ",", "\<\"C3H8\"\>", 
   ",", "\<\"C3H6\"\>", ",", "\<\"C3H4\"\>", ",", "\<\"C3H2\"\>", 
   ",", "\<\"C3\"\>", ",", "\<\"C3H8O\"\>", ",", "\<\"C3H6O\"\>", 
   ",", "\<\"C3H4O\"\>", ",", "\<\"C3H2O\"\>", ",", "\<\"C3O\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.84320593191451*^9},
 CellLabel->
  "Out[393]=",ExpressionUUID->"2f155e60-f91e-467f-b6ca-f3c2215c5104"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
For the given non-hydrogen atoms, return the constitutions with the maximum \
number of hydrogens:\
\>", "Item",ExpressionUUID->"c69817ee-4a0d-4828-84f1-3510502fd360"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EnumerateConstitutions", "[", 
  RowBox[{"\"\<C3H8O\>\"", ",", 
   RowBox[{"\"\<AllHydrogenCounts\>\"", "\[Rule]", "False"}]}], 
  "]"}]], "Input",
 CellLabel->
  "In[394]:=",ExpressionUUID->"41c654b0-a227-4f46-ad84-97f88aaeeb2e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"H2\"\>", ",", "\<\"H2O\"\>", ",", "\<\"CH4\"\>", 
   ",", "\<\"CH4O\"\>", ",", "\<\"C2H6\"\>", ",", "\<\"C2H6O\"\>", 
   ",", "\<\"C3H8\"\>", ",", "\<\"C3H8O\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.843205935490838*^9},
 CellLabel->
  "Out[394]=",ExpressionUUID->"3ce0de0e-0cc2-46c2-8c24-698a381a72a4"]
}, Open  ]]
}, Open  ]],

Cell["", "EndOfSlide",ExpressionUUID->"89091943-cdea-4828-896f-2a3424020575"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"86cdeb69-c010-4db7-9a8c-e16f82b5360b"],

Cell[CellGroupData[{

Cell["All acyclic, branched alkanes", "Section",ExpressionUUID->"5b9c99d0-90af-4bd9-9442-ea007fb5b187"],

Cell[CellGroupData[{

Cell[TextData[{
 "The table shows the number of ",
 Cell[BoxData[
  TemplateBox[{},
   "CombinatorS"]],ExpressionUUID->"e955c32b-b019-4f80-9ba5-32bb020a709f"],
 " combinators and alkane isomers:"
}], "Item",ExpressionUUID->"17dc2892-0fd5-401f-bafd-a64879eb8818"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"#", ",", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"Length", "[", 
         RowBox[{"{", "s", 
          RowBox[{"(*", 
           RowBox[{",", "k"}], "*)"}], "}"}], "]"}], "#"], 
       RowBox[{"CatalanNumber", "[", 
        RowBox[{"#", "-", "1"}], "]"}]}], ",", 
      RowBox[{"A000602", "[", "#", "]"}]}], "}"}], "&"}], "/@", 
   RowBox[{"Range", "[", "20", "]"}]}], "//", 
  RowBox[{
   RowBox[{"columnHeaderGrid", "[", 
    RowBox[{"#", ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<size\>\"", ",", 
       "\"\<# \!\(\*TemplateBox[{},\"CombinatorS\"]\) combinators\>\"", ",", 
       "\"\<# acyclic alkanes\>\""}], "}"}]}], "]"}], 
   "&"}]}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[395]:=",ExpressionUUID->"a724f7eb-144f-490f-83ca-fa49a145db78"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"size\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]], 
     StyleBox["\<\"# \\!\\(\\*TemplateBox[{},\\\"CombinatorS\\\"]\\) \
combinators\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]], 
     StyleBox["\<\"# acyclic alkanes\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]]},
    {"1", "1", "1"},
    {"2", "1", "1"},
    {"3", "2", "1"},
    {"4", "5", "2"},
    {"5", "14", "3"},
    {"6", "42", "5"},
    {"7", "132", "9"},
    {"8", "429", "18"},
    {"9", "1430", "35"},
    {"10", "4862", "75"},
    {"11", "16796", "159"},
    {"12", "58786", "355"},
    {"13", "208012", "802"},
    {"14", "742900", "1858"},
    {"15", "2674440", "4347"},
    {"16", "9694845", "10359"},
    {"17", "35357670", "24894"},
    {"18", "129644790", "60523"},
    {"19", "477638700", "148284"},
    {"20", "1767263190", "366319"}
   },
   AutoDelete->False,
   GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
       RGBColor[
       0.7612268253604944, 0.29576562142366675`, 0.08555733577477684], None}},
   
   GridBoxDividers->{"Columns" -> {
       GrayLevel[0.5], {
        GrayLevel[0.85]}, 
       GrayLevel[0.5]}, "Rows" -> {
       GrayLevel[0.5], 
       GrayLevel[0.5], {
        GrayLevel[0.85]}, 
       GrayLevel[0.5]}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.843205944257963*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[395]=",ExpressionUUID->"8a7f8b99-4ca7-4f34-8fab-ce380c655061"]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["MAYGEN enumeration", "Subsection",ExpressionUUID->"57473be7-0577-4518-a6f4-05cee47ef602"],

Cell[CellGroupData[{

Cell["\<\
Let\[CloseCurlyQuote]s generate the formulas of these alkanes up to size 12, \
to keep the computations manageable during the lecture\
\>", "Item",ExpressionUUID->"717cf6ed-101e-4598-813a-45ca2586452b"],

Cell[CellGroupData[{

Cell[TextData[{
 "The acyclic, branched alkanes of size ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "41b14d04-6ca6-462a-aeca-bdc6cb9ab92c"],
 " have the formula ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["C", 
    StyleBox["n",
     FontSlant->"Italic"]], " ", 
   SubscriptBox["H", 
    RowBox[{
     RowBox[{"2", 
      StyleBox["n",
       FontSlant->"Italic"]}], "+", "2"}]]}]],ExpressionUUID->
  "01b098fb-6af5-4272-a345-b824307cef19"]
}], "Subitem",ExpressionUUID->"4d54fdd0-f864-434d-8a48-0ddac86655c8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"alkaneFormulas", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"EnumerateConstitutions", "[", 
      RowBox[{"\"\<C12\>\"", ",", 
       RowBox[{"\"\<AllHydrogenCounts\>\"", "\[Rule]", "False"}]}], "]"}], "//", 
     RowBox[{
      RowBox[{"GroupBy", "[", 
       RowBox[{"#", ",", 
        RowBox[{
         RowBox[{"StringReplace", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"\"\<C\>\"", "~~", 
               RowBox[{"n", ":", 
                RowBox[{"DigitCharacter", "..."}]}], "~~", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Except", "[", "DigitCharacter", "]"}], "~~", 
                  "___"}], ")"}], "|", "EndOfString"}]}], ":>", 
              RowBox[{"Replace", "[", 
               RowBox[{"n", ",", 
                RowBox[{"\"\<\>\"", "->", "\"\<1\>\""}]}], "]"}]}], ",", 
             RowBox[{"\"\<H2\>\"", "->", "\"\<0\>\""}]}], "}"}]}], "]"}], 
         "&"}]}], "]"}], "&"}]}], "//", 
    RowBox[{"KeyMap", "[", "ToExpression", "]"}]}], "//", 
   "KeySort"}]}]], "Input",
 CellLabel->
  "In[397]:=",ExpressionUUID->"d93133c8-7604-4cfb-a31c-72ad002469f9"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"0", "\[Rule]", 
    RowBox[{"{", "\<\"H2\"\>", "}"}]}], ",", 
   RowBox[{"1", "\[Rule]", 
    RowBox[{"{", "\<\"CH4\"\>", "}"}]}], ",", 
   RowBox[{"2", "\[Rule]", 
    RowBox[{"{", "\<\"C2H6\"\>", "}"}]}], ",", 
   RowBox[{"3", "\[Rule]", 
    RowBox[{"{", "\<\"C3H8\"\>", "}"}]}], ",", 
   RowBox[{"4", "\[Rule]", 
    RowBox[{"{", "\<\"C4H10\"\>", "}"}]}], ",", 
   RowBox[{"5", "\[Rule]", 
    RowBox[{"{", "\<\"C5H12\"\>", "}"}]}], ",", 
   RowBox[{"6", "\[Rule]", 
    RowBox[{"{", "\<\"C6H14\"\>", "}"}]}], ",", 
   RowBox[{"7", "\[Rule]", 
    RowBox[{"{", "\<\"C7H16\"\>", "}"}]}], ",", 
   RowBox[{"8", "\[Rule]", 
    RowBox[{"{", "\<\"C8H18\"\>", "}"}]}], ",", 
   RowBox[{"9", "\[Rule]", 
    RowBox[{"{", "\<\"C9H20\"\>", "}"}]}], ",", 
   RowBox[{"10", "\[Rule]", 
    RowBox[{"{", "\<\"C10H22\"\>", "}"}]}], ",", 
   RowBox[{"11", "\[Rule]", 
    RowBox[{"{", "\<\"C11H24\"\>", "}"}]}], ",", 
   RowBox[{"12", "\[Rule]", 
    RowBox[{"{", "\<\"C12H26\"\>", "}"}]}]}], 
  "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.84320596654119*^9},
 CellLabel->
  "Out[397]=",ExpressionUUID->"a33197c6-7ef8-425d-b71a-b61e880f3f93"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Now, generate the isomers as SMILES and convert to canonical SMILES:\
\>", "Item",ExpressionUUID->"aa4f4e93-6f81-4aa7-b351-d4b91be4edaf"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"alkaneIsomers", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{"Function", "[", 
      RowBox[{"formulaList", ",", 
       RowBox[{"Join", "@@", 
        RowBox[{
         RowBox[{"Function", "[", 
          RowBox[{"formula", ",", 
           RowBox[{"Chemistry`SmilesToCanonicalSmiles", "/@", 
            RowBox[{"EnumerateIsomers", "[", "formula", "]"}]}]}], "]"}], "/@",
          "formulaList"}]}]}], "]"}], ",", "alkaneFormulas"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "/@", "alkaneIsomers"}]}], "Input",
 CellLabel->
  "In[398]:=",ExpressionUUID->"f94dbffb-4eec-409e-9c90-1cc079ed5b0a"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"0", "\[Rule]", "1"}], ",", 
   RowBox[{"1", "\[Rule]", "1"}], ",", 
   RowBox[{"2", "\[Rule]", "1"}], ",", 
   RowBox[{"3", "\[Rule]", "1"}], ",", 
   RowBox[{"4", "\[Rule]", "2"}], ",", 
   RowBox[{"5", "\[Rule]", "3"}], ",", 
   RowBox[{"6", "\[Rule]", "5"}], ",", 
   RowBox[{"7", "\[Rule]", "9"}], ",", 
   RowBox[{"8", "\[Rule]", "18"}], ",", 
   RowBox[{"9", "\[Rule]", "35"}], ",", 
   RowBox[{"10", "\[Rule]", "75"}], ",", 
   RowBox[{"11", "\[Rule]", "159"}], ",", 
   RowBox[{"12", "\[Rule]", "355"}]}], "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.84320597471555*^9},
 CellLabel->
  "Out[399]=",ExpressionUUID->"3fe30a98-6532-4f80-a837-a9be901665e8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"alkaneIsomers", "[", "5", "]"}]], "Input",
 CellLabel->
  "In[400]:=",ExpressionUUID->"9d300b4e-8ed3-476f-a14b-1a1628930cf6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"CC(C)(C)C\"\>", ",", "\<\"CCCCC\"\>", ",", "\<\"CCC(C)C\"\>"}],
   "}"}]], "Output",
 CellChangeTimes->{3.8432059766686707`*^9},
 CellLabel->
  "Out[400]=",ExpressionUUID->"ebe035aa-edca-4d0d-aa86-0bd91feb7526"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "These are the same molecules as those generated by ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"ResourceFunction", "[", "\"\<AlkaneIsomers\>\"", "]"}], "Input"],
    TraditionalForm]],ExpressionUUID->"e9b71778-894d-44bf-b2b3-9d59b3d1b0ff"]
}], "Item",ExpressionUUID->"b2f9885f-dc62-4bec-9bae-450c6f6bc221"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"MoleculePlot", "[", 
      RowBox[{"#", ",", 
       RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}], "&"}], "/@", 
    RowBox[{"alkaneIsomers", "[", "4", "]"}]}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "6", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}]], "Input",
 CellLabel->
  "In[401]:=",ExpressionUUID->"924b6756-8cd4-4a8b-abf5-942adaec65e7"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 3.6082248300317592`*^-16}, {0.8660254037844387, 
          0.5000000000000002}}], 
         LineBox[{{0.8660254037844387, 0.5000000000000002}, {
          1.7320508075688772`, 0.}}], 
         LineBox[{{1.7320508075688772`, 0.}, {2.598076211353316, 
          0.4999999999999999}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 3.6082248300317592*^-16}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.7320508075688772, 0.}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 0.4999999999999999}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 4.440892098500626*^-16}, {0.8660254037844387, 
          0.5000000000000002}}], 
         LineBox[{{0.8660254037844387, 0.5000000000000002}, {
          1.7320508075688772`, 0.}}], 
         LineBox[{{0.8660254037844387, 0.5000000000000002}, {
          0.8660254037844387, 1.5000000000000002`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 4.440892098500626*^-16}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.7320508075688772, 0.}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 1.5000000000000002}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.8432059797393436`*^9},
 CellLabel->
  "Out[401]=",ExpressionUUID->"2171f412-5648-4931-bd88-efaf9f0adba9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"MoleculePlot", "[", 
      RowBox[{"#", ",", 
       RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}], "&"}], "/@", 
    RowBox[{"alkaneIsomers", "[", "6", "]"}]}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "6", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}]], "Input",
 CellLabel->
  "In[402]:=",ExpressionUUID->"d1d12cc6-d7c8-4e0f-b390-5bbb7066178a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 0.8660254037844388}, {0.8660254037844387, 
          1.3660254037844388`}}], 
         LineBox[{{0.8660254037844387, 1.3660254037844388`}, {
          1.7320508075688772`, 0.8660254037844385}}], 
         LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
          2.2320508075688776`, 1.732050807568877}}], 
         LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
          1.2320508075688767`, 0.}}], 
         LineBox[{{1.7320508075688772`, 0.8660254037844385}, {
          2.5980762113533156`, 0.36602540378443793`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.8660254037844388}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 1.3660254037844388}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688772, 0.8660254037844385}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.2320508075688776, 1.732050807568877}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.2320508075688767, 0.}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.5980762113533156, 0.36602540378443793}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 7.771561172376096*^-16}, {0.8660254037844388, 
          0.5000000000000007}}], 
         LineBox[{{0.8660254037844388, 0.5000000000000007}, {
          1.7320508075688772`, 3.885780586188048*^-16}}], 
         LineBox[{{1.7320508075688772`, 3.885780586188048*^-16}, {
          2.598076211353316, 0.5000000000000003}}], 
         LineBox[{{2.598076211353316, 0.5000000000000003}, {
          3.4641016151377544`, 0.}}], 
         LineBox[{{3.4641016151377544`, 0.}, {4.330127018922193, 
          0.4999999999999998}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 7.771561172376096*^-16}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844388, 0.5000000000000007}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688772, 3.885780586188048*^-16}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 0.5000000000000003}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{3.4641016151377544, 0.}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{4.330127018922193, 0.4999999999999998}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 1.5000000000000007`}, {0.8660254037844387, 
          2.0000000000000004`}}], 
         LineBox[{{0.8660254037844387, 2.0000000000000004`}, {
          1.7320508075688772`, 1.5000000000000002`}}], 
         LineBox[{{1.7320508075688772`, 1.5000000000000002`}, {
          2.598076211353316, 2.}}], 
         LineBox[{{1.7320508075688772`, 1.5000000000000002`}, {
          1.7320508075688772`, 0.4999999999999998}}], 
         LineBox[{{1.7320508075688772`, 0.4999999999999998}, {
          2.598076211353316, 0.}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 1.5000000000000007}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 2.0000000000000004}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688772, 1.5000000000000002}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{2.598076211353316, 2.}, 0.2]},
          
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688772, 0.4999999999999998}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{2.598076211353316, 0.}, 0.2]},
          
          "6"],
         Annotation[#, 6, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 7.771561172376096*^-16}, {0.8660254037844386, 
          0.5000000000000007}}], 
         LineBox[{{0.8660254037844386, 0.5000000000000007}, {
          1.7320508075688772`, 3.885780586188048*^-16}}], 
         LineBox[{{1.7320508075688772`, 3.885780586188048*^-16}, {
          2.598076211353316, 0.5000000000000003}}], 
         LineBox[{{2.598076211353316, 0.5000000000000003}, {
          3.4641016151377544`, 0.}}], 
         LineBox[{{2.598076211353316, 0.5000000000000003}, {2.598076211353316,
           1.5000000000000004`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 7.771561172376096*^-16}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844386, 0.5000000000000007}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688772, 3.885780586188048*^-16}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 0.5000000000000003}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{3.4641016151377544, 0.}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 1.5000000000000004}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{1.9999999999999996`, 0.}, {1.4999999999999998`, 
          0.8660254037844388}}], 
         LineBox[{{1.4999999999999998`, 0.8660254037844388}, {2., 
          1.7320508075688772`}}], 
         LineBox[{{1.4999999999999998`, 0.8660254037844388}, {
          0.4999999999999999, 0.8660254037844388}}], 
         LineBox[{{0.4999999999999999, 0.8660254037844388}, {
          1.1102230246251565`*^-16, 1.7320508075688776`}}], 
         LineBox[{{0.4999999999999999, 0.8660254037844388}, {0., 
          6.661338147750939*^-16}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.9999999999999996, 0.}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.4999999999999998, 0.8660254037844388}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{2., 1.7320508075688772}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.4999999999999999, 0.8660254037844388}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.1102230246251565*^-16, 1.7320508075688776}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 6.661338147750939*^-16}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ]}},
      ImageSize->Tiny]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.8432059811056623`*^9},
 CellLabel->
  "Out[402]=",ExpressionUUID->"f21d86f2-4f9a-43fc-aebf-9ff8301b6412"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"MoleculePlot", "[", 
      RowBox[{"#", ",", 
       RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}], "&"}], "/@", 
    RowBox[{"alkaneIsomers", "[", "8", "]"}]}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "6", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}]], "Input",
 CellLabel->
  "In[403]:=",ExpressionUUID->"7ed551c5-938a-4e0c-b3af-bbbd6f4a0e2f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{2.232050807568877, 0.4999999999999999}, {
          1.7320508075688774`, 1.3660254037844388`}}], 
         LineBox[{{1.7320508075688774`, 1.3660254037844388`}, {
          1.2320508075688774`, 2.2320508075688776`}}], 
         LineBox[{{1.7320508075688774`, 1.3660254037844388`}, {
          2.598076211353316, 1.8660254037844384`}}], 
         LineBox[{{1.7320508075688774`, 1.3660254037844388`}, {
          0.8660254037844386, 0.8660254037844387}}], 
         LineBox[{{0.8660254037844386, 0.8660254037844387}, {
          0.3660254037844388, 1.7320508075688772`}}], 
         LineBox[{{0.8660254037844386, 0.8660254037844387}, {
          1.3660254037844384`, 0.}}], 
         LineBox[{{0.8660254037844386, 0.8660254037844387}, {0., 
          0.36602540378443893`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.232050807568877, 0.4999999999999999}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688774, 1.3660254037844388}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.2320508075688774, 2.2320508075688776}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 1.8660254037844384}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844386, 0.8660254037844387}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.3660254037844388, 1.7320508075688772}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.3660254037844384, 0.}, 0.2]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 0.36602540378443893}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 1.7320508075688776`}, {0.8660254037844387, 
          2.2320508075688776`}}], 
         LineBox[{{0.8660254037844387, 2.2320508075688776`}, {
          1.7320508075688772`, 1.7320508075688772`}}], 
         LineBox[{{1.7320508075688772`, 1.7320508075688772`}, {
          2.5980762113533156`, 1.2320508075688767`}}], 
         LineBox[{{1.7320508075688772`, 1.7320508075688772`}, {
          1.2320508075688767`, 0.8660254037844387}}], 
         LineBox[{{1.2320508075688767`, 0.8660254037844387}, {
          1.7320508075688763`, 0.}}], 
         LineBox[{{1.7320508075688772`, 1.7320508075688772`}, {
          2.2320508075688776`, 2.5980762113533156`}}], 
         LineBox[{{2.2320508075688776`, 2.5980762113533156`}, {
          3.2320508075688776`, 2.598076211353315}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 1.7320508075688776}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 2.2320508075688776}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688772, 1.7320508075688772}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.5980762113533156, 1.2320508075688767}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.2320508075688767, 0.8660254037844387}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.7320508075688763, 0.}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.2320508075688776, 2.5980762113533156}, 0.2]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.2320508075688776, 2.598076211353315}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 0.36602540378443926`}, {0.8660254037844388, 
          0.866025403784439}}], 
         LineBox[{{0.8660254037844388, 0.866025403784439}, {
          1.7320508075688772`, 0.3660254037844389}}], 
         LineBox[{{1.7320508075688772`, 0.3660254037844389}, {
          2.598076211353316, 0.8660254037844388}}], 
         LineBox[{{2.598076211353316, 0.8660254037844388}, {3.098076211353316,
           0.}}], LineBox[{{2.598076211353316, 0.8660254037844388}, {
          2.098076211353316, 1.7320508075688776`}}], 
         LineBox[{{2.598076211353316, 0.8660254037844388}, {3.464101615137755,
           1.3660254037844388`}}], 
         LineBox[{{3.464101615137755, 1.3660254037844388`}, {
          4.330127018922193, 0.8660254037844387}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 0.36602540378443926}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844388, 0.866025403784439}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688772, 0.3660254037844389}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 0.8660254037844388}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{3.098076211353316, 0.}, 0.2]},
          
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.098076211353316, 1.7320508075688776}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.464101615137755, 1.3660254037844388}, 0.2]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{4.330127018922193, 0.8660254037844387}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 0.8660254037844393}, {0.8660254037844388, 
          1.3660254037844393`}}], 
         LineBox[{{0.8660254037844388, 1.3660254037844393`}, {
          1.7320508075688772`, 0.8660254037844389}}], 
         LineBox[{{1.7320508075688772`, 0.8660254037844389}, {
          2.598076211353316, 1.3660254037844388`}}], 
         LineBox[{{2.598076211353316, 1.3660254037844388`}, {
          3.4641016151377544`, 0.8660254037844385}}], 
         LineBox[{{3.4641016151377544`, 0.8660254037844385}, {
          3.964101615137755, 1.732050807568877}}], 
         LineBox[{{3.4641016151377544`, 0.8660254037844385}, {
          2.9641016151377535`, 0.}}], 
         LineBox[{{3.4641016151377544`, 0.8660254037844385}, {
          4.330127018922193, 0.36602540378443793`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.8660254037844393}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844388, 1.3660254037844393}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688772, 0.8660254037844389}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 1.3660254037844388}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.4641016151377544, 0.8660254037844385}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.964101615137755, 1.732050807568877}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{2.9641016151377535, 0.}, 0.2]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{4.330127018922193, 0.36602540378443793}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 1.2212453270876722`*^-15}, {0.8660254037844388, 
          0.5000000000000011}}], 
         LineBox[{{0.8660254037844388, 0.5000000000000011}, {
          1.7320508075688772`, 8.326672684688674*^-16}}], 
         LineBox[{{1.7320508075688772`, 8.326672684688674*^-16}, {
          2.598076211353316, 0.5000000000000008}}], 
         LineBox[{{2.598076211353316, 0.5000000000000008}, {
          3.4641016151377544`, 4.440892098500626*^-16}}], 
         LineBox[{{3.4641016151377544`, 4.440892098500626*^-16}, {
          4.330127018922193, 0.5000000000000002}}], 
         LineBox[{{4.330127018922193, 0.5000000000000002}, {5.196152422706631,
           0.}}], LineBox[{{5.196152422706631, 0.}, {6.0621778264910695`, 
          0.49999999999999983`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 1.2212453270876722*^-15}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844388, 0.5000000000000011}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688772, 8.326672684688674*^-16}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 0.5000000000000008}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.4641016151377544, 4.440892098500626*^-16}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{4.330127018922193, 0.5000000000000002}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{5.196152422706631, 0.}, 0.2]},
          
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{6.0621778264910695, 0.49999999999999983}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 1.5000000000000009`}, {0.8660254037844387, 
          2.000000000000001}}], 
         LineBox[{{0.8660254037844387, 2.000000000000001}, {
          1.7320508075688772`, 1.5000000000000004`}}], 
         LineBox[{{1.7320508075688772`, 1.5000000000000004`}, {
          1.2320508075688767`, 0.6339745962155621}}], 
         LineBox[{{1.7320508075688772`, 1.5000000000000004`}, {
          2.2320508075688776`, 2.3660254037844393`}}], 
         LineBox[{{1.7320508075688772`, 1.5000000000000004`}, {
          2.5980762113533156`, 1.}}], 
         LineBox[{{2.5980762113533156`, 1.}, {2.5980762113533147`, 0.}}], 
         LineBox[{{2.5980762113533156`, 1.}, {3.4641016151377544`, 
          1.4999999999999991`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 1.5000000000000009}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 2.000000000000001}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688772, 1.5000000000000004}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.2320508075688767, 0.6339745962155621}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.2320508075688776, 2.3660254037844393}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{2.5980762113533156, 1.}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{2.5980762113533147, 0.}, 0.2]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.4641016151377544, 1.4999999999999991}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ]}},
      ImageSize->Tiny]},
    {
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 2.000000000000001}, {0.8660254037844387, 
          2.500000000000001}}], 
         LineBox[{{0.8660254037844387, 2.500000000000001}, {
          1.7320508075688772`, 2.0000000000000004`}}], 
         LineBox[{{1.7320508075688772`, 2.0000000000000004`}, {
          2.598076211353316, 2.5000000000000004`}}], 
         LineBox[{{1.7320508075688772`, 2.0000000000000004`}, {
          1.7320508075688772`, 1.}}], 
         LineBox[{{1.7320508075688772`, 1.}, {2.732050807568877, 1.}}], 
         LineBox[{{1.7320508075688772`, 1.}, {0.7320508075688772, 
          0.9999999999999996}}], 
         LineBox[{{1.7320508075688772`, 1.}, {1.7320508075688774`, 0.}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 2.000000000000001}, 0.2]},
          
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 2.500000000000001}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688772, 2.0000000000000004}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 2.5000000000000004}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.7320508075688772, 1.}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{2.732050807568877, 1.}, 0.2]},
          
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.7320508075688772, 0.9999999999999996}, 0.2]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.7320508075688774, 0.}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{2.8660254037844384`, 0.}, {2.3660254037844384`, 
          0.8660254037844387}}], 
         LineBox[{{2.3660254037844384`, 0.8660254037844387}, {
          2.866025403784439, 1.7320508075688772`}}], 
         LineBox[{{2.3660254037844384`, 0.8660254037844387}, {
          1.3660254037844386`, 0.8660254037844387}}], 
         LineBox[{{1.3660254037844386`, 0.8660254037844387}, {
          0.8660254037844388, 1.7320508075688774`}}], 
         LineBox[{{0.8660254037844388, 1.7320508075688774`}, {0., 
          1.2320508075688776`}}], 
         LineBox[{{0.8660254037844388, 1.7320508075688774`}, {
          1.7320508075688776`, 2.2320508075688767`}}], 
         LineBox[{{0.8660254037844388, 1.7320508075688774`}, {
          0.36602540378443926`, 2.598076211353316}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{2.8660254037844384, 0.}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.3660254037844384, 0.8660254037844387}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.866025403784439, 1.7320508075688772}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.3660254037844386, 0.8660254037844387}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844388, 1.7320508075688774}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 1.2320508075688776}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688776, 2.2320508075688767}, 0.2]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.36602540378443926, 2.598076211353316}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 1.2212453270876722`*^-15}, {0.8660254037844388, 
          0.5000000000000011}}], 
         LineBox[{{0.8660254037844388, 0.5000000000000011}, {
          1.7320508075688772`, 8.326672684688674*^-16}}], 
         LineBox[{{1.7320508075688772`, 8.326672684688674*^-16}, {
          2.598076211353316, 0.5000000000000008}}], 
         LineBox[{{2.598076211353316, 0.5000000000000008}, {
          3.4641016151377544`, 4.440892098500626*^-16}}], 
         LineBox[{{3.4641016151377544`, 4.440892098500626*^-16}, {
          4.330127018922193, 0.5000000000000002}}], 
         LineBox[{{4.330127018922193, 0.5000000000000002}, {5.196152422706631,
           0.}}], LineBox[{{4.330127018922193, 0.5000000000000002}, {
          4.330127018922193, 1.5000000000000004`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 1.2212453270876722*^-15}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844388, 0.5000000000000011}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688772, 8.326672684688674*^-16}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 0.5000000000000008}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.4641016151377544, 4.440892098500626*^-16}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{4.330127018922193, 0.5000000000000002}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{5.196152422706631, 0.}, 0.2]},
          
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{4.330127018922193, 1.5000000000000004}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 1.5000000000000007`}, {0.8660254037844388, 
          2.0000000000000004`}}], 
         LineBox[{{0.8660254037844388, 2.0000000000000004`}, {
          1.7320508075688772`, 1.5000000000000004`}}], 
         LineBox[{{1.7320508075688772`, 1.5000000000000004`}, {
          2.598076211353316, 2.0000000000000004`}}], 
         LineBox[{{2.598076211353316, 2.0000000000000004`}, {
          3.4641016151377544`, 1.5}}], 
         LineBox[{{3.4641016151377544`, 1.5}, {4.330127018922193, 
          1.9999999999999998`}}], 
         LineBox[{{3.4641016151377544`, 1.5}, {3.4641016151377544`, 
          0.4999999999999999}}], 
         LineBox[{{3.4641016151377544`, 0.4999999999999999}, {
          4.330127018922193, 0.}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 1.5000000000000007}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844388, 2.0000000000000004}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688772, 1.5000000000000004}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 2.0000000000000004}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.4641016151377544, 1.5}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{4.330127018922193, 1.9999999999999998}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.4641016151377544, 0.4999999999999999}, 0.2]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{4.330127018922193, 0.}, 0.2]},
          
          "8"],
         Annotation[#, 8, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 7.771561172376096*^-16}, {0.8660254037844388, 
          0.5000000000000007}}], 
         LineBox[{{0.8660254037844388, 0.5000000000000007}, {
          1.7320508075688772`, 3.3306690738754696`*^-16}}], 
         LineBox[{{1.7320508075688772`, 3.3306690738754696`*^-16}, {
          2.598076211353316, 0.5000000000000003}}], 
         LineBox[{{2.598076211353316, 0.5000000000000003}, {
          3.4641016151377544`, 0.}}], 
         LineBox[{{2.598076211353316, 0.5000000000000003}, {2.598076211353316,
           1.5000000000000004`}}], 
         LineBox[{{2.598076211353316, 1.5000000000000004`}, {
          3.464101615137755, 2.}}], 
         LineBox[{{3.464101615137755, 2.}, {3.464101615137755, 3.}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 7.771561172376096*^-16}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844388, 0.5000000000000007}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688772, 3.3306690738754696*^-16}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 0.5000000000000003}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{3.4641016151377544, 0.}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 1.5000000000000004}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{3.464101615137755, 2.}, 0.2]},
          
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{3.464101615137755, 3.}, 0.2]},
          
          "8"],
         Annotation[#, 8, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 7.771561172376096*^-16}, {0.8660254037844388, 
          0.5000000000000007}}], 
         LineBox[{{0.8660254037844388, 0.5000000000000007}, {
          1.7320508075688772`, 3.3306690738754696`*^-16}}], 
         LineBox[{{1.7320508075688772`, 3.3306690738754696`*^-16}, {
          2.598076211353316, 0.5000000000000003}}], 
         LineBox[{{2.598076211353316, 0.5000000000000003}, {
          3.4641016151377544`, 0.}}], 
         LineBox[{{3.4641016151377544`, 0.}, {4.330127018922193, 
          0.4999999999999998}}], 
         LineBox[{{2.598076211353316, 0.5000000000000003}, {2.598076211353316,
           1.5000000000000004`}}], 
         LineBox[{{2.598076211353316, 1.5000000000000004`}, {
          3.464101615137755, 2.}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 7.771561172376096*^-16}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844388, 0.5000000000000007}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688772, 3.3306690738754696*^-16}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 0.5000000000000003}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{3.4641016151377544, 0.}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{4.330127018922193, 0.4999999999999998}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 1.5000000000000004}, 0.2]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{3.464101615137755, 2.}, 0.2]},
          
          "8"],
         Annotation[#, 8, "Tooltip"]& ]}},
      ImageSize->Tiny]},
    {
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 1.5000000000000013`}, {0.8660254037844387, 
          2.0000000000000013`}}], 
         LineBox[{{0.8660254037844387, 2.0000000000000013`}, {
          1.7320508075688772`, 1.500000000000001}}], 
         LineBox[{{1.7320508075688772`, 1.500000000000001}, {
          2.598076211353316, 2.000000000000001}}], 
         LineBox[{{2.598076211353316, 2.000000000000001}, {
          3.4641016151377544`, 1.5000000000000007`}}], 
         LineBox[{{1.7320508075688772`, 1.500000000000001}, {
          1.7320508075688772`, 0.5000000000000006}}], 
         LineBox[{{1.7320508075688772`, 0.5000000000000006}, {
          2.598076211353316, 8.881784197001252*^-16}}], 
         LineBox[{{1.7320508075688772`, 0.5000000000000006}, {
          0.8660254037844384, 0.}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 1.5000000000000013}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 2.0000000000000013}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688772, 1.500000000000001}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 2.000000000000001}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.4641016151377544, 1.5000000000000007}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688772, 0.5000000000000006}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 8.881784197001252*^-16}, 0.2]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0.8660254037844384, 0.}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0.49999999999999967`, 0.}, {0., 0.8660254037844388}}], 
         LineBox[{{0., 0.8660254037844388}, {0.5000000000000002, 
          1.7320508075688772`}}], 
         LineBox[{{0.5000000000000002, 1.7320508075688772`}, {
          2.220446049250313*^-16, 2.598076211353316}}], 
         LineBox[{{0.5000000000000002, 1.7320508075688772`}, {
          1.5000000000000007`, 1.7320508075688772`}}], 
         LineBox[{{1.5000000000000007`, 1.7320508075688772`}, {
          2.0000000000000004`, 2.598076211353316}}], 
         LineBox[{{1.5000000000000007`, 1.7320508075688772`}, {
          2.000000000000001, 0.8660254037844384}}], 
         LineBox[{{2.000000000000001, 0.8660254037844384}, {3.000000000000001,
           0.8660254037844387}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.49999999999999967, 0.}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.8660254037844388}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.5000000000000002, 1.7320508075688772}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.220446049250313*^-16, 2.598076211353316}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.5000000000000007, 1.7320508075688772}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.0000000000000004, 2.598076211353316}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.000000000000001, 0.8660254037844384}, 0.2]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.000000000000001, 0.8660254037844387}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 7.771561172376096*^-16}, {0.8660254037844388, 
          0.5000000000000007}}], 
         LineBox[{{0.8660254037844388, 0.5000000000000007}, {
          1.7320508075688772`, 3.3306690738754696`*^-16}}], 
         LineBox[{{1.7320508075688772`, 3.3306690738754696`*^-16}, {
          2.598076211353316, 0.5000000000000003}}], 
         LineBox[{{2.598076211353316, 0.5000000000000003}, {
          3.4641016151377544`, 0.}}], 
         LineBox[{{2.598076211353316, 0.5000000000000003}, {2.598076211353316,
           1.5000000000000004`}}], 
         LineBox[{{2.598076211353316, 1.5000000000000004`}, {
          3.464101615137755, 2.}}], 
         LineBox[{{2.598076211353316, 1.5000000000000004`}, {
          1.7320508075688776`, 2.0000000000000004`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 7.771561172376096*^-16}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844388, 0.5000000000000007}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688772, 3.3306690738754696*^-16}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 0.5000000000000003}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{3.4641016151377544, 0.}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 1.5000000000000004}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{3.464101615137755, 2.}, 0.2]},
          
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688776, 2.0000000000000004}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 2.500000000000001}, {0.8660254037844388, 
          3.000000000000001}}], 
         LineBox[{{0.8660254037844388, 3.000000000000001}, {
          1.7320508075688772`, 2.5000000000000004`}}], 
         LineBox[{{1.7320508075688772`, 2.5000000000000004`}, {
          2.598076211353316, 3.0000000000000004`}}], 
         LineBox[{{1.7320508075688772`, 2.5000000000000004`}, {
          1.7320508075688772`, 1.5}}], 
         LineBox[{{1.7320508075688772`, 1.5}, {2.598076211353316, 
          1.0000000000000002`}}], 
         LineBox[{{2.598076211353316, 1.0000000000000002`}, {
          2.598076211353316, 0.}}], 
         LineBox[{{2.598076211353316, 1.0000000000000002`}, {
          3.4641016151377553`, 1.5000000000000009`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 2.500000000000001}, 0.2]},
          
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844388, 3.000000000000001}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688772, 2.5000000000000004}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 3.0000000000000004}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688772, 1.5}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 1.0000000000000002}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{2.598076211353316, 0.}, 0.2]},
          
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.4641016151377553, 1.5000000000000009}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{3.4999999999999996`, 0.}, {3., 0.8660254037844386}}], 
         LineBox[{{3., 0.8660254037844386}, {3.5, 1.7320508075688772`}}], 
         LineBox[{{3., 0.8660254037844386}, {1.9999999999999998`, 
          0.8660254037844387}}], 
         LineBox[{{1.9999999999999998`, 0.8660254037844387}, {1.5, 
          1.7320508075688774`}}], 
         LineBox[{{1.5, 1.7320508075688774`}, {0.5, 1.7320508075688774`}}], 
         LineBox[{{0.5, 1.7320508075688774`}, {0., 2.598076211353316}}], 
         LineBox[{{0.5, 1.7320508075688774`}, {4.440892098500626*^-16, 
          0.8660254037844394}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{3.4999999999999996, 0.}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{3., 0.8660254037844386}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.5, 1.7320508075688772}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.9999999999999998, 0.8660254037844387}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.5, 1.7320508075688774}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.5, 1.7320508075688774}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 2.598076211353316}, 0.2]},
          
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{4.440892098500626*^-16, 0.8660254037844394}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{3., 0.8660254037844387}, {2.5, 1.7320508075688774`}}], 
         LineBox[{{2.5, 1.7320508075688774`}, {3.0000000000000004`, 
          2.598076211353316}}], 
         LineBox[{{2.5, 1.7320508075688774`}, {1.5000000000000002`, 
          1.7320508075688776`}}], 
         LineBox[{{1.5000000000000002`, 1.7320508075688776`}, {
          1.0000000000000004`, 2.598076211353316}}], 
         LineBox[{{1.5000000000000002`, 1.7320508075688776`}, {
          1.0000000000000002`, 0.8660254037844393}}], 
         LineBox[{{1.0000000000000002`, 0.8660254037844393}, {0., 
          0.8660254037844398}}], 
         LineBox[{{1.0000000000000002`, 0.8660254037844393}, {
          1.5000000000000002`, 0.}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{3., 0.8660254037844387}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.5, 1.7320508075688774}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.0000000000000004, 2.598076211353316}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.5000000000000002, 1.7320508075688776}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.0000000000000004, 2.598076211353316}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.0000000000000002, 0.8660254037844393}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.8660254037844398}, 0.2]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.5000000000000002, 0.}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ]}},
      ImageSize->Tiny]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.8432059829642067`*^9},
 CellLabel->
  "Out[403]=",ExpressionUUID->"7f187dcc-19ff-4614-a007-df372de83b07"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Combinator enumeration", "Subsection",ExpressionUUID->"36ec7122-e094-4d91-9bdf-d224f47fbd48"],

Cell[CellGroupData[{

Cell[TextData[{
 "Define a minimal ",
 Cell[BoxData[
  TemplateBox[{},
   "CombinatorS"]],ExpressionUUID->"c5a6c977-0ea8-4d43-a897-597500d5c757"],
 " combinator mapping:"
}], "Item",ExpressionUUID->"4b457024-549b-47ed-a42d-45396f894886"],

Cell[BoxData[
 RowBox[{"defineFeatureToCombinatorMapping", "[", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{"\"\<C\>\"", "\[Rule]", 
    RowBox[{"{", 
     TemplateBox[{},
      "CombinatorS"], "}"}]}], "\[RightAssociation]"}], "]"}]], "Input",
 CellLabel->
  "In[404]:=",ExpressionUUID->"2da1c8ba-a78a-40a2-ac4a-14984b4ff227"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"mappingTableau", "[", 
  "\"\<\!\(\*TemplateBox[{},\"CombinatorS\"]\) combinator mapping for alkanes\
\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[405]:=",ExpressionUUID->"669da128-bbf9-4bad-b58a-20531caeb404"],

Cell[BoxData[
 TemplateBox[{
   TagBox[
    GridBox[{{
       StyleBox["\"combinator\"", 
        GrayLevel[1], StripOnInput -> False], 
       StyleBox["\"chemical feature\"", 
        GrayLevel[1], StripOnInput -> False]}, {
       TemplateBox[{}, "CombinatorS"], "\"C\""}, {
       RowBox[{"_", "[", "_", "]"}], "\"-\""}}, AutoDelete -> False, 
     GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {
         RGBColor[
         0.7612268253604944, 0.29576562142366675`, 0.08555733577477684], 
         None}}, GridBoxDividers -> {"Columns" -> {
         GrayLevel[0.5], {
          GrayLevel[0.85]}, 
         GrayLevel[0.5]}, "Rows" -> {
         GrayLevel[0.5], 
         GrayLevel[0.5], {
          GrayLevel[0.85]}, 
         GrayLevel[0.5]}}, 
     GridBoxItemSize -> {
      "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
   StyleBox[
   "\"\\!\\(\\*TemplateBox[{},\\\"CombinatorS\\\"]\\) combinator mapping for \
alkanes\"", "Subsubsection", StripOnInput -> False]},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {2, 1}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", #2, ",", "Top", ",", 
       RowBox[{"{", "}"}]}], "]"}]& )]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.843205994457624*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[405]=",ExpressionUUID->"b84285d0-8a6f-47c7-a14c-c395a3c41714"]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Now, generate all the ",
 Cell[BoxData[
  TemplateBox[{},
   "CombinatorS"]],ExpressionUUID->"7419abdd-9c00-4fbe-ae33-5846da7b45d5"],
 " combinators up to size 12:"
}], "Item",ExpressionUUID->"ba4e93a9-878a-40c0-a60d-0114ff7ad421"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"combinators", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"#", "->", 
       RowBox[{
        RowBox[{
        "ResourceFunction", "[", "\"\<EnumerateCombinators\>\"", "]"}], "[", 
        RowBox[{"#", ",", 
         RowBox[{"{", 
          TemplateBox[{},
           "CombinatorS"], "}"}]}], "]"}]}], "&"}], "/@", 
     RowBox[{"Range", "[", "12", "]"}]}], "//", "Association"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "/@", "%"}]}], "Input",
 CellLabel->
  "In[407]:=",ExpressionUUID->"cb9b552b-eced-4773-ae56-327cb2b1ef7d"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"1", "\[Rule]", "1"}], ",", 
   RowBox[{"2", "\[Rule]", "1"}], ",", 
   RowBox[{"3", "\[Rule]", "2"}], ",", 
   RowBox[{"4", "\[Rule]", "5"}], ",", 
   RowBox[{"5", "\[Rule]", "14"}], ",", 
   RowBox[{"6", "\[Rule]", "42"}], ",", 
   RowBox[{"7", "\[Rule]", "132"}], ",", 
   RowBox[{"8", "\[Rule]", "429"}], ",", 
   RowBox[{"9", "\[Rule]", "1430"}], ",", 
   RowBox[{"10", "\[Rule]", "4862"}], ",", 
   RowBox[{"11", "\[Rule]", "16796"}], ",", 
   RowBox[{"12", "\[Rule]", "58786"}]}], "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.843206002019979*^9},
 CellLabel->
  "Out[408]=",ExpressionUUID->"d781f21c-8599-4005-9310-cb5fe4734cf8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"alkaneIsomersFromCombinators", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
     "atomRootedMolecule", "/*", "toSMILES", "/*", 
      "Chemistry`SmilesToCanonicalSmiles"}], ",", "combinators", ",", 
     RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "/@", "%"}]}], "Input",
 CellLabel->
  "In[409]:=",ExpressionUUID->"192924b4-0358-43f1-b284-3271ad98d3d2"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"1", "\[Rule]", "1"}], ",", 
   RowBox[{"2", "\[Rule]", "1"}], ",", 
   RowBox[{"3", "\[Rule]", "2"}], ",", 
   RowBox[{"4", "\[Rule]", "5"}], ",", 
   RowBox[{"5", "\[Rule]", "14"}], ",", 
   RowBox[{"6", "\[Rule]", "42"}], ",", 
   RowBox[{"7", "\[Rule]", "132"}], ",", 
   RowBox[{"8", "\[Rule]", "429"}], ",", 
   RowBox[{"9", "\[Rule]", "1430"}], ",", 
   RowBox[{"10", "\[Rule]", "4862"}], ",", 
   RowBox[{"11", "\[Rule]", "16796"}], ",", 
   RowBox[{"12", "\[Rule]", "58786"}]}], "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.843206042050551*^9},
 CellLabel->
  "Out[410]=",ExpressionUUID->"d6588ead-cce4-4bad-ba22-3bc24e00aa5e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["As expected, there is duplication; for example:", "Item",ExpressionUUID->"16d77961-b489-4b4a-9bca-550e27a71fb4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Sort", "@", 
  RowBox[{
  "alkaneIsomersFromCombinators", "[", "5", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"KeyMap", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"MoleculePlot", "[", 
     RowBox[{"#", ",", 
      RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}], "&"}], ",", 
   RowBox[{"Counts", "@", "%"}]}], "]"}]}], "Input",
 CellLabel->
  "In[411]:=",ExpressionUUID->"139e60db-c5c5-4b4f-8648-6bebe188f25d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"CC(C)(C)C\"\>", ",", "\<\"CC(C)(C)C\"\>", 
   ",", "\<\"CCC(C)C\"\>", ",", "\<\"CCC(C)C\"\>", ",", "\<\"CCC(C)C\"\>", 
   ",", "\<\"CCC(C)C\"\>", ",", "\<\"CCC(C)C\"\>", ",", "\<\"CCC(C)C\"\>", 
   ",", "\<\"CCC(C)C\"\>", ",", "\<\"CCC(C)C\"\>", ",", "\<\"CCCCC\"\>", 
   ",", "\<\"CCCCC\"\>", ",", "\<\"CCCCC\"\>", ",", "\<\"CCCCC\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.843206055749753*^9},
 CellLabel->
  "Out[411]=",ExpressionUUID->"e8fd0787-6f9d-4dc9-897e-453bb4b931b6"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{
    GraphicsBox[{
      {AbsoluteThickness[1.3], 
       {RGBColor[0.4, 0.4, 0.4], 
        LineBox[{{1.3660254037844386`, 0.}, {0.8660254037844388, 
         0.8660254037844387}}], 
        LineBox[{{0.8660254037844388, 0.8660254037844387}, {
         0.36602540378443893`, 1.7320508075688774`}}], 
        LineBox[{{0.8660254037844388, 0.8660254037844387}, {
         1.7320508075688776`, 1.3660254037844386`}}], 
        LineBox[{{0.8660254037844388, 0.8660254037844387}, {0., 
         0.36602540378443876`}}]}}, {
       TagBox[
        TooltipBox[
         {Opacity[0], EdgeForm[None], DiskBox[{1.3660254037844386, 0.}, 0.2]},
         
         "1"],
        Annotation[#, 1, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0], EdgeForm[None], 
          DiskBox[{0.8660254037844388, 0.8660254037844387}, 0.2]},
         "2"],
        Annotation[#, 2, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0], EdgeForm[None], 
          DiskBox[{0.36602540378443893, 1.7320508075688774}, 0.2]},
         "3"],
        Annotation[#, 3, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0], EdgeForm[None], 
          DiskBox[{1.7320508075688776, 1.3660254037844386}, 0.2]},
         "4"],
        Annotation[#, 4, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0], EdgeForm[None], DiskBox[{0., 0.36602540378443876}, 0.2]},
         "5"],
        Annotation[#, 5, "Tooltip"]& ]}},
     ImageSize->Tiny], "\[Rule]", "2"}], ",", 
   RowBox[{
    GraphicsBox[{
      {AbsoluteThickness[1.3], 
       {RGBColor[0.4, 0.4, 0.4], 
        LineBox[{{0., 1.0000000000000009`}, {0.8660254037844387, 
         1.5000000000000007`}}], 
        LineBox[{{0.8660254037844387, 1.5000000000000007`}, {
         1.7320508075688772`, 1.0000000000000004`}}], 
        LineBox[{{1.7320508075688772`, 1.0000000000000004`}, {
         2.598076211353316, 1.5000000000000004`}}], 
        LineBox[{{1.7320508075688772`, 1.0000000000000004`}, {
         1.7320508075688772`, 0.}}]}}, {
       TagBox[
        TooltipBox[
         {Opacity[0], EdgeForm[None], DiskBox[{0., 1.0000000000000009}, 0.2]},
         
         "1"],
        Annotation[#, 1, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0], EdgeForm[None], 
          DiskBox[{0.8660254037844387, 1.5000000000000007}, 0.2]},
         "2"],
        Annotation[#, 2, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0], EdgeForm[None], 
          DiskBox[{1.7320508075688772, 1.0000000000000004}, 0.2]},
         "3"],
        Annotation[#, 3, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0], EdgeForm[None], 
          DiskBox[{2.598076211353316, 1.5000000000000004}, 0.2]},
         "4"],
        Annotation[#, 4, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0], EdgeForm[None], DiskBox[{1.7320508075688772, 0.}, 0.2]},
         
         "5"],
        Annotation[#, 5, "Tooltip"]& ]}},
     ImageSize->Tiny], "\[Rule]", "8"}], ",", 
   RowBox[{
    GraphicsBox[{
      {AbsoluteThickness[1.3], 
       {RGBColor[0.4, 0.4, 0.4], 
        LineBox[{{0., 7.771561172376096*^-16}, {0.8660254037844387, 
         0.5000000000000006}}], 
        LineBox[{{0.8660254037844387, 0.5000000000000006}, {
         1.7320508075688772`, 3.885780586188048*^-16}}], 
        LineBox[{{1.7320508075688772`, 3.885780586188048*^-16}, {
         2.598076211353316, 0.5000000000000003}}], 
        LineBox[{{2.598076211353316, 0.5000000000000003}, {
         3.4641016151377544`, 0.}}]}}, {
       TagBox[
        TooltipBox[
         {Opacity[0], EdgeForm[None], 
          DiskBox[{0., 7.771561172376096*^-16}, 0.2]},
         "1"],
        Annotation[#, 1, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0], EdgeForm[None], 
          DiskBox[{0.8660254037844387, 0.5000000000000006}, 0.2]},
         "2"],
        Annotation[#, 2, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0], EdgeForm[None], 
          DiskBox[{1.7320508075688772, 3.885780586188048*^-16}, 0.2]},
         "3"],
        Annotation[#, 3, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0], EdgeForm[None], 
          DiskBox[{2.598076211353316, 0.5000000000000003}, 0.2]},
         "4"],
        Annotation[#, 4, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {Opacity[0], EdgeForm[None], DiskBox[{3.4641016151377544, 0.}, 0.2]},
         
         "5"],
        Annotation[#, 5, "Tooltip"]& ]}},
     ImageSize->Tiny], "\[Rule]", "4"}]}], "\[RightAssociation]"}]], "Output",\

 CellChangeTimes->{3.843206055846767*^9},
 CellLabel->
  "Out[412]=",ExpressionUUID->"24296d32-5d7d-4611-b902-a07a5c7b89a7"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
For each combinator size, the molecules will have the same number of carbon \
atoms, so comparing them by size can be done:\
\>", "Item",ExpressionUUID->"203ef37c-2347-48c3-a313-8493cc1870ab"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MapThread", "[", 
  RowBox[{"Complement", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"KeyDrop", "[", 
      RowBox[{"alkaneIsomers", ",", "0"}], "]"}], ",", 
     "alkaneIsomersFromCombinators"}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[413]:=",ExpressionUUID->"a51e23a4-ca64-46d9-8143-83c55116da65"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"1", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"2", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"3", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"4", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"5", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"6", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"7", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"8", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"9", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"10", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"11", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"12", "\[Rule]", 
    RowBox[{"{", "}"}]}]}], "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.8432060590818357`*^9},
 CellLabel->
  "Out[413]=",ExpressionUUID->"305633b7-2639-4395-8c78-d80612f50c05"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MapThread", "[", 
  RowBox[{"Complement", ",", 
   RowBox[{"{", 
    RowBox[{"alkaneIsomersFromCombinators", ",", 
     RowBox[{"KeyDrop", "[", 
      RowBox[{"alkaneIsomers", ",", "0"}], "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[414]:=",ExpressionUUID->"96fe5bbd-047e-4059-9340-2cea207707da"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"1", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"2", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"3", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"4", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"5", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"6", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"7", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"8", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"9", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"10", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"11", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"12", "\[Rule]", 
    RowBox[{"{", "}"}]}]}], "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.843206060845248*^9},
 CellLabel->
  "Out[414]=",ExpressionUUID->"9db66d68-55db-4fa8-8ddc-5caf44355201"]
}, Open  ]]
}, Open  ]],

Cell["\<\
So, it looks like we haven\[CloseCurlyQuote]t missed any, and there were no \
\[OpenCurlyDoubleQuote]extra\[CloseCurlyDoubleQuote] isomers from the \
combinator-derived isomers\
\>", "Item",ExpressionUUID->"72307025-b284-4216-8568-2f68bb2d355f"],

Cell[CellGroupData[{

Cell["\<\
The redundancy of the combinator-derived isomers can be quite high:\
\>", "Item",ExpressionUUID->"bc61a224-cb3e-4082-986c-155313ecec19"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"alkaneIsomersFromCombinatorsCounts", "=", 
   RowBox[{
    RowBox[{"Gather", "/*", 
     RowBox[{"Map", "[", "Length", "]"}]}], "/@", 
    "alkaneIsomersFromCombinators"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"MinMax", "/@", "%"}]}], "Input",
 CellLabel->
  "In[415]:=",ExpressionUUID->"41f4b205-6f3c-4e8a-8865-3953025cce6d"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"1", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}]}], ",", 
   RowBox[{"2", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}]}], ",", 
   RowBox[{"3", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"2", ",", "2"}], "}"}]}], ",", 
   RowBox[{"4", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"2", ",", "3"}], "}"}]}], ",", 
   RowBox[{"5", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"2", ",", "8"}], "}"}]}], ",", 
   RowBox[{"6", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"5", ",", "12"}], "}"}]}], ",", 
   RowBox[{"7", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"4", ",", "26"}], "}"}]}], ",", 
   RowBox[{"8", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"7", ",", "68"}], "}"}]}], ",", 
   RowBox[{"9", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"8", ",", "148"}], "}"}]}], ",", 
   RowBox[{"10", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"6", ",", "228"}], "}"}]}], ",", 
   RowBox[{"11", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"10", ",", "528"}], "}"}]}], ",", 
   RowBox[{"12", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"11", ",", "984"}], "}"}]}]}], "\[RightAssociation]"}]], "Output",\

 CellChangeTimes->{3.8432060709192057`*^9},
 CellLabel->
  "Out[416]=",ExpressionUUID->"74383217-9e78-4b89-ab25-4dedee7c8f65"]
}, Open  ]]
}, Open  ]],

Cell["", "EndOfSlide",ExpressionUUID->"f38454ed-ceef-4c9d-a472-7912d198d7dd"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"56430b50-cd50-4931-ba43-38d6170608cf"],

Cell[CellGroupData[{

Cell["All hydrocarbons", "Section",ExpressionUUID->"3d60bce4-0d56-436f-8eac-398061b9538e"],

Cell[CellGroupData[{

Cell["MAYGEN enumeration", "Subsection",ExpressionUUID->"c7b7748b-a35c-4bfa-9724-dcc664007cdc"],

Cell[CellGroupData[{

Cell["\<\
Let\[CloseCurlyQuote]s generate the formulas of these hydrocarbons up to size \
12:\
\>", "Item",ExpressionUUID->"eda91c9d-86ef-43ce-93c3-8e55d0c767d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"hydrocarbonFormulas", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"EnumerateConstitutions", "[", "\"\<C12H26\>\"", "]"}], "//", 
     RowBox[{
      RowBox[{"GroupBy", "[", 
       RowBox[{"#", ",", 
        RowBox[{
         RowBox[{"StringReplace", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"\"\<C\>\"", "~~", 
               RowBox[{"n", ":", 
                RowBox[{"DigitCharacter", "..."}]}], "~~", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Except", "[", "DigitCharacter", "]"}], "~~", 
                  "___"}], ")"}], "|", "EndOfString"}]}], ":>", 
              RowBox[{"Replace", "[", 
               RowBox[{"n", ",", 
                RowBox[{"\"\<\>\"", "->", "\"\<1\>\""}]}], "]"}]}], ",", 
             RowBox[{"\"\<H2\>\"", "->", "\"\<0\>\""}]}], "}"}]}], "]"}], 
         "&"}]}], "]"}], "&"}]}], "//", 
    RowBox[{"KeyMap", "[", "ToExpression", "]"}]}], "//", 
   "KeySort"}]}]], "Input",
 CellLabel->
  "In[417]:=",ExpressionUUID->"ebff7146-9028-4c69-9ae8-f782679b6b42"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"0", "\[Rule]", 
    RowBox[{"{", "\<\"H2\"\>", "}"}]}], ",", 
   RowBox[{"1", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\<\"CH4\"\>", ",", "\<\"CH2\"\>", ",", "\<\"C\"\>"}], "}"}]}], 
   ",", 
   RowBox[{"2", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\<\"C2H6\"\>", ",", "\<\"C2H4\"\>", ",", "\<\"C2H2\"\>", 
      ",", "\<\"C2\"\>"}], "}"}]}], ",", 
   RowBox[{"3", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\<\"C3H8\"\>", ",", "\<\"C3H6\"\>", ",", "\<\"C3H4\"\>", 
      ",", "\<\"C3H2\"\>", ",", "\<\"C3\"\>"}], "}"}]}], ",", 
   RowBox[{"4", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\<\"C4H10\"\>", ",", "\<\"C4H8\"\>", ",", "\<\"C4H6\"\>", 
      ",", "\<\"C4H4\"\>", ",", "\<\"C4H2\"\>", ",", "\<\"C4\"\>"}], "}"}]}], 
   ",", 
   RowBox[{"5", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\<\"C5H12\"\>", ",", "\<\"C5H10\"\>", ",", "\<\"C5H8\"\>", 
      ",", "\<\"C5H6\"\>", ",", "\<\"C5H4\"\>", ",", "\<\"C5H2\"\>", 
      ",", "\<\"C5\"\>"}], "}"}]}], ",", 
   RowBox[{"6", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\<\"C6H14\"\>", ",", "\<\"C6H12\"\>", ",", "\<\"C6H10\"\>", 
      ",", "\<\"C6H8\"\>", ",", "\<\"C6H6\"\>", ",", "\<\"C6H4\"\>", 
      ",", "\<\"C6H2\"\>", ",", "\<\"C6\"\>"}], "}"}]}], ",", 
   RowBox[{"7", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\<\"C7H16\"\>", ",", "\<\"C7H14\"\>", ",", "\<\"C7H12\"\>", 
      ",", "\<\"C7H10\"\>", ",", "\<\"C7H8\"\>", ",", "\<\"C7H6\"\>", 
      ",", "\<\"C7H4\"\>", ",", "\<\"C7H2\"\>", ",", "\<\"C7\"\>"}], "}"}]}], 
   ",", 
   RowBox[{"8", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\<\"C8H18\"\>", ",", "\<\"C8H16\"\>", ",", "\<\"C8H14\"\>", 
      ",", "\<\"C8H12\"\>", ",", "\<\"C8H10\"\>", ",", "\<\"C8H8\"\>", 
      ",", "\<\"C8H6\"\>", ",", "\<\"C8H4\"\>", ",", "\<\"C8H2\"\>", 
      ",", "\<\"C8\"\>"}], "}"}]}], ",", 
   RowBox[{"9", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\<\"C9H20\"\>", ",", "\<\"C9H18\"\>", ",", "\<\"C9H16\"\>", 
      ",", "\<\"C9H14\"\>", ",", "\<\"C9H12\"\>", ",", "\<\"C9H10\"\>", 
      ",", "\<\"C9H8\"\>", ",", "\<\"C9H6\"\>", ",", "\<\"C9H4\"\>", 
      ",", "\<\"C9H2\"\>", ",", "\<\"C9\"\>"}], "}"}]}], ",", 
   RowBox[{"10", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\<\"C10H22\"\>", ",", "\<\"C10H20\"\>", ",", "\<\"C10H18\"\>", 
      ",", "\<\"C10H16\"\>", ",", "\<\"C10H14\"\>", ",", "\<\"C10H12\"\>", 
      ",", "\<\"C10H10\"\>", ",", "\<\"C10H8\"\>", ",", "\<\"C10H6\"\>", 
      ",", "\<\"C10H4\"\>", ",", "\<\"C10H2\"\>", ",", "\<\"C10\"\>"}], 
     "}"}]}], ",", 
   RowBox[{"11", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\<\"C11H24\"\>", ",", "\<\"C11H22\"\>", ",", "\<\"C11H20\"\>", 
      ",", "\<\"C11H18\"\>", ",", "\<\"C11H16\"\>", ",", "\<\"C11H14\"\>", 
      ",", "\<\"C11H12\"\>", ",", "\<\"C11H10\"\>", ",", "\<\"C11H8\"\>", 
      ",", "\<\"C11H6\"\>", ",", "\<\"C11H4\"\>", ",", "\<\"C11H2\"\>", 
      ",", "\<\"C11\"\>"}], "}"}]}], ",", 
   RowBox[{"12", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\<\"C12H26\"\>", ",", "\<\"C12H24\"\>", ",", "\<\"C12H22\"\>", 
      ",", "\<\"C12H20\"\>", ",", "\<\"C12H18\"\>", ",", "\<\"C12H16\"\>", 
      ",", "\<\"C12H14\"\>", ",", "\<\"C12H12\"\>", ",", "\<\"C12H10\"\>", 
      ",", "\<\"C12H8\"\>", ",", "\<\"C12H6\"\>", ",", "\<\"C12H4\"\>", 
      ",", "\<\"C12H2\"\>", ",", "\<\"C12\"\>"}], "}"}]}]}], 
  "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.84320608381699*^9},
 CellLabel->
  "Out[417]=",ExpressionUUID->"4e4b2466-b801-4618-bc07-3c5e54025c75"]
}, Open  ]]
}, Open  ]],

Cell["\<\
This code was used to generate the isomers as SMILES (it takes several hours \
to run using six parallel subkernels)\
\>", "Item",ExpressionUUID->"40f01ffd-c16a-400f-95c0-44ae6fe734ed"],

Cell["\<\
LaunchKernels[6];
DistributeDefinitions[\"EnumerateMolecules`\"];
Scan[
\tFunction[rule,
\t\tModule[{size, formulaList, smiles},
\t\t\t{size, formulaList} = List @@ rule;
\t\t\tsmiles = Join @@ ParallelMap[EnumerateIsomers, formulaList, 
\t\t\t\tMethod -> \"FinestGrained\"] // Echo[#, size, Length] &;
\t\t\t<|size -> ParallelMap[Chemistry`SmilesToCanonicalSmiles, smiles]|> // 
\t\t\t\tExport[StringTemplate[\"Structure Database/hydrocarbonIsomers_C``.wdx\
\"][size], #] & // Echo
\t\t\t]
\t\t],
\thydrocarbonFormulas
\t]\
\>", "Program",
 CellChangeTimes->{{3.8431958304333153`*^9, 
  3.8431958320385857`*^9}},ExpressionUUID->"cffab43a-94d1-4eb7-9014-\
72e104750756"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"files", "=", 
     RowBox[{
     "FileNames", "[", "\"\<Structure Database/hydrocarbonIsomers_C*.wdx\>\"",
       "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FileNameTake", "[", "#", "]"}], ",", 
        RowBox[{"FileByteCount", "[", "#", "]"}]}], "}"}], "&"}], "/@", 
     RowBox[{"Prepend", "[", 
      RowBox[{
       RowBox[{"RotateLeft", "[", 
        RowBox[{
         RowBox[{"Rest", "@", "files"}], ",", "3"}], "]"}], ",", 
       RowBox[{"First", "@", "files"}]}], "]"}]}], "//", 
    RowBox[{
     RowBox[{"Grid", "[", 
      RowBox[{"#", ",", 
       RowBox[{"Alignment", "->", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Left", ",", "Right"}], "}"}], ",", "Automatic"}], 
         "}"}]}]}], "]"}], "&"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellLabel->
  "In[418]:=",ExpressionUUID->"9c95f42b-acef-4fdc-9eaf-f9106cd1852c"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"hydrocarbonIsomers_C0.wdx\"\>", "76"},
    {"\<\"hydrocarbonIsomers_C1.wdx\"\>", "73"},
    {"\<\"hydrocarbonIsomers_C2.wdx\"\>", "83"},
    {"\<\"hydrocarbonIsomers_C3.wdx\"\>", "109"},
    {"\<\"hydrocarbonIsomers_C4.wdx\"\>", "197"},
    {"\<\"hydrocarbonIsomers_C5.wdx\"\>", "547"},
    {"\<\"hydrocarbonIsomers_C6.wdx\"\>", "2708"},
    {"\<\"hydrocarbonIsomers_C7.wdx\"\>", "16964"},
    {"\<\"hydrocarbonIsomers_C8.wdx\"\>", "128843"},
    {"\<\"hydrocarbonIsomers_C9.wdx\"\>", "1065469"},
    {"\<\"hydrocarbonIsomers_C10.wdx\"\>", "9743979"},
    {"\<\"hydrocarbonIsomers_C11.wdx\"\>", "97310786"},
    {"\<\"hydrocarbonIsomers_C12.wdx\"\>", "1047517030"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Automatic}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.8432060906160917`*^9},
 CellLabel->
  "Out[418]=",ExpressionUUID->"4460d96a-b250-4b3f-94c0-e73ef9ca88bd"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
The last two files are quite large, and importing all the files takes several \
minutes, so we\[CloseCurlyQuote]ll leave those out:\
\>", "Item",ExpressionUUID->"4a58f80e-0edd-4c9b-8f4f-4114f250de87"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"hydrocarbonIsomers", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{
        RowBox[{
        "StringTemplate", "[", 
         "\"\<Structure Database/hydrocarbonIsomers_C``.wdx\>\"", "]"}], "[", 
        "#", "]"}], "]"}], "&"}], "/@", 
     RowBox[{"Range", "[", 
      RowBox[{"0", ",", "10"}], "]"}]}], "//", 
    RowBox[{"Apply", "[", "Join", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "/@", "hydrocarbonIsomers"}]}], "Input",
 CellLabel->
  "In[419]:=",ExpressionUUID->"2bd2d223-a315-4a93-9d68-58483c592ee5"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"0", "\[Rule]", "1"}], ",", 
   RowBox[{"1", "\[Rule]", "1"}], ",", 
   RowBox[{"2", "\[Rule]", "3"}], ",", 
   RowBox[{"3", "\[Rule]", "9"}], ",", 
   RowBox[{"4", "\[Rule]", "37"}], ",", 
   RowBox[{"5", "\[Rule]", "146"}], ",", 
   RowBox[{"6", "\[Rule]", "772"}], ",", 
   RowBox[{"7", "\[Rule]", "4449"}], ",", 
   RowBox[{"8", "\[Rule]", "30307"}], ",", 
   RowBox[{"9", "\[Rule]", "228605"}], ",", 
   RowBox[{"10", "\[Rule]", "1921464"}]}], "\[RightAssociation]"}]], "Output",\

 CellChangeTimes->{3.8432061012367*^9},
 CellLabel->
  "Out[420]=",ExpressionUUID->"56a037a8-183d-4f78-a4ab-3e9c93fe8477"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["These are the counts of the isomers in the last two files: ", "Item",
 CellChangeTimes->{{3.843195888156673*^9, 
  3.843195888636033*^9}},ExpressionUUID->"6e191e2a-f56d-47da-9e6e-\
2ee2b75fe191"],

Cell[BoxData[
 RowBox[{
  RowBox[{"counts11and12", "=", 
   RowBox[{"<|", 
    RowBox[{
     RowBox[{"11", "\[Rule]", "17652327"}], ",", 
     RowBox[{"12", "\[Rule]", "176162548"}]}], "|>"}]}], ";"}]], "Input",
 CellLabel->
  "In[421]:=",ExpressionUUID->"cc30f7f3-39d9-4ad9-992e-94194b370f9d"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Compared to the branched, acyclic alkanes, there are quite a few more isomers:\
\>", "Item",ExpressionUUID->"7aa21df5-e92d-40f9-a3a8-c58d8f687043"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ListLogPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"KeyValueMap", "[", 
      RowBox[{"List", ",", "#"}], "]"}], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Length", "/@", "alkaneIsomers"}], ",", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"Length", "/@", "hydrocarbonIsomers"}], ",", 
        "counts11and12"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<number carbon atoms\>\"", ",", "\"\<number isomers\>\""}], 
     "}"}]}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "13"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SuperscriptBox["10", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "2"}]], ",", 
        SuperscriptBox["10", "9"]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "->", "1"}], ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<alkane isomers\>\"", ",", "\"\<hydrocarbon isomers\>\""}], 
     "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[422]:=",ExpressionUUID->"37763b05-857f-42fc-a23a-e4698d8b9e71"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{
               EdgeForm[], 
               DiskBox[{0, 0}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[1.6]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Offset[6.272]], {{{0., 0.}}, {{1., 0.}}, {{2., 0.}}, {{3., 0.}}, {{
         4., 0.6931471805599453}}, {{5., 1.0986122886681098`}}, {{6., 
         1.6094379124341003`}}, {{7., 2.1972245773362196`}}, {{8., 
         2.8903717578961645`}}, {{9., 3.5553480614894135`}}, {{10., 
         4.31748811353631}}, {{11., 5.0689042022202315`}}, {{12., 
         5.872117789475416}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{
               EdgeForm[], 
               PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[1.6]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Offset[6.72]], {{{0., 0.}}, {{1., 0.}}, {{2., 
         1.0986122886681098`}}, {{3., 2.1972245773362196`}}, {{4., 
         3.6109179126442243`}}, {{5., 4.983606621708336}}, {{6., 
         6.648984550024776}}, {{7., 8.400434630806041}}, {{8., 
         10.319133987918043`}}, {{9., 12.33975090236962}}, {{10., 
         14.468597953448528`}}, {{11., 16.686378174013043`}}, {{12., 
         18.986917694957565`}}}]}}}, {{}, {}}}, {
    DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
     DisplayFunction -> Identity, AspectRatio -> 1, Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, -1.151292546497023}, 
     DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{
        FormBox["\"number isomers\"", TraditionalForm], None}, {
        FormBox["\"number carbon atoms\"", TraditionalForm], None}}, 
     FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {
       Automatic, Automatic}}, GridLines -> {None, None}, GridLinesStyle -> 
     Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Exp[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Exp[
            Part[#, 2]]}& )}}, PlotRange -> 
     NCache[{{-1, 13}, {Rational[-1, 2] Log[10], 
         Log[1000000000]}}, {{-1, 13}, {-1.151292546497023, 
        20.72326583694641}}], PlotRangeClipping -> True, 
     PlotRangePadding -> {{0, 0}, {0, 0}}, Ticks -> {Automatic, 
       Charting`ScaledTicks[{Log, Exp}]}}], 
   FormBox[
    FormBox[
     TemplateBox[{"\"alkane isomers\"", "\"hydrocarbon isomers\""}, 
      "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 6.272}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.08426020408163262] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 6.72}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.051309523809523805`] -> 
                    Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}], ",", 
                    RowBox[{"Offset", "[", "6.272`", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], ",", 
                    RowBox[{"Offset", "[", "6.72`", "]"}]}], "}"}]}], "}"}]}],
            ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.843206108183681*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[422]=",ExpressionUUID->"97ffc17a-306a-4f4b-8d46-00bb7bb4a827"]
}, {2}]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"MoleculePlot", "[", 
      RowBox[{"#", ",", 
       RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}], "&"}], "/@", 
    RowBox[{"hydrocarbonIsomers", "[", "0", "]"}]}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "6", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}]], "Input",
 CellLabel->
  "In[424]:=",ExpressionUUID->"fec3e575-9e35-4aa1-bd9f-7414dad81cb2"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{0.18028533333333335`, 2.007721885494946*^-16}, {
          0.8197146666666666, 4.4157171279976064`*^-17}}]}}, {
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{-0.10528533333333334`, -0.13421666666666643`}, \
{-0.10528533333333334`, 0.13421666666666693`}, {-0.06976283333333334, 
            0.13421666666666693`}, {-0.06976283333333334, 
            0.023986666666666906`}, {0.06976366666666664, 
            0.023986666666666906`}, {0.06976366666666664, 
            0.13421666666666693`}, {0.10528533333333334`, 
            0.13421666666666693`}, {
            0.10528533333333334`, -0.13421666666666643`}, {
            0.06976366666666664, -0.13421666666666643`}, {
            0.06976366666666664, -0.007689999999999753}, \
{-0.06976283333333334, -0.007689999999999753}, {-0.06976283333333334, \
-0.13421666666666643`}}}]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{0.8947146666666667, -0.13421666666666665`}, {
            0.8947146666666667, 0.13421666666666668`}, {0.9302371666666667, 
            0.13421666666666668`}, {0.9302371666666667, 
            0.023986666666666656`}, {1.0697636666666666`, 
            0.023986666666666656`}, {1.0697636666666666`, 
            0.13421666666666668`}, {1.1052853333333332`, 
            0.13421666666666668`}, {
            1.1052853333333332`, -0.13421666666666665`}, {
            1.0697636666666666`, -0.13421666666666665`}, {
            1.0697636666666666`, -0.007690000000000002}, {
            0.9302371666666667, -0.007690000000000002}, {
            0.9302371666666667, -0.13421666666666665`}}}]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ]}},
      ImageSize->Tiny]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.843206118084406*^9},
 CellLabel->
  "Out[424]=",ExpressionUUID->"0ffeac09-c8c0-4b19-8273-d474432d1d35"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"MoleculePlot", "[", 
      RowBox[{"#", ",", 
       RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}], "&"}], "/@", 
    RowBox[{"hydrocarbonIsomers", "[", "1", "]"}]}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "6", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}]], "Input",
 CellLabel->
  "In[425]:=",ExpressionUUID->"a49fa09e-cf54-49ed-b4a3-c2e6d245bef3"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0.65, 0.65}, {0.9164072666666667, 0.65}}], 
         LineBox[{{0.65, 0.65}, {0.3835927333333333, 0.65}}], 
         LineBox[{{0.65, 0.65}, {0.6500000000000001, 0.9070045833333333}}], 
         LineBox[{{0.65, 0.65}, {0.6499999999999999, 0.3929954166666667}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{0.9164072666666667, 0.65}, {1.1828145333333333`, 0.65}}], 
         LineBox[{{0.3835927333333333, 0.65}, {0.11718546666666667`, 0.65}}], 
         LineBox[{{0.6500000000000001, 0.9070045833333333}, {
          0.6500000000000001, 1.1640091666666668`}}], 
         LineBox[{{0.6499999999999999, 0.3929954166666667}, {
          0.6499999999999999, 0.13599083333333334`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0.65, 0.65}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{1.2315645333333334`, 0.5627591666666667}, {
            1.2315645333333334`, 0.7372408333333333}, {1.2546541583333333`, 
            0.7372408333333333}, {1.2546541583333333`, 0.6655913333333333}, {
            1.3453463833333332`, 0.6655913333333333}, {1.3453463833333332`, 
            0.7372408333333333}, {1.3684354666666667`, 0.7372408333333333}, {
            1.3684354666666667`, 0.5627591666666667}, {1.3453463833333332`, 
            0.5627591666666667}, {1.3453463833333332`, 0.6450015}, {
            1.2546541583333333`, 0.6450015}, {1.2546541583333333`, 
            0.5627591666666667}}}]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{-0.06843546666666667, 
            0.5627591666666667}, {-0.06843546666666667, 
            0.7372408333333333}, {-0.04534584166666668, 
            0.7372408333333333}, {-0.04534584166666668, 0.6655913333333333}, {
            0.04534638333333332, 0.6655913333333333}, {0.04534638333333332, 
            0.7372408333333333}, {0.06843546666666667, 0.7372408333333333}, {
            0.06843546666666667, 0.5627591666666667}, {0.04534638333333332, 
            0.5627591666666667}, {0.04534638333333332, 
            0.6450015}, {-0.04534584166666668, 
            0.6450015}, {-0.04534584166666668, 0.5627591666666667}}}]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{0.5815645333333335, 1.2127591666666668`}, {
            0.5815645333333335, 1.3872408333333335`}, {0.6046541583333335, 
            1.3872408333333335`}, {0.6046541583333335, 1.3155913333333333`}, {
            0.6953463833333334, 1.3155913333333333`}, {0.6953463833333334, 
            1.3872408333333335`}, {0.7184354666666668, 1.3872408333333335`}, {
            0.7184354666666668, 1.2127591666666668`}, {0.6953463833333334, 
            1.2127591666666668`}, {0.6953463833333334, 1.2950015000000001`}, {
            0.6046541583333335, 1.2950015000000001`}, {0.6046541583333335, 
            1.2127591666666668`}}}]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{0.5815645333333332, -0.08724083333333334}, {
            0.5815645333333332, 0.08724083333333332}, {0.6046541583333332, 
            0.08724083333333332}, {0.6046541583333332, 
            0.015591333333333318`}, {0.6953463833333332, 
            0.015591333333333318`}, {0.6953463833333332, 
            0.08724083333333332}, {0.7184354666666666, 0.08724083333333332}, {
            0.7184354666666666, -0.08724083333333334}, {
            0.6953463833333332, -0.08724083333333334}, {
            0.6953463833333332, -0.004998500000000017}, {
            0.6046541583333332, -0.004998500000000017}, {
            0.6046541583333332, -0.08724083333333334}}}]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ]}},
      ImageSize->Tiny]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.843206119521902*^9},
 CellLabel->
  "Out[425]=",ExpressionUUID->"d5864d21-8955-4a63-8503-3062c9338f7e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"MoleculePlot", "[", 
      RowBox[{"#", ",", 
       RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}], "&"}], "/@", 
    RowBox[{"hydrocarbonIsomers", "[", "2", "]"}]}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "6", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}]], "Input",
 CellLabel->
  "In[426]:=",ExpressionUUID->"840fa4dd-24c9-4c71-a148-32c01774e47c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 0.}, {0.8660254037844387, 0.49999999999999983`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 0.49999999999999983}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{0.3250000000000003, 0.5629165124598858}, {
          1.3250000000000002`, 0.5629165124598854}}, {{0.4250000000000003, 
          0.6409165124598858}, {1.225, 0.6409165124598853}}}], 
         LineBox[{{0.3250000000000003, 0.5629165124598858}, {
          0.19649770833333363`, 0.7854890105155874}}], 
         LineBox[{{0.3250000000000003, 0.5629165124598858}, {
          0.19649770833333352`, 0.3403440144041845}}], 
         LineBox[{{1.3250000000000002`, 0.5629165124598854}, {
          1.4535022916666667`, 0.3403440144041839}}], 
         LineBox[{{1.3250000000000002`, 0.5629165124598854}, {
          1.4535022916666671`, 0.7854890105155867}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{0.19649770833333363`, 0.7854890105155874}, {
          0.06799541666666696, 1.008061508571289}}], 
         LineBox[{{0.19649770833333352`, 0.3403440144041845}, {
          0.06799541666666672, 0.11777151634848315`}}], 
         LineBox[{{1.4535022916666667`, 0.3403440144041839}, {
          1.5820045833333334`, 0.11777151634848236`}}], 
         LineBox[{{1.4535022916666671`, 0.7854890105155867}, {
          1.5820045833333338`, 1.008061508571288}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.3250000000000003, 0.5629165124598858}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.3250000000000002, 0.5629165124598854}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{-0.06843546666666633, 
            1.0385921915864378`}, {-0.06843546666666633, 
            1.2130738582531044`}, {-0.045345841666666345`, 
            1.2130738582531044`}, {-0.045345841666666345`, 
            1.1414243582531045`}, {0.045346383333333656`, 
            1.1414243582531045`}, {0.045346383333333656`, 
            1.2130738582531044`}, {0.068435466666667, 1.2130738582531044`}, {
            0.068435466666667, 1.0385921915864378`}, {0.045346383333333656`, 
            1.0385921915864378`}, {0.045346383333333656`, 
            1.120834524919771}, {-0.045345841666666345`, 
            1.120834524919771}, {-0.045345841666666345`, 
            1.0385921915864378`}}}]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{-0.06843546666666667, -0.08724083333333245}, \
{-0.06843546666666667, 0.08724083333333421}, {-0.04534584166666668, 
            0.08724083333333421}, {-0.04534584166666668, 
            0.015591333333334206`}, {0.04534638333333332, 
            0.015591333333334206`}, {0.04534638333333332, 
            0.08724083333333421}, {0.06843546666666667, 
            0.08724083333333421}, {
            0.06843546666666667, -0.08724083333333245}, {
            0.04534638333333332, -0.08724083333333245}, {
            0.04534638333333332, -0.004998499999999129}, \
{-0.04534584166666668, -0.004998499999999129}, {-0.04534584166666668, \
-0.08724083333333245}}}]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{1.5815645333333332`, -0.08724083333333334}, {
            1.5815645333333332`, 0.08724083333333332}, {1.6046541583333331`, 
            0.08724083333333332}, {1.6046541583333331`, 
            0.015591333333333318`}, {1.6953463833333333`, 
            0.015591333333333318`}, {1.6953463833333333`, 
            0.08724083333333332}, {1.7184354666666666`, 
            0.08724083333333332}, {
            1.7184354666666666`, -0.08724083333333334}, {
            1.6953463833333333`, -0.08724083333333334}, {
            1.6953463833333333`, -0.004998500000000017}, {
            1.6046541583333331`, -0.004998500000000017}, {
            1.6046541583333331`, -0.08724083333333334}}}]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{1.581564533333334, 1.038592191586437}, {
            1.581564533333334, 1.2130738582531035`}, {1.6046541583333338`, 
            1.2130738582531035`}, {1.6046541583333338`, 
            1.1414243582531036`}, {1.6953463833333338`, 
            1.1414243582531036`}, {1.6953463833333338`, 
            1.2130738582531035`}, {1.7184354666666672`, 
            1.2130738582531035`}, {1.7184354666666672`, 1.038592191586437}, {
            1.6953463833333338`, 1.038592191586437}, {1.6953463833333338`, 
            1.1208345249197702`}, {1.6046541583333338`, 
            1.1208345249197702`}, {1.6046541583333338`, 1.038592191586437}}}]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{0.7758740708333333, 3.335021671579997*^-16}, {
          1.5241259291666667`, 1.5023331850520467`*^-16}}, {{
          0.7758740708333333, 0.06240000000000032}, {1.5241259291666667`, 
          0.06240000000000014}}, {{
          0.7758740708333333, -0.06239999999999966}, {
          1.5241259291666667`, -0.06239999999999984}}}], 
         LineBox[{{0.5241259291666666, 3.797475505405064*^-16}, {
          0.3206556979166666, 4.046654672827148*^-16}}], 
         LineBox[{{1.7758740708333332`, 9.628037122561358*^-17}, {
          1.9793443020833332`, 5.890349611230094*^-17}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{0.3206556979166666, 4.046654672827148*^-16}, {
          0.11718546666666665`, 4.2958338402492325`*^-16}}], 
         LineBox[{{1.9793443020833332`, 5.890349611230094*^-17}, {
          2.182814533333333, 2.1526620998988327`*^-17}}]}}, {
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd02tMk2cUB/CCY46CruKsY+kQSoaz4EphTDIxxxmaZeAAxboynUFA4ry0
QAmgFkoCyk3WWQjjkgpUsFC59AKs6MYDmQgWBNeByAID3htucZG91VA3wTUx
K8k+/D/8cpKTnJxz/JKkB0+sYzAYLo6AI66OsM+FcTKKKHg4Zr1p1NeiCI2H
qSZyEa6HCZsshxrQvodzwzRnEdi8+7MpTB3qzZdx1ZMU3Ju/5EaY9ajkJO98
lYQC9wKVOVdoQuK4hZ+V6ymIfO/q6a3WbtQxG/RWfQkJDVPDO0+8/T2K98jf
f+cp4XRzjSWv98s1l1slP0pncVigcuty3+1BugAk/12Ow+HSC97G7V0oZx/l
kszBIf40/w4hMCJLsfrWEysGpd4vVpJ6OhAt2EgoGzAQz44VBX+qRXc1Iitf
gsEbiWZ6k74efbVcTr08hEGOYr/Skq50mpFc6h2bIYL/PBylEinoCmj0fT4i
TXfUIy2yRrYGcm7Y78fqMMicV+2cWdcKMR/ZJ/k4BinR1eX0UidopPGFnA9x
+DtZtAOrMcKAMpTNVuNwUFVwhZ3aBfxHEdibrxOg6zc8jwrpgYyVQnnNOQIe
vJofisc9SOPymt1CpVdNl0inGd3rWU9XSVCVToRGPOuGiMzgA7JECvL73qcG
O0yQHZqgogcoCCk7Nnj8pAE8qZyxObdFiCO/s/96qg3mxTYUHrQIe80+P7QH
NkHuhmxiNZ0C/T/pIS1nG2HDlZKo6TgKLldte3L5Ty1k/aQoQL6OfU4foIJb
22B86tmEaYEEsUrYJ23oBFbv+HyzhgRjMyd6KtoA9izp1wnxJFQOtfyhdjeC
Z2yZetRGOM2jw7bYLq7Zi3lkhcsjgDv66LH7LgN4jft/e3QeByJnY0m9fyd4
VT7mVlXhUJwQHR44fQOW+1wxlIRDogv/1AcSLfjNbU6YjsQhM63XpxVrhLpd
MUxbAA72Iy621fZq0A89GHy5FYcGutbXJC91Ol8pE/mlfuE0i3WLIcwqQ9m2
ss96duBg3sOvHFmtRV1e99j+n+MgGc3I4/OuvbqvNEf/vOOTLyZaEFFY53Nd
i8PtioF3gje1o0D50MepNA4TzIqYu791Iu5uCydgDwFLe0M+ERw2oNttMW6b
vyHgL8VIVrW7EWUmuuYHkWuejpjq3xZLOs1sOu/3SwsJPmfO9Au2GNAFuY9C
SJOwVHxUOyzuQK8VH+Pe3E1BZZ8sTVCkQ+EzrDbZWQo8PS96p8w0of//978V
LRLc
            "]]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd02tMm2UUB/BCg6PTIE0so6PU4Y2NwWjZFIZshzEYSnEiseiUrBtQ5DYu
ZUG5NywF286xtgsrGDdAZmECpYXRItiHKQgCKcJQZMJEskFlU7oSkz3vi8M3
WUITP/w//HKSkzz5P8cvJS9RTKfRaC5UgIorFeXATo++oyTsmpz+xtjVgLhT
srn4ZhLGXo1pGXu3Efk9yEsrvkBCeMBPC2nbr6PkwYMqaxYJvy9Wu901d6Ho
A6xDglASfM6pzeUx3Siw1W4boZOQ9PKV7B3TN9BsrpdicogA4+xokNjbhNrc
Il9JLXF6Ol6MkoOcPpZpumP6G8P6cvnn5b69SKgRWc5aMGQoStlG/x4U4bcu
5V/AIM4O/uEu34jEQ9aFjzMxdLI3/k3p7UTYe5sjNgFD2YK1hherQ+KpgD93
hGJIOGV2MLuuIj15bL0yAIO7NL52rKB2y9KTCvbbEiFsOU4trHRoIOHixj1T
GIb5o2OFTV7NMCAss/kLqX2L6qB5ehv4+2ysXi7AECnQfuaw62HKtCfKowGD
LVW4Z6neCIsj7KeVVmquPqfySu8B77Pch9voBGgHDTgupBf6KqIsExEEDD15
PwytyCRzpU5X1YdOnvjeaeltunvJJgFSxcz+iH9uADdc23qQR0KuZffycGc3
DNQHvolPUX0qTw6fzjDAU4URK2tVJATeu/zodlY75LdjEaeOBI6ZO9CxtwUs
1a9LNsNIOE8WhLSeaYKa0ehrObtJyKh7fu38Xzro/wPdFHlS++beWea1tYPt
fsnqnJ2AA+oYS16jHj6d/8ieOEVA4zWOYFZggLJ+U097GwFVI62rXzCMUK0b
Pr5c7DQLNyhwlNMMWUcFk0WA54TtASPUAPIV5hv77BgGP/GQX31RD4y4IqZg
HEPaCUHY3rmvoVTk8lBkwBDhEpy1L1cHqjV5e04z1Ud+H7dtqQmsPv6yYg2G
rg9d1h93aOHX1PtLm0oMno6GXd1lii3TlIVCv/T3ttzo2U+LKVKifjz80m+X
qPnh4EvjjxvQB/J0peorDOoJSUVwwJdP/pcZA6fy9M8bM61I8t1bz966RfWt
ubmTx+xALEuq736M4dF2zfEf7+iRylfsoeES4Hok5Ag/yYBSknRVjFgC6NLx
Ii3DiMJ5LpF1EqfPXMlerNU57Zb47cXMGQJ4OTmDfJYBHTpci17ABDwnT9aN
vt+JXKODmQu+JJgthfn8muuIk+v+S99rJPCekbHT5lvQ/+/7P/MAD4E=
            "]]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{-0.06843546666666667, -0.08724083333333288}, \
{-0.06843546666666667, 0.08724083333333374}, {-0.04534584166666667, 
            0.08724083333333374}, {-0.04534584166666667, 
            0.015591333333333762`}, {0.04534638333333331, 
            0.015591333333333762`}, {0.04534638333333331, 
            0.08724083333333374}, {0.06843546666666665, 
            0.08724083333333374}, {
            0.06843546666666665, -0.08724083333333288}, {
            0.04534638333333331, -0.08724083333333288}, {
            0.04534638333333331, -0.004998499999999573}, \
{-0.04534584166666667, -0.004998499999999573}, {-0.04534584166666667, \
-0.08724083333333288}}}]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{2.231564533333333, -0.08724083333333332}, {
            2.231564533333333, 0.0872408333333333}, {2.2546541583333335`, 
            0.0872408333333333}, {2.2546541583333335`, 
            0.015591333333333318`}, {2.3453463833333332`, 
            0.015591333333333318`}, {2.3453463833333332`, 
            0.0872408333333333}, {2.3684354666666665`, 0.0872408333333333}, {
            2.3684354666666665`, -0.08724083333333332}, {
            2.3453463833333332`, -0.08724083333333332}, {
            2.3453463833333332`, -0.004998500000000017}, {
            2.2546541583333335`, -0.004998500000000017}, {
            2.2546541583333335`, -0.08724083333333332}}}]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.843206120989417*^9},
 CellLabel->
  "Out[426]=",ExpressionUUID->"9c598dbd-19ee-49cd-a9ca-a8b74e869a14"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"MoleculePlot", "[", 
      RowBox[{"#", ",", 
       RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}], "&"}], "/@", 
    RowBox[{"hydrocarbonIsomers", "[", "3", "]"}]}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "6", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}]], "Input",
 CellLabel->
  "In[427]:=",ExpressionUUID->"eaaf2171-4f1e-42e6-a3e4-860412f3e26e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 3.885780586188048*^-16}, {0.8660254037844387, 
          0.5000000000000002}}], 
         LineBox[{{0.8660254037844387, 0.5000000000000002}, {
          1.7320508075688772`, 0.}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 3.885780586188048*^-16}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.7320508075688772, 0.}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0.5000000000000001, 0.8660254037844392}, {0., 
          4.996003610813204*^-16}}], 
         LineBox[{{0., 4.996003610813204*^-16}, {1., 0.}}], 
         LineBox[{{1., 0.}, {0.5000000000000001, 0.8660254037844392}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.5000000000000001, 0.8660254037844392}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 4.996003610813204*^-16}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1., 0.}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{1.7320508075688772`, 0.6499999999999999}, {
          0.8660254037844387, 1.1500000000000001`}}, {{1.6949482671904335`, 
          0.7857365149746594}, {1.0021279441628825`, 1.1857365149746595`}}}], 
         LineBox[{{0.8660254037844387, 1.1500000000000001`}, {0., 
          0.6500000000000002}}], 
         LineBox[{{1.7320508075688772`, 0.6499999999999999}, {
          1.9491047463777997`, 0.7753161499999999}}], 
         LineBox[{{1.7320508075688772`, 0.6499999999999999}, {
          1.7320508075688772`, 0.41130187499999993`}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{1.9491047463777997`, 0.7753161499999999}, {
          2.1661586851867223`, 0.9006322999999998}}], 
         LineBox[{{1.7320508075688772`, 0.41130187499999993`}, {
          1.7320508075688772`, 0.17260374999999997`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688772, 0.6499999999999999}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 1.1500000000000001}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.6500000000000002}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{2.208106920028762, 0.8642712499999998}, {
            2.208106920028762, 1.08572875}, {2.2374129825287623`, 
            1.08572875}, {2.2374129825287623`, 0.9947889999999998}, {
            2.352522345028762, 0.9947889999999998}, {2.352522345028762, 
            1.08572875}, {2.3818277200287623`, 1.08572875}, {
            2.3818277200287623`, 0.8642712499999998}, {2.352522345028762, 
            0.8642712499999998}, {2.352522345028762, 0.9686557499999998}, {
            2.2374129825287623`, 0.9686557499999998}, {2.2374129825287623`, 
            0.8642712499999998}}}]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{1.6451904075688772`, -0.11072875}, {1.6451904075688772`,
             0.11072874999999999`}, {1.6744964700688771`, 
            0.11072874999999999`}, {1.6744964700688771`, 
            0.019788999999999973`}, {1.7896058325688773`, 
            0.019788999999999973`}, {1.7896058325688773`, 
            0.11072874999999999`}, {1.8189112075688771`, 
            0.11072874999999999`}, {1.8189112075688771`, -0.11072875}, {
            1.7896058325688773`, -0.11072875}, {
            1.7896058325688773`, -0.0063442500000000235`}, {
            1.6744964700688771`, -0.0063442500000000235`}, {
            1.6744964700688771`, -0.11072875}}}]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{0.32500000000000007`, 0.6019165124598858}, {
          1.1991259291666667`, 0.6019165124598855}}, {{0.32500000000000007`, 
          0.5239165124598857}, {1.1991259291666667`, 0.5239165124598855}}}], 
         LineBox[{{{1.4508740708333332`, 0.6019165124598855}, {2.325, 
          0.6019165124598853}}, {{1.4508740708333332`, 0.5239165124598855}, {
          2.325, 0.5239165124598852}}}], 
         LineBox[{{0.32500000000000007`, 0.5629165124598857}, {
          0.19649770833333347`, 0.7854890105155872}}], 
         LineBox[{{0.32500000000000007`, 0.5629165124598857}, {
          0.19649770833333338`, 0.3403440144041843}}], 
         LineBox[{{2.325, 0.5629165124598853}, {2.453502291666667, 
          0.7854890105155867}}], 
         LineBox[{{2.325, 0.5629165124598853}, {2.4535022916666667`, 
          0.3403440144041838}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{0.19649770833333347`, 0.7854890105155872}, {
          0.06799541666666685, 1.0080615085712885`}}], 
         LineBox[{{0.19649770833333338`, 0.3403440144041843}, {
          0.06799541666666668, 0.11777151634848296`}}], 
         LineBox[{{2.453502291666667, 0.7854890105155867}, {
          2.5820045833333336`, 1.008061508571288}}], 
         LineBox[{{2.4535022916666667`, 0.3403440144041838}, {
          2.582004583333333, 0.11777151634848235`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.32500000000000007, 0.5629165124598857}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd039Q03Ucx/EhPwrjRA7lh4EGGiVNB1SUSL5I15BkISMnGiwlmceZhxeD
GHBRuXH8WPymMgQNEA48UpQJHUynHTswjCVIP4T9+n4FhEsO+Hy/3IxZ+6Nz
d/3x/OPx9/v1DkrLFKU7czgcJ3uwt8pecsn0n8q1LAacvp6mtpkx1yBq9c9k
Yea/PBrwxIRHvdHhgg9YfFdXwfspzYTQr9wk9W+w4Od+aj3zuxFeThZ3PxcW
6opuVdbrRlhlGnWtnkFI28ImYbUBLTsp8dkqBpWPpZd+jDEg567HEi/W4XP+
Eaqtj8lTe0cqLir6CG5cs9ZkFRoQfIRb9nYZgUWYJ5taMcD90Q3hk8MEzQeE
Q4fyjIioqu/gR9o9rhI6+5mgezB6fV0ggbRjXsaWmxDRuKymnQmi743/NeNq
RsGgtzZ+eQm7pLykJqXDJ1OtLcFrLE9dHeqfa2uyIDB16IrClaAgur12dAuF
kuA4NQki2KN7J6athgKZHuw5totgMUDQmruKRqOCXXNfStDH/+bWBTGNztqp
3w7WExStbkjgVtJ4EDOnGRshSNQ3TVwZolG0z7PsjDuDyKsvbs6ZolHVLULr
XocTpC5nQyodFrbpxwTDDMq3Tjt73aIx55ae7WZj4HE5PGq3nEaJ1Lpet41F
U4bftewwGqNw7+5PYFHlw3J9b1N4S67jPkxjoT29/dAWAQVV0rMYdmWx3FPD
4W+g8H6d1yc7GAYtVZL43V9SKP5BVc6dZKBX/1q2coeCuje2p1XD4OjCfvkp
G4UD7a9pNjUyWOTqpTSXRlyx4gt5DoPtXTejGvg0kmTVz18VOGwZOH5Q5+nw
eGLePoOZQNvl3vduKA1xt2Hd3/0Etwtt2c0MhXGfPQbfbwnGhAthK1oKe7m/
aLifEYiKPY/F51GQ9IvlOzLt9+Ale9YGUaifWUoUHCEIaHbJ/mPQggthvZeG
kwncXObjUk467CLyLQ/wdHjlYkZGZZ0ZxbrqhbajBO9t/PmFrFfMeEn8arIk
iyD7hFKp0/+3LyVB/Oc+l/1zTEDFholz5wk4hdp8cYQJltKw2X8GCMqPn54p
cDVBMht+/8M5+/7OqzoEXUbwNssSxr0Z5O8PmfxYYcQztjseH8HhqBNvdqbI
HL67sTQ18nsGp9ZfLy26acTq51JU8wMMOkfYxYlAE0bWrky2zzIQpaRL2cMm
PIy611TkzCI/dmxns9qE///3vyXkDPM=
            "]]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.325, 0.5629165124598853}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{-0.06843546666666644, 
            1.0385921915864376`}, {-0.06843546666666644, 
            1.2130738582531042`}, {-0.04534584166666645, 
            1.2130738582531042`}, {-0.04534584166666645, 1.141424358253104}, {
            0.04534638333333353, 1.141424358253104}, {0.04534638333333353, 
            1.2130738582531042`}, {0.06843546666666687, 
            1.2130738582531042`}, {0.06843546666666687, 
            1.0385921915864376`}, {0.04534638333333353, 
            1.0385921915864376`}, {0.04534638333333353, 
            1.1208345249197709`}, {-0.04534584166666645, 
            1.1208345249197709`}, {-0.04534584166666645, 
            1.0385921915864376`}}}]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{-0.06843546666666667, -0.08724083333333266}, \
{-0.06843546666666667, 0.08724083333333396}, {-0.04534584166666667, 
            0.08724083333333396}, {-0.04534584166666667, 
            0.015591333333333984`}, {0.04534638333333331, 
            0.015591333333333984`}, {0.04534638333333331, 
            0.08724083333333396}, {0.06843546666666665, 
            0.08724083333333396}, {
            0.06843546666666665, -0.08724083333333266}, {
            0.04534638333333331, -0.08724083333333266}, {
            0.04534638333333331, -0.004998499999999351}, \
{-0.04534584166666667, -0.004998499999999351}, {-0.04534584166666667, \
-0.08724083333333266}}}]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{2.5815645333333337`, 1.0385921915864371`}, {
            2.5815645333333337`, 1.2130738582531038`}, {2.604654158333334, 
            1.2130738582531038`}, {2.604654158333334, 1.1414243582531036`}, {
            2.6953463833333338`, 1.1414243582531036`}, {2.6953463833333338`, 
            1.2130738582531038`}, {2.718435466666667, 1.2130738582531038`}, {
            2.718435466666667, 1.0385921915864371`}, {2.6953463833333338`, 
            1.0385921915864371`}, {2.6953463833333338`, 
            1.1208345249197704`}, {2.604654158333334, 1.1208345249197704`}, {
            2.604654158333334, 1.0385921915864371`}}}]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{2.581564533333333, -0.08724083333333332}, {
            2.581564533333333, 0.0872408333333333}, {2.604654158333333, 
            0.0872408333333333}, {2.604654158333333, 0.015591333333333318`}, {
            2.695346383333333, 0.015591333333333318`}, {2.695346383333333, 
            0.0872408333333333}, {2.718435466666666, 0.0872408333333333}, {
            2.718435466666666, -0.08724083333333332}, {
            2.695346383333333, -0.08724083333333332}, {
            2.695346383333333, -0.004998500000000017}, {
            2.604654158333333, -0.004998500000000017}, {
            2.604654158333333, -0.08724083333333332}}}]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{1.564342895231295, 0.9031737916666663}, {
          1.033733316122021, 0.5968262083333331}}, {{1.612342895231295, 
          0.8200353529033603}, {1.081733316122021, 0.513687769570027}}, {{
          1.516342895231295, 0.9863122304299724}, {0.9857333161220211, 
          0.6799646470966392}}}], 
         LineBox[{{0.6983174914468564, 0.40317379166666656`}, {0., 0.}}], 
         LineBox[{{1.8997587199064596`, 1.0968262083333329`}, {
          2.0192971806694047`, 1.1658417708333328`}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{2.0192971806694047`, 1.1658417708333328`}, {
          2.13883564143235, 1.2348573333333328`}}]}}, {
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd021MU3cUBvCLXZxhWqNGNzoFHJEQzJaIG2CHPDVT2AbEoQG2bgpZ1IWX
CQ5LtuK8xQUHY8MEprxYg9NtIILTlfJShF7BusLGAogQGxAswhZ7b+llROz/
3pY1cWmTfXg+/D6cnJOcczZ/nLvvsISiKD9P4MkyT46eurmG+LswgQlFUZsd
MS/ZBLXWhT8NwW9QR+04kVJ+jnzpQmizcQtFc1C55eEvx7sw/e6LKsbMYv2F
bxctiyLcVRF5igQWLW8+uF3bIEI2k5TNDNgQseiIMMSL+DkxMIY6Y4N2ec6I
/J7g9cU1HXcNB30u14XolW6CSfSrFEYbMrNCh2UtBG+HvxrJBLF4y5rdY8kk
0Ff4v6fQsDjX16VTbiMIGrXup1ZyOJx+f7jWn+D0gn4X1cthe2uUyTLthLU6
IGTpCztkRaYR9aATV8v0wydj57zOm93dgBUOrzdIj9Uwagf2SvYzylknAgZ+
zLj4wIGOuK23ZWsJymp2d01t5xHyjcRs2UnweI5WBpXyCCusvi47QSBtaqya
7OPR/359o+UPgtm0DH3QEx6fqvKHajcJ6JJsuJv+yjzCm51D6gIBDfcdD+no
ec9a5E3qMZ/Hou/JC/eIXs+ORVYIP4hY91HNhGbjPMIeZi4RVkTP8c2p9CMe
WY+1OSTKhWKJtJxu4iHZgh55jgt1vZnXmAM8rDJWYSh1wR07uKh46sCpjp1S
NRHhx9frNKMOPPfC11fJlIj86o2H6FAev2+rLCGdIgJjr08bM3j8ffnOocIy
EXy2+zNFMY9/6s4WEaWnf03isltXeJz8PqGXbBJxSbUri7rJQ13q7lWPCF6/
1h43RGifUwO4buUOAWsLkheYeh4LtmsdtZSASWrVOwqaR0V3XovlN4KmMvMF
Y+p/9XUEK6dkpvRgHiZlayspIfBzS4zB4w4cjJk2k2ME1p9KnJNVDlxZdb5T
fYSge9zvBp3s89lLuTNLK3zO+aB4gEqbe3ZvxwlCK59fzejs+OsRPaw8Q1Bg
3fGhIsz+7L4aCW7p+CRGy2Hm18AbZIQgYW9EouZ1DlkH+u+opQLW6YUUzRwL
ztz+C4kXMO4ZV9PIYuGpv0l+WkB3ORtFlbAozI1rlvf5jP6eNoNM9Przy60W
Q7qIT7RJ8VQbi0AmN1JeLaK9bfURaj2H0X3fJXcOiliekraVyudwvjJ5j/BE
hOGrumiNm8P///tfnUohWQ==
            "]]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd021MU3cUBvB/YcLiYrSbgjAQHIMRglpe3MaF8IABnOgiQzHKCDMOh0MG
6OKkt9DeMh0gkaibRCxBadYxNmSbzgVuxbYbKmOMD5MALa/tRdfbVyd7o0o7
EpKS7MPz4ffhJCcnz9l4qDz3sC8hRLAYLMZnMXHd4cnidxzQyli5T/kkBrnq
1ZIaJ5Qn0kvIxAR2FfZl0JlOvJUv20ncBuDb0FL1qAO/XNxsYc7rIbVr/ZKT
HPAVHZ5hmsZwO6aojb1sR/KAYoRRjKK7rb56fsyGPc0plWTDKBq1Mq1rzup1
00iQxuW37GPBTjmVZUGf7DMrIx1FdN2favY7Hk1780sZjMFwUtZChfKoiFx3
lSF6yLMiZFSnGRmdd9rJegPCj+f3soVmvMAf/Zh8Mg51WKCSEpoxEJeQ5Z6b
wJmb8Tra8jsKAo+qFqqmvOYG63Nka2a8FoWY4uV/zeBxz5uXqAAzEi/v0KX1
GnE3zX2F/cCM9Qn1tK7YBMW9rnbqjhkj057vU5/noOoYq2TTeYTvz9ui+ZSD
uejvUorjMfSNtgQ2DqLWRpY9ZUGVf+wXmoxZdKxSqOlXrdh7w/iTp2IW+268
WEH/u2yfyNyzkmGb1y+9uy6l6qwdMd3xakHSLFQnJAGSCAfq+G2d7n5u8V7G
R+IeB1b5h4R49nMoWIhscW10Ylvt/QK52oQgXtY8X+AEkV51yh8ZcSAqIlGc
6oCfaXex4JoRhT/fLKOfc8AiSup37zLBGjAUTevsSKs6eE+mMyHqSaJRctCO
2dGnD5iVHKi534Jpjw11Cc3P1OzhkDOR2kqftmG7tWaYVHJ44+7nV+jHVq+v
R2xl6R3L9nkov0jdsuAVm9Is380htWFFA5ttgVYQfIFxmyAW1TOUnkd+4Plk
2TXT0nw9jxDt1jOaNBOmj6w9Tb/NY8VTf2l6txHC2LIOehOP/p3COc0WI74c
mmykA3gwPb6HPMoZr2Mzpwc8wmVPXV+pEHRNLfUtjkdu1OoNTPEkXq5uv0Ud
4fFH34c/MDkTS/1q5VFXzCmYpHGEBT0Q03M8WlqLLpH3DYguS1HR71kQW/LP
12Raj82ZQSdpvQW3F9cleXqkqHrbXHlW1ITqy8kaPbIvJB53jS/7/vZNtS6p
zess19pfXc/aMfy6opGU6XEuofbUvNiOj8rDBkmMAeTAj+wTix3Cr7r2kYcG
NBiylZLXHKD9cYwsjOP///0fyFMBiQ==
            "]]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{2.1896819866954287`, 1.1907833333333329`}, {
            2.1896819866954287`, 1.4592166666666662`}, {2.225204486695429, 
            1.4592166666666662`}, {2.225204486695429, 1.3489866666666661`}, {
            2.3647309866954287`, 1.3489866666666661`}, {2.3647309866954287`, 
            1.4592166666666662`}, {2.4002526533620956`, 
            1.4592166666666662`}, {2.4002526533620956`, 
            1.1907833333333329`}, {2.3647309866954287`, 
            1.1907833333333329`}, {2.3647309866954287`, 
            1.3173099999999995`}, {2.225204486695429, 1.3173099999999995`}, {
            2.225204486695429, 1.1907833333333329`}}}]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{0.5000000000000001, 0.8660254037844392}, {0., 
          4.996003610813204*^-16}}, {{0.5539230484541326, 
          0.7194228634059953}, {0.15392304845413263`, 
          0.026602540378444325`}}}], 
         LineBox[{{0., 4.996003610813204*^-16}, {1., 0.}}], 
         LineBox[{{1., 0.}, {0.5000000000000001, 0.8660254037844392}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.5000000000000001, 0.8660254037844392}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 4.996003610813204*^-16}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1., 0.}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ]}},
      ImageSize->Tiny]},
    {
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{0.39310308333333344`, 0.6808745129453162}, {
          0.1068969166666667, 0.18515089083912348`}}, {{0.4762415220966395, 
          0.6328745129453162}, {0.1900353554299728, 0.13715089083912346`}}, {{
          0.30996464457002737`, 0.7288745129453162}, {0.02375847790336061, 
          0.2331508908391235}}}], 
         LineBox[{{0.19365241666666666`, 4.0285154379038346`*^-16}, {1., 
          0.}}], LineBox[{{1., 0.}, {0.6068969166666667, 
          0.6808745129453161}}]}}, {
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd039M1HUcx/EvPyoFpTWaZu2InyEZiKZ43REvqW4jLGocMmQqBKUEIgMU
vfvCfcQfMU1BHf4okKHARSa/FKrrIFwuu5EwMqfH/eJ+IHzv4O6UMuC+N76x
2Y6tP55/PP54//d6h+QUpX7mQ1GU10JYyHuhqgJV6nyrGadPboxyF9oQeiEi
krpjQeVzEh4dbsOVF/Zs56otUM+tDKA3WlGb++uRzSEWnL9QtENIGNxrzAu6
ediM62MnMpReDF40+CswZsLQOrlYeHQCAVvXnZOFmpD5VVk4LZqApTRSTd42
enw/8Egb12jw+FRd9JvkVT3Ongzdqdw/AVcZ/xvyjxZs2bEg4f0JZKen5JFB
DfJGc/jKOAZtf52LJpMjuBsqjKd/YWBL9r1KPh6BIDHgdVpiRbC8opT0qHH+
YbG/NNaG/j+6u7jdauxUL1fO/b3o2lVmvuv2pMfGPMEr7u+mUKOxZZF+NR6O
X/5WWWoHn9lSRPaOQEVMOfFBDhifXJMRngZVb2RcUqgceKKgQsgKLYab21YK
kp0oj41fSrbpIHO/JP7pihN+TXuaSb0e0WlHqwWsE/OVx+QcZ4A3xUvvC3yE
a7tuVXGJRo8z1HPNVJDJ4wMr+sReD0zQ+H7ZVO50gl0dFkMVmsGPq6uVECdk
wuNLOG8L+sT7fKXPO3G9c/AGKbBg+s81InexA0X1kV0yuQWdA7MP3HI72kcG
tsxXmfF9TOtH5bl2dJfv+IJLM+PrijOdEh8HEgf2b+b8zHik+rHDdcCB8nbd
LHXVhNrwrUPsTQdOy6XruSQT+IceT7mXOiGvGe/hhoyY3aTtpWOcaJB88AMn
XHRAu6KJixj1uGO9OJP4G6Dms8PuZ5x4rSJTRFbrUZxSImW7Hbj02yexRKSD
36fWMFeu4+l9ixZ3llWXCGbsyOcffIt7X4uepOxdvXvtGPx5zWHOrsHBi59r
BeNTcPn4f8j1axD77PZk6bZF689suiFVTXocLNf30Msn/9ubBprRrBlBvg3T
2Q2tJFeLqLVn31UarE/3NazFPio5Tii2wnpxVRgn0WG+7sQG1sbA/Y5KwmXp
cdsrLYFtYbDkcSWPExlQs5uXxGYzCO8aKOESRlGsfS+YTmDQKNIdJxFGj6PY
ew1Etej6tt4xkmrCy9aWtXQhg/HxmHrZLRMKfPNS6N8ZpC/Lv3togxmKyx2B
dJQVplPTCqrSjMLhmWC224r///e/PhIS0Q==
            "]]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd021Q0wUcB/D9/3uAhoqZsuy4gQ8xrnY2kCtKzx+GhFwcDuJcp4bbIuGi
bHLe6SkBV4LDzprHQyOnoI4xBqMxBmxj47dppU7koeDE4M6RBqEcIQ+GsP2J
lO1FL74vPi+/v4cN0i/SPqHTaDRiKbAUcilbDsRXTCW2QDXBn3p0Wo0rLPy3
CXEHKNNm9J6wOgw8K74/f8wGigryVyrAhKrQ17kMtgU02gSRx2JBJSthmhZi
guuQk++psSN/2K5YiG+Eozk30qgbDuwUrvtgjHcZdt0uDl685sTwx5aXxjHf
b9vVLh5zshx91mwqPcRi1KKUdieSIp0Ytpn7MRFhwBP6ihSKQDyj+SWDdJlw
zaf1BV5vO6ZHaZPoaWZ0poyJvVVtmNE3ISI6rCjfL5zyjjahPOuFaPI1OwqP
HOpaKdbiyuf9UFGSUveqQOk3bayzRFggBp+1xfEHIgwX4VZ5eiFJ2lF7pXLt
ir56iDzY8y75nhUnlUl9QTuaoTgymUmeacMHFFU7e84Mb77sPUnXNCPfqTvx
9IINYvK4rQExeqzOZ+5dkCB0jP4wRIZeQTbXoKTWOCHOXfs9k6bA7Of9waC7
OzlcUAg+y4ou7GG7L/mdmdW7bZ1MDza3a5z1wAE9ieuPENnNIEvmSGcTO+Dh
YNKuOY4ZymLd7rnrVjhV9PlF7/52iH1HNcIeagHZ/e0ls1vt8KE7YJ4b+CN8
dntvxhSYwBxOHQ3p0UHFn4+iPbVGOH765s4nWUagUhvp8yIDCP6gb6OCWkE7
6jobXK0DIY68EZBuhplsHW/6OzXIVDc3r1ZZQTnTa3tyrxKy93HULEc7FHZt
1wwufun38R0ueVDcN+izoL9zH3t3FWZLOAnBeVZwh/D7mTYNxqzqUTBm2iDi
2uM8Vp8eae3yoac5Lct9mzCQaEz1MI0g5Ya9Qh8wotZR4Oacqod+Ruo/xG4T
DtjWRi0uXAbu5G+3SFoLGgTH4sYPlvkdF51wz7Uo8Vvcm75nJKx8+d5MuPrZ
vNUIecUfEblGDB2QJM+f1C/flwFNklyFd30zumK3jrIEDZj5bM6tuOUvexSD
VoMbRBuF3q/NqPrbzVtVfR6HIu8Q3norOgbrNC+Gy9FVcj6OwnYs7N448RPm
gs9zmVW/TwdX+t1w1/U+xauBotDSn72JVkw+PHF17K0GWNj5VbdH1IYaqbCU
pW6Cb0UJNVSWCanDZd3MQBM8HP5vXwb8/3//CwT8B7s=
            "]]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1., 0.}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{0.39310308333333344`, 0.6808745129453162}, {0., 
          4.996003610813204*^-16}}, {{0.4970261317874661, 
          0.6208745129453161}, {0.15392304845413263`, 0.02660254037844431}}}],
          LineBox[{{0., 4.996003610813204*^-16}, {1., 0.}}], 
         LineBox[{{{1., 0.}, {0.6068969166666667, 0.6808745129453161}}, {{
          0.8460769515458674, 0.026602540378443895`}, {0.502973868212534, 
          0.6208745129453161}}}]}}, {
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd039M1HUcx/EvPyoFpTWaZu2InyEZiKZ43REvqW4jLGocMmQqBKUEIgMU
vfvCfcQfMU1BHf4okKHARSa/FKrrIFwuu5EwMqfH/eJ+IHzv4O6UMuC+N76x
2Y6tP55/PP54//d6h+QUpX7mQ1GU10JYyHuhqgJV6nyrGadPboxyF9oQeiEi
krpjQeVzEh4dbsOVF/Zs56otUM+tDKA3WlGb++uRzSEWnL9QtENIGNxrzAu6
ediM62MnMpReDF40+CswZsLQOrlYeHQCAVvXnZOFmpD5VVk4LZqApTRSTd42
enw/8Egb12jw+FRd9JvkVT3Ongzdqdw/AVcZ/xvyjxZs2bEg4f0JZKen5JFB
DfJGc/jKOAZtf52LJpMjuBsqjKd/YWBL9r1KPh6BIDHgdVpiRbC8opT0qHH+
YbG/NNaG/j+6u7jdauxUL1fO/b3o2lVmvuv2pMfGPMEr7u+mUKOxZZF+NR6O
X/5WWWoHn9lSRPaOQEVMOfFBDhifXJMRngZVb2RcUqgceKKgQsgKLYab21YK
kp0oj41fSrbpIHO/JP7pihN+TXuaSb0e0WlHqwWsE/OVx+QcZ4A3xUvvC3yE
a7tuVXGJRo8z1HPNVJDJ4wMr+sReD0zQ+H7ZVO50gl0dFkMVmsGPq6uVECdk
wuNLOG8L+sT7fKXPO3G9c/AGKbBg+s81InexA0X1kV0yuQWdA7MP3HI72kcG
tsxXmfF9TOtH5bl2dJfv+IJLM+PrijOdEh8HEgf2b+b8zHik+rHDdcCB8nbd
LHXVhNrwrUPsTQdOy6XruSQT+IceT7mXOiGvGe/hhoyY3aTtpWOcaJB88AMn
XHRAu6KJixj1uGO9OJP4G6Dms8PuZ5x4rSJTRFbrUZxSImW7Hbj02yexRKSD
36fWMFeu4+l9ixZ3llWXCGbsyOcffIt7X4uepOxdvXvtGPx5zWHOrsHBi59r
BeNTcPn4f8j1axD77PZk6bZF689suiFVTXocLNf30Msn/9ubBprRrBlBvg3T
2Q2tJFeLqLVn31UarE/3NazFPio5Tii2wnpxVRgn0WG+7sQG1sbA/Y5KwmXp
cdsrLYFtYbDkcSWPExlQs5uXxGYzCO8aKOESRlGsfS+YTmDQKNIdJxFGj6PY
ew1Etej6tt4xkmrCy9aWtXQhg/HxmHrZLRMKfPNS6N8ZpC/Lv3togxmKyx2B
dJQVplPTCqrSjMLhmWC224r///e/PhIS0Q==
            "]]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 4.996003610813204*^-16}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1., 0.}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{0.39310308333333344`, 0.6808745129453162}, {
          0.1068969166666667, 0.18515089083912348`}}, {{0.497026131787466, 
          0.6208745129453161}, {0.2108199651207993, 0.12515089083912345`}}}], 
         LineBox[{{{0.19365241666666666`, 4.0285154379038346`*^-16}, {
          0.8063475833333333, 9.674881729093699*^-17}}, {{
          0.19365241666666672`, 0.1200000000000004}, {0.8063475833333335, 
          0.12000000000000009`}}}], 
         LineBox[{{{0.8931030833333334, 0.18515089083912303`}, {
          0.6068969166666667, 0.6808745129453161}}, {{0.7891800348792007, 
          0.12515089083912306`}, {0.502973868212534, 
          0.6208745129453161}}}]}}, {
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd039M1HUcx/EvPyoFpTWaZu2InyEZiKZ43REvqW4jLGocMmQqBKUEIgMU
vfvCfcQfMU1BHf4okKHARSa/FKrrIFwuu5EwMqfH/eJ+IHzv4O6UMuC+N76x
2Y6tP55/PP54//d6h+QUpX7mQ1GU10JYyHuhqgJV6nyrGadPboxyF9oQeiEi
krpjQeVzEh4dbsOVF/Zs56otUM+tDKA3WlGb++uRzSEWnL9QtENIGNxrzAu6
ediM62MnMpReDF40+CswZsLQOrlYeHQCAVvXnZOFmpD5VVk4LZqApTRSTd42
enw/8Egb12jw+FRd9JvkVT3Ongzdqdw/AVcZ/xvyjxZs2bEg4f0JZKen5JFB
DfJGc/jKOAZtf52LJpMjuBsqjKd/YWBL9r1KPh6BIDHgdVpiRbC8opT0qHH+
YbG/NNaG/j+6u7jdauxUL1fO/b3o2lVmvuv2pMfGPMEr7u+mUKOxZZF+NR6O
X/5WWWoHn9lSRPaOQEVMOfFBDhifXJMRngZVb2RcUqgceKKgQsgKLYab21YK
kp0oj41fSrbpIHO/JP7pihN+TXuaSb0e0WlHqwWsE/OVx+QcZ4A3xUvvC3yE
a7tuVXGJRo8z1HPNVJDJ4wMr+sReD0zQ+H7ZVO50gl0dFkMVmsGPq6uVECdk
wuNLOG8L+sT7fKXPO3G9c/AGKbBg+s81InexA0X1kV0yuQWdA7MP3HI72kcG
tsxXmfF9TOtH5bl2dJfv+IJLM+PrijOdEh8HEgf2b+b8zHik+rHDdcCB8nbd
LHXVhNrwrUPsTQdOy6XruSQT+IceT7mXOiGvGe/hhoyY3aTtpWOcaJB88AMn
XHRAu6KJixj1uGO9OJP4G6Dms8PuZ5x4rSJTRFbrUZxSImW7Hbj02yexRKSD
36fWMFeu4+l9ixZ3llWXCGbsyOcffIt7X4uepOxdvXvtGPx5zWHOrsHBi59r
BeNTcPn4f8j1axD77PZk6bZF689suiFVTXocLNf30Msn/9ubBprRrBlBvg3T
2Q2tJFeLqLVn31UarE/3NazFPio5Tii2wnpxVRgn0WG+7sQG1sbA/Y5KwmXp
cdsrLYFtYbDkcSWPExlQs5uXxGYzCO8aKOESRlGsfS+YTmDQKNIdJxFGj6PY
ew1Etej6tt4xkmrCy9aWtXQhg/HxmHrZLRMKfPNS6N8ZpC/Lv3togxmKyx2B
dJQVplPTCqrSjMLhmWC224r///e/PhIS0Q==
            "]]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd021Q0wUcB/D9/3uAhoqZsuy4gQ8xrnY2kCtKzx+GhFwcDuJcp4bbIuGi
bHLe6SkBV4LDzprHQyOnoI4xBqMxBmxj47dppU7koeDE4M6RBqEcIQ+GsP2J
lO1FL74vPi+/v4cN0i/SPqHTaDRiKbAUcilbDsRXTCW2QDXBn3p0Wo0rLPy3
CXEHKNNm9J6wOgw8K74/f8wGigryVyrAhKrQ17kMtgU02gSRx2JBJSthmhZi
guuQk++psSN/2K5YiG+Eozk30qgbDuwUrvtgjHcZdt0uDl685sTwx5aXxjHf
b9vVLh5zshx91mwqPcRi1KKUdieSIp0Ytpn7MRFhwBP6ihSKQDyj+SWDdJlw
zaf1BV5vO6ZHaZPoaWZ0poyJvVVtmNE3ISI6rCjfL5zyjjahPOuFaPI1OwqP
HOpaKdbiyuf9UFGSUveqQOk3bayzRFggBp+1xfEHIgwX4VZ5eiFJ2lF7pXLt
ir56iDzY8y75nhUnlUl9QTuaoTgymUmeacMHFFU7e84Mb77sPUnXNCPfqTvx
9IINYvK4rQExeqzOZ+5dkCB0jP4wRIZeQTbXoKTWOCHOXfs9k6bA7Of9waC7
OzlcUAg+y4ou7GG7L/mdmdW7bZ1MDza3a5z1wAE9ieuPENnNIEvmSGcTO+Dh
YNKuOY4ZymLd7rnrVjhV9PlF7/52iH1HNcIeagHZ/e0ls1vt8KE7YJ4b+CN8
dntvxhSYwBxOHQ3p0UHFn4+iPbVGOH765s4nWUagUhvp8yIDCP6gb6OCWkE7
6jobXK0DIY68EZBuhplsHW/6OzXIVDc3r1ZZQTnTa3tyrxKy93HULEc7FHZt
1wwufun38R0ueVDcN+izoL9zH3t3FWZLOAnBeVZwh/D7mTYNxqzqUTBm2iDi
2uM8Vp8eae3yoac5Lct9mzCQaEz1MI0g5Ya9Qh8wotZR4Oacqod+Ruo/xG4T
DtjWRi0uXAbu5G+3SFoLGgTH4sYPlvkdF51wz7Uo8Vvcm75nJKx8+d5MuPrZ
vNUIecUfEblGDB2QJM+f1C/flwFNklyFd30zumK3jrIEDZj5bM6tuOUvexSD
VoMbRBuF3q/NqPrbzVtVfR6HIu8Q3norOgbrNC+Gy9FVcj6OwnYs7N448RPm
gs9zmVW/TwdX+t1w1/U+xauBotDSn72JVkw+PHF17K0GWNj5VbdH1IYaqbCU
pW6Cb0UJNVSWCanDZd3MQBM8HP5vXwb8/3//CwT8B7s=
            "]]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd02tQVGUYB/AF4zJqQEqtlQoyUZGUNCk1ovxB3aiGQSSGZZCJxUEoyG5S
TQocLC6STS5IDEyIji3GQit3YRfi2R0qlZC7QsbEarDZsGf3HIKG257TptMy
04f/h9/M8354n8uWQ+/GHF4lkUic7IE9zvZ070gJYGJ53HUKnJkuVFHxzyXr
JSYexphZzbKPmgbdgy8xV3i0lDkPCW4t1NN4J/y8kkdPjUy+rNVSevR2T0U4
j2lk5CxXf0+rrfnjPjMcCjKuxghX9VRYW/4aijnEXS/wFLsNxGvXm2nziqeL
DDeZaKvDP10vq6DTFmRKRp8WnA2UHVI5jCUWVZqyKMGJaNvWp1oolUVweh1j
s3XQzYWeMpozYyrqT4XtXBt96O98AzVmfHcwesb2RyN5DXdpKcGM8vdT+x5U
1NDEm7fGxBfM8P08Su0fVO5w7mRvUTSjwH/eULA38cmGKkQcmaunJDMU31R4
rx2pw+Oz1W1oM6O3/NWRNaHN4I7FEXmw0AvCt3PF7VhMzFXiFAt3Q+2xhbOd
2L2hKo8CLcjKcYlbSibkHwgeQp8F85sayoV1Bgj6PcMi4/g/4ppvd4u+jv4g
0JwVIzm94pBTv6lzpznUGnvMrpN6ZJc+JM0N5hEZKT00F9EFOrsvjznB472X
jMb5KzrEj5l+oVYe3jsrTavHW/Fi35l4DPPwMrotbnavx+jbU/7iXnu9r5D5
yEAtErqe62ae4RFbeC3877Qm+E7tPM+48Fh7Z1WIsOYyQuXvZElucAgk0za3
2Ha88vruCkbFIbLy2hNelToMR/x1i0njsC9BqnLVd6B/18VfxU0rdhsdHxRL
rA7LKwI05GJ3slTmmaVDSajmAkot8PIYUD4w24a+3+1D8rNgXHdyfCGjFa7/
vh9iMSm5dGDZpQnbN3ZWiioWCj1jlObVIXXiYYP4EQtlp/fz4tIF2E7kXxST
WPgGfRxmTip1WP+sbKJHTHaYG4zdb/L56v6+HWcRf6/fKvokaP8INbJIGUuO
XDyuub9fd1mMJX+gtD3aTJm9XxSLuyw4mX+kynbwMuVsmewU6y2Qyf2ibZ+1
U968/kvRzwpJwKiTrU5HJfGHtcw5KyxFX4cJ1EEDfpYfaB3ncGl2ej9SVtwX
98YM1BzUG8/8aIvQ0dGj0ii6zcFnz6f9y/I22uq6462wx3g0yWXVQloLcS8v
JOaG8fC4N68G+v99/wOVQSw0
            "]]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ]}},
      ImageSize->Tiny], "", "", ""}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.843206122719184*^9},
 CellLabel->
  "Out[427]=",ExpressionUUID->"b0502680-b2f2-4e7e-a3bc-dfdc8a5cd99b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"MoleculePlot", "[", 
      RowBox[{"#", ",", 
       RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}], "&"}], "/@", 
    RowBox[{"hydrocarbonIsomers", "[", "4", "]"}]}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "6", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}]], "Input",
 CellLabel->
  "In[428]:=",ExpressionUUID->"c922fc36-6cae-4368-bd47-9c5f1eecb4d0"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 3.6082248300317592`*^-16}, {0.8660254037844387, 
          0.5000000000000002}}], 
         LineBox[{{0.8660254037844387, 0.5000000000000002}, {
          1.7320508075688772`, 0.}}], 
         LineBox[{{1.7320508075688772`, 0.}, {2.598076211353316, 
          0.4999999999999999}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 3.6082248300317592*^-16}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.7320508075688772, 0.}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 0.4999999999999999}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 4.440892098500626*^-16}, {0.8660254037844387, 
          0.5000000000000002}}], 
         LineBox[{{0.8660254037844387, 0.5000000000000002}, {
          1.7320508075688772`, 0.}}], 
         LineBox[{{0.8660254037844387, 0.5000000000000002}, {
          0.8660254037844387, 1.5000000000000002`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 4.440892098500626*^-16}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.7320508075688772, 0.}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 1.5000000000000002}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{0.32500000000000007`, 0.8660254037844388}, {1.325, 
          0.8660254037844388}}, {{0.42500000000000004`, 0.9860254037844388}, {
          1.225, 0.9860254037844388}}}], 
         LineBox[{{1.325, 0.8660254037844388}, {1.8249999999999997`, 0.}}], 
         LineBox[{{1.325, 0.8660254037844388}, {1.8250000000000002`, 
          1.7320508075688772`}}], 
         LineBox[{{0.32500000000000007`, 0.8660254037844388}, {
          0.21480416666666674`, 1.0568901859001643`}}], 
         LineBox[{{0.32500000000000007`, 0.8660254037844388}, {
          0.2148041666666667, 0.6751606216687134}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{0.21480416666666674`, 1.0568901859001643`}, {
          0.1046083333333334, 1.2477549680158897`}}], 
         LineBox[{{0.2148041666666667, 0.6751606216687134}, {
          0.10460833333333334`, 0.48429583955298794`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.32500000000000007, 0.8660254037844388}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.325, 0.8660254037844388}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.8249999999999997, 0.}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.8250000000000002, 1.7320508075688772}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{-0.1052853333333332, 
            1.2947252495776573`}, {-0.1052853333333332, 
            1.5631585829109906`}, {-0.06976283333333322, 
            1.5631585829109906`}, {-0.06976283333333322, 
            1.4529285829109906`}, {0.06976366666666675, 
            1.4529285829109906`}, {0.06976366666666675, 
            1.5631585829109906`}, {0.10528533333333345`, 
            1.5631585829109906`}, {0.10528533333333345`, 
            1.2947252495776573`}, {0.06976366666666675, 
            1.2947252495776573`}, {0.06976366666666675, 
            1.421251916244324}, {-0.06976283333333322, 
            1.421251916244324}, {-0.06976283333333322, 
            1.2947252495776573`}}}]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{-0.10528533333333331`, 
            0.168892224657887}, {-0.10528533333333331`, 
            0.4373255579912203}, {-0.06976283333333333, 
            0.4373255579912203}, {-0.06976283333333333, 0.3270955579912203}, {
            0.06976366666666664, 0.3270955579912203}, {0.06976366666666664, 
            0.4373255579912203}, {0.10528533333333334`, 0.4373255579912203}, {
            0.10528533333333334`, 0.168892224657887}, {0.06976366666666664, 
            0.168892224657887}, {0.06976366666666664, 
            0.2954188913245537}, {-0.06976283333333333, 
            0.2954188913245537}, {-0.06976283333333333, 0.168892224657887}}}]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{1.4142135623730951`, 0.7071067811865476}, {
          0.7071067811865475, 0.}}], 
         LineBox[{{0.7071067811865475, 0.}, {0., 0.7071067811865477}}], 
         LineBox[{{0., 0.7071067811865477}, {0.7071067811865477, 
          1.4142135623730951`}}], 
         LineBox[{{0.7071067811865477, 1.4142135623730951`}, {
          1.4142135623730951`, 0.7071067811865476}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.4142135623730951, 0.7071067811865476}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0.7071067811865475, 0.}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.7071067811865477}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.7071067811865477, 1.4142135623730951}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{1.8660254037844388`, 0.5000000000000001}, {
          0.866025403784439, 0.4999999999999999}}], 
         LineBox[{{0.866025403784439, 0.4999999999999999}, {
          3.3306690738754696`*^-16, 1.}}], 
         LineBox[{{3.3306690738754696`*^-16, 1.}, {0., 0.}}], 
         LineBox[{{0., 0.}, {0.866025403784439, 0.4999999999999999}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.8660254037844388, 0.5000000000000001}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.866025403784439, 0.4999999999999999}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.3306690738754696*^-16, 1.}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{2.598076211353316, 0.49999999999999994`}, {
          1.7320508075688772`, 0.}}, {{2.5714736709748722`, 
          0.3460769515458673}, {1.878653347947321, -0.05392304845413267}}}], 
         LineBox[{{1.7320508075688772`, 0.}, {0.8660254037844386, 
          0.5000000000000002}}], 
         LineBox[{{0.8660254037844386, 0.5000000000000002}, {0., 
          3.885780586188048*^-16}}], 
         LineBox[{{2.598076211353316, 0.49999999999999994`}, {
          2.8014686282850523`, 0.38257133333333315`}}], 
         LineBox[{{2.598076211353316, 0.49999999999999994`}, {
          2.598076211353316, 0.7203916666666667}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{2.8014686282850523`, 0.38257133333333315`}, {
          3.0048610452167885`, 0.2651426666666664}}], 
         LineBox[{{2.598076211353316, 0.7203916666666667}, {2.598076211353316,
           0.9407833333333333}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 0.49999999999999994}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.7320508075688772, 0.}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844386, 0.5000000000000002}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 3.885780586188048*^-16}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{3.055707390479867, 0.04078333333333299}, {
            3.055707390479867, 0.30921666666666636`}, {3.0912298904798674`, 
            0.30921666666666636`}, {3.0912298904798674`, 
            0.1989866666666663}, {3.230756390479867, 0.1989866666666663}, {
            3.230756390479867, 0.30921666666666636`}, {3.266278057146534, 
            0.30921666666666636`}, {3.266278057146534, 0.04078333333333299}, {
            3.230756390479867, 0.04078333333333299}, {3.230756390479867, 
            0.16730999999999965`}, {3.0912298904798674`, 
            0.16730999999999965`}, {3.0912298904798674`, 
            0.04078333333333299}}}]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{2.4927908780199823`, 1.0157833333333333`}, {
            2.4927908780199823`, 1.2842166666666666`}, {2.5283133780199827`, 
            1.2842166666666666`}, {2.5283133780199827`, 
            1.1739866666666665`}, {2.6678398780199823`, 
            1.1739866666666665`}, {2.6678398780199823`, 
            1.2842166666666666`}, {2.7033615446866492`, 
            1.2842166666666666`}, {2.7033615446866492`, 
            1.0157833333333333`}, {2.6678398780199823`, 
            1.0157833333333333`}, {2.6678398780199823`, 1.14231}, {
            2.5283133780199827`, 1.14231}, {2.5283133780199827`, 
            1.0157833333333333`}}}]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ]}},
      ImageSize->Tiny]},
    {
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 3.6082248300317592`*^-16}, {0.8660254037844387, 
          0.5000000000000002}}], 
         LineBox[{{{0.8660254037844387, 0.5000000000000002}, {
          1.7320508075688772`, 0.}}, {{0.8926279441628825, 
          0.34607695154586754`}, {
          1.5854482671904333`, -0.0539230484541326}}}], 
         LineBox[{{1.7320508075688772`, 0.}, {2.598076211353316, 
          0.4999999999999999}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 3.6082248300317592*^-16}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.7320508075688772, 0.}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 0.4999999999999999}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 0.}, {0.6983174914468564, 0.40317379166666656`}}], 
         LineBox[{{{1.033733316122021, 0.5968262083333331}, {
          1.564342895231295, 0.9031737916666663}}, {{0.9857333161220211, 
          0.6799646470966392}, {1.516342895231295, 0.9863122304299724}}, {{
          1.081733316122021, 0.513687769570027}, {1.612342895231295, 
          0.8200353529033603}}}], 
         LineBox[{{1.8997587199064598`, 1.0968262083333329`}, {
          2.598076211353316, 1.4999999999999993`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd021MU3cUBvB/YcLiYrSbgjAQHIMRglpe3MaF8IABnOgiQzHKCDMOh0MG
6OKkt9DeMh0gkaibRCxBadYxNmSbzgVuxbYbKmOMD5MALa/tRdfbVyd7o0o7
EpKS7MPz4ffhJCcnz9l4qDz3sC8hRLAYLMZnMXHd4cnidxzQyli5T/kkBrnq
1ZIaJ5Qn0kvIxAR2FfZl0JlOvJUv20ncBuDb0FL1qAO/XNxsYc7rIbVr/ZKT
HPAVHZ5hmsZwO6aojb1sR/KAYoRRjKK7rb56fsyGPc0plWTDKBq1Mq1rzup1
00iQxuW37GPBTjmVZUGf7DMrIx1FdN2favY7Hk1780sZjMFwUtZChfKoiFx3
lSF6yLMiZFSnGRmdd9rJegPCj+f3soVmvMAf/Zh8Mg51WKCSEpoxEJeQ5Z6b
wJmb8Tra8jsKAo+qFqqmvOYG63Nka2a8FoWY4uV/zeBxz5uXqAAzEi/v0KX1
GnE3zX2F/cCM9Qn1tK7YBMW9rnbqjhkj057vU5/noOoYq2TTeYTvz9ui+ZSD
uejvUorjMfSNtgQ2DqLWRpY9ZUGVf+wXmoxZdKxSqOlXrdh7w/iTp2IW+268
WEH/u2yfyNyzkmGb1y+9uy6l6qwdMd3xakHSLFQnJAGSCAfq+G2d7n5u8V7G
R+IeB1b5h4R49nMoWIhscW10Ylvt/QK52oQgXtY8X+AEkV51yh8ZcSAqIlGc
6oCfaXex4JoRhT/fLKOfc8AiSup37zLBGjAUTevsSKs6eE+mMyHqSaJRctCO
2dGnD5iVHKi534Jpjw11Cc3P1OzhkDOR2kqftmG7tWaYVHJ44+7nV+jHVq+v
R2xl6R3L9nkov0jdsuAVm9Is380htWFFA5ttgVYQfIFxmyAW1TOUnkd+4Plk
2TXT0nw9jxDt1jOaNBOmj6w9Tb/NY8VTf2l6txHC2LIOehOP/p3COc0WI74c
mmykA3gwPb6HPMoZr2Mzpwc8wmVPXV+pEHRNLfUtjkdu1OoNTPEkXq5uv0Ud
4fFH34c/MDkTS/1q5VFXzCmYpHGEBT0Q03M8WlqLLpH3DYguS1HR71kQW/LP
12Raj82ZQSdpvQW3F9cleXqkqHrbXHlW1ITqy8kaPbIvJB53jS/7/vZNtS6p
zess19pfXc/aMfy6opGU6XEuofbUvNiOj8rDBkmMAeTAj+wTix3Cr7r2kYcG
NBiylZLXHKD9cYwsjOP///0fyFMBiQ==
            "]]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd021MU3cUBvCLXZxhWqNGNzoFHJEQzJaIG2CHPDVT2AbEoQG2bgpZ1IWX
CQ5LtuK8xQUHY8MEprxYg9NtIILTlfJShF7BusLGAogQGxAswhZ7b+llROz/
3pY1cWmTfXg+/D6cnJOcczZ/nLvvsISiKD9P4MkyT46eurmG+LswgQlFUZsd
MS/ZBLXWhT8NwW9QR+04kVJ+jnzpQmizcQtFc1C55eEvx7sw/e6LKsbMYv2F
bxctiyLcVRF5igQWLW8+uF3bIEI2k5TNDNgQseiIMMSL+DkxMIY6Y4N2ec6I
/J7g9cU1HXcNB30u14XolW6CSfSrFEYbMrNCh2UtBG+HvxrJBLF4y5rdY8kk
0Ff4v6fQsDjX16VTbiMIGrXup1ZyOJx+f7jWn+D0gn4X1cthe2uUyTLthLU6
IGTpCztkRaYR9aATV8v0wydj57zOm93dgBUOrzdIj9Uwagf2SvYzylknAgZ+
zLj4wIGOuK23ZWsJymp2d01t5xHyjcRs2UnweI5WBpXyCCusvi47QSBtaqya
7OPR/359o+UPgtm0DH3QEx6fqvKHajcJ6JJsuJv+yjzCm51D6gIBDfcdD+no
ec9a5E3qMZ/Hou/JC/eIXs+ORVYIP4hY91HNhGbjPMIeZi4RVkTP8c2p9CMe
WY+1OSTKhWKJtJxu4iHZgh55jgt1vZnXmAM8rDJWYSh1wR07uKh46sCpjp1S
NRHhx9frNKMOPPfC11fJlIj86o2H6FAev2+rLCGdIgJjr08bM3j8ffnOocIy
EXy2+zNFMY9/6s4WEaWnf03isltXeJz8PqGXbBJxSbUri7rJQ13q7lWPCF6/
1h43RGifUwO4buUOAWsLkheYeh4LtmsdtZSASWrVOwqaR0V3XovlN4KmMvMF
Y+p/9XUEK6dkpvRgHiZlayspIfBzS4zB4w4cjJk2k2ME1p9KnJNVDlxZdb5T
fYSge9zvBp3s89lLuTNLK3zO+aB4gEqbe3ZvxwlCK59fzejs+OsRPaw8Q1Bg
3fGhIsz+7L4aCW7p+CRGy2Hm18AbZIQgYW9EouZ1DlkH+u+opQLW6YUUzRwL
ztz+C4kXMO4ZV9PIYuGpv0l+WkB3ORtFlbAozI1rlvf5jP6eNoNM9Przy60W
Q7qIT7RJ8VQbi0AmN1JeLaK9bfURaj2H0X3fJXcOiliekraVyudwvjJ5j/BE
hOGrumiNm8P///tfnUohWQ==
            "]]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 1.4999999999999993}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{1.8660254037844388`, 0.5629165124598852}, {
          0.866025403784439, 0.5629165124598849}}, {{1.7660254037844387`, 
          0.44291651245988517`}, {0.966025403784439, 0.44291651245988495`}}}],
          LineBox[{{0.866025403784439, 0.5629165124598849}, {
          4.440892098500626*^-16, 1.0629165124598852`}}], 
         LineBox[{{4.440892098500626*^-16, 1.0629165124598852`}, {0., 
          0.06291651245988505}}], 
         LineBox[{{0., 0.06291651245988505}, {0.866025403784439, 
          0.5629165124598849}}], 
         LineBox[{{1.8660254037844388`, 0.5629165124598852}, {
          1.9762212371177723`, 0.3720517303441597}}], 
         LineBox[{{1.8660254037844388`, 0.5629165124598852}, {
          1.9762212371177723`, 0.7537812945756106}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{1.9762212371177723`, 0.3720517303441597}, {
          2.086417070451106, 0.18118694822843426`}}], 
         LineBox[{{1.9762212371177723`, 0.7537812945756106}, {
          2.086417070451106, 0.944646076691336}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.8660254037844388, 0.5629165124598852}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.866025403784439, 0.5629165124598849}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{4.440892098500626*^-16, 1.0629165124598852}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 0.06291651245988505}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{2.0857400704511058`, -0.13421666666666665`}, {
            2.0857400704511058`, 0.13421666666666668`}, {2.1212625704511057`, 
            0.13421666666666668`}, {2.1212625704511057`, 
            0.023986666666666656`}, {2.2607890704511053`, 
            0.023986666666666656`}, {2.2607890704511053`, 
            0.13421666666666668`}, {2.2963107371177722`, 
            0.13421666666666668`}, {
            2.2963107371177722`, -0.13421666666666665`}, {
            2.2607890704511053`, -0.13421666666666665`}, {
            2.2607890704511053`, -0.007690000000000002}, {
            2.1212625704511057`, -0.007690000000000002}, {
            2.1212625704511057`, -0.13421666666666665`}}}]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{2.0857400704511058`, 0.9916163582531037}, {
            2.0857400704511058`, 1.260049691586437}, {2.1212625704511057`, 
            1.260049691586437}, {2.1212625704511057`, 1.149819691586437}, {
            2.2607890704511053`, 1.149819691586437}, {2.2607890704511053`, 
            1.260049691586437}, {2.2963107371177722`, 1.260049691586437}, {
            2.2963107371177722`, 0.9916163582531037}, {2.2607890704511053`, 
            0.9916163582531037}, {2.2607890704511053`, 1.1181430249197704`}, {
            2.1212625704511057`, 1.1181430249197704`}, {2.1212625704511057`, 
            0.9916163582531037}}}]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{2.4303682990157336`, 0.42182620833333356`}, {
          1.8997587199064594`, 0.7281737916666672}}, {{2.3823682990157335`, 
          0.33868776957002744`}, {1.8517587199064593`, 
          0.6450353529033611}}, {{2.4783682990157336`, 0.5049646470966397}, {
          1.9477587199064594`, 0.8113122304299732}}}], 
         LineBox[{{1.564342895231295, 0.9218262083333338}, {
          0.8660254037844387, 1.3250000000000006`}}], 
         LineBox[{{0.8660254037844387, 1.3250000000000006`}, {0., 
          0.8250000000000008}}], 
         LineBox[{{2.7657841236908984`, 0.2281737916666669}, {
          2.885322584453844, 0.1591582291666668}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{2.885322584453844, 0.1591582291666668}, {3.004861045216789,
           0.09014266666666669}}]}}, {
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd03tMU3cUB3Bcfz//GG5iFR/rhTlaIQuECYUJGXCOsPigl9aRDvZA2Tpw
Y8JU0AmDTTOzga4qbGrw3g6yOTb/KE5JdCM0PvAxaG9paQv0cRGIZOoGKEhw
UyJrQtIm++P7x+ePk5OTc85Lup25xZKQkJAF/oA/z/ij0053yiooHmdr1bbX
HLCpOTRF7KD4aebz66xneuFu+lZqMFLcrG5cy52wQfG3Sk1cA8WMGzNlvEmA
C++LyfoSiq3/fvAOf9MMNOErZmw9RSa+dwNv74JrR486q5dQZAXpYa7vD6ha
zirS3CTgJ/yUfNYQ9NTYL8uEUoLxpzp38Se7oHDTy3LjRoKuTHU5t9IMLGFl
+iiCdaPXPBxngZlH00vZhQTXTinucd1WGOz8Uj42JcE/L6Rsseba4fWJ84x+
SIJNT+ekliu98LuzUiH2SfCV0XXl5s3OgLntw2WWcVfAibQh0fZbPziOwwvC
sATTFrynUW90Q+3FWMY4I0GiHLqqMXggzb0iUr+I4AG98Gr2pBcubdFJjbEE
pZ/vi1VN++DY5ZLFi7QEd8Wpf1S1iDBitUWV1hAUfIpVbN4gXLknlYtnCNYo
67XC2UGIXaoMK/AEffLXA/kFYTTgyP0JBw0ZFKPTE7PsGYNwWWJJZYoojjbn
rjFvE6GwrugBf4jihJdQyxc+MLYky0ynKeb5Kr62ZXnBsFrvrW6j6Oh6zmhv
dcPf95Ou+j6meKu+lLdFu6G10bOY2Ubx53jYat7ugTBj4VNeRVF748i7gsYL
LxZXlRYoKRpqbjb2jHhBcXv4sUzm76+c67NX+KBksENmmCWoO+3Y22PywZ38
cEYcCDpzZ3uUoTXo/mb9KvYwwagWaZN9hw/WHBpfPlZGUGsPmbR2e2FPuXqZ
/g3/vp9MZFlivPP16QSfzUkZUak9cAR3hzOJBG9dF7s06W54+3xtpCGaYFHR
/TY2bgDmTt1eIa4m6ARXvUXaH3Bc/jc64YEr4Lb9Ax/2fOacv7cYgtEPfX+x
SQ5oonlyNpng9QY8mBPRO39fmQQLks59lLPQDt+XtkiZtwgO9evM3I4eGFpf
HSHuIRjySd0kl2+FH/ZNLTE0+OejZ1fyWQL8dIxnTOcIGl2qKq7dAnez28PS
HEFnVz4Kn30c9J2i3TE1ERTVofaL3F4BUh/m9HWkUvyu0p3Aj1vhhEnUzb5J
sXt8ZgNXbIN/xEsFjP8f1a7QDGu3Hf7/3/8Bf17VJA==
            "]]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd021MU3cUBnAGm4lsM1O2ZRRhYY426JigRkcVn8WFlwUjowvEdXEmjF5e
VgQdMmwlDGIUNmRThJXSrb62TMQJlApFkPHSAXGLsAqxLgaV3tvCvR3RKfZ/
b2EkLiXZh+fD78PJ+XCeE56RL1ME+Pn5PbcYLMZ/MXnl11aSQC92Gj4wMqEu
bH1jhlfpvIgLP9ZA2ZxQp1XXkRIvTgWJqygHg8J56dqQRC9kLSV3xOsZvPpj
1Zx9TsC+ec24oYWGaevdAW2jgMpk06h4E43oudkNlkQBr7UdOUs9dqBhmdIm
vcX7rF/Z+aflsyUfb1vTLp8n2GWI/ssQQSM7VzwmMhFc/b5GJz5KY8f9L/rs
OQRvewrMBppG7XB3mzyGoHrbhxbqAIPMvbfHtIEET+SrG6lIJzaYtwzaH3iQ
ulBaqZh0Irhs0Ka66YHoYUis47zL55SNs2ZH0bTPuvKkeubTGewK+LhXTntw
2u+KxLiGRUfCugHRKoIj9X9PSv5g8dY3AUP2OIIdCVTIhWIOErXmiugwQVVP
V20E4TC823jRfoNA+rpk9ILMDeXBL0e1oTyceSdfEje5EdnsGVUV8egNTlpL
TbgXzyK9pJpY8vh7t6TqeMFnx8Tmk/wZAXVh9eHZejck93IWCCvgn5SfVynW
u5EzrVOSLV4cyisvV1zn4B+BPqnSi8tcbD8TzuGeiH3fUumFcmpZujOdRVln
3AoVEXAgyfx7VhCL51881kQmBaT/oH9X0cZiJKamgnQJuHTfGkVLODDnrJnq
bwV8tP3znUwBh4f62jIiX9xfv5Dr7ORw+FRyPwkV0Jbqkmbd5XCocr5fZeN9
jupIGCWlS04L5nrksTxqZMtTnO0cHs1c7tT68Xgn++undCaHEz0FJvtvBNaS
uTOOoP/m9QQVYt1shJHFgNxsJhUE+zP2TRnDWOzZ9mCI7CfY1PrVJ+K6GTS+
3NClogjYN3OHFMuXrGmKj6GKp32+c31mY1a361nfCglqPXkHxSIX6KnSMfl3
BFNJp381VDuf9esiQbRot0kc4MRUa1gLsRFY2jWttJZBzp4Rq2oFj/KQjGt0
GgN2qOMXksgjuWydlX6FwaOngYPSozyiHst+otw0VPkJzdLhJW8f6btqEQk+
F58z2y17BYz7m5qpUAare/M3SzUCJGFFNyg1A5vseGrXTQGFXd0nqNsMtDWp
8fwTAZHTL+jpTCf+/9//AlaNKH8=
            "]]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 1.3250000000000006}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.8250000000000008}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{3.0557073904798675`, -0.13421666666666665`}, {
            3.0557073904798675`, 0.13421666666666665`}, {3.091229890479868, 
            0.13421666666666665`}, {3.091229890479868, 
            0.023986666666666656`}, {3.2307563904798675`, 
            0.023986666666666656`}, {3.2307563904798675`, 
            0.13421666666666665`}, {3.2662780571465344`, 
            0.13421666666666665`}, {
            3.2662780571465344`, -0.13421666666666665`}, {
            3.2307563904798675`, -0.13421666666666665`}, {
            3.2307563904798675`, -0.007690000000000002}, {
            3.091229890479868, -0.007690000000000002}, {
            3.091229890479868, -0.13421666666666665`}}}]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{2.568076211353316, 0.5980384757729338}, {
          1.8697587199064596`, 1.0012122674396007`}}, {{2.628076211353316, 
          0.7019615242270665}, {1.9297587199064596`, 1.1051353158937334`}}}], 
         LineBox[{{{1.5343428952312947`, 1.1948646841062673`}, {
          0.8360254037844386, 1.5980384757729342`}}, {{1.5943428952312948`, 
          1.2987877325604}, {0.8960254037844386, 1.701961524227067}}}], 
         LineBox[{{0.8660254037844386, 1.6500000000000006`}, {0., 
          1.1500000000000008`}}], 
         LineBox[{{2.598076211353316, 0.6500000000000001}, {2.598076211353316,
           0.42960833333333337`}}], 
         LineBox[{{2.598076211353316, 0.6500000000000001}, {
          2.8014686282850527`, 0.7674286666666668}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{2.598076211353316, 0.42960833333333337`}, {
          2.5980762113533156`, 0.20921666666666666`}}], 
         LineBox[{{2.8014686282850527`, 0.7674286666666668}, {
          3.0048610452167894`, 0.8848573333333334}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 0.6500000000000001}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd039MlHUcB/BL7GYgDNBZnqMfOjh/RAU5zBN7E47nDLSlleil0BpcHKDU
RKYPxxCqA+zAzB+zEyRHHA4jSogfhzA84IBbLY5A8jAX6T02wfE89zxJfJ/n
jtjYuK0/3n+8/vjs88fn/Xnhw5y96X4ymeyJ+WA+S+ZzuPhGCPH34IB8VK60
ctj2zKRIV3rg6Hl8UlvFIf+9igukwANPLHWCCeeQ61VtXKP2YDzA/Y3NzmJl
lXHGOSNBd73wstzIonnb3V7TVQkz+wMrqd0sombYaItaQqfx2GdMJItL8uwR
1ai46OqQ9t8sKT6XN637SeMlOGBIuiKnWGRkRgwrmgkqRH0Rlcci/q8sq1NH
0NeYVWEwszg/2NmkiSKgHclfaqdYpKXeHjb5EzR88EYJo+YQ3bKlz3lvFuPR
/Ex6DYfVRX0j9NAs4l68+Wvtk+5FO3ddCzIf8flk7thcxIQbb/m9061hZvHp
qwH98gQebdSmXkUowT9z9evUJh5rT/kNOLcTvLuP6f58mocy/+IPCj3B8dAQ
b8IrAgb319U7fyZ4u8u2xnBQQPaxow5TmAhlpn6rrVTAhoZZB50nYkVc8k7m
sjB/FtV39JjPt14bVeUnSIt2jcV8JV6RUGCd2/GgWIByQjdHpiREjpfccCUK
0D2szCZbPJjW5QquUAFLwmFVZXvw1MahlcpeHhOKqThLmQcZtTEpdSk8itq3
B9FEQnZykOJBLI+lASXXyJ8S/vAW211GHvaos6WkQ0LZt6sSI/p5/F1jS8v/
QsL7w2m3zZM83NXni4hmfr+sKUMZLKDgXFIPCZOw/E7dkHatgBNl3h56RFx0
ZBvlIIU+71v9qEuzVYT+TqtGGSSAn/y+3SQT8eZHRxvNLh5nuj5udvYTrHK/
tDSik1+YrybIo4o22Qw8ejUtLaSUICstM7wknseh2HsD5BOCXcunUymvG1cD
L3XQWoL1OzKeZlp9nlt2K0mb4/PzKzb8woS4F/qWS+B5+eFhqpsDc79wWHOa
oDbZ75yB5hb6VU+QGJdabtvM4f71Z38kIwTBFYVGs4yD7pDdRgeJEOLSzkTc
ZTE10NZI1CJ+53deMHew4P/171MZRAw2HCzW1rOgc6gG1aDPr9utrRaFtOjj
NS1OS6qEqs2Bp5ibLMK6c2JUFyVQ8Ue+ZlgWo3vL93QMSXgUHKpnnuNgOrsn
QXwsQb2+pdiczuH///0fQxYkpA==
            "]]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844386, 1.6500000000000006}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 1.1500000000000008}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{2.4927908780199823`, -0.13421666666666665`}, {
            2.4927908780199823`, 0.13421666666666668`}, {2.5283133780199822`, 
            0.13421666666666668`}, {2.5283133780199822`, 
            0.023986666666666656`}, {2.667839878019982, 
            0.023986666666666656`}, {2.667839878019982, 
            0.13421666666666668`}, {2.703361544686649, 
            0.13421666666666668`}, {
            2.703361544686649, -0.13421666666666665`}, {
            2.667839878019982, -0.13421666666666665`}, {
            2.667839878019982, -0.007690000000000002}, {
            2.5283133780199822`, -0.007690000000000002}, {
            2.5283133780199822`, -0.13421666666666665`}}}]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{3.055707390479868, 0.8407833333333333}, {
            3.055707390479868, 1.1092166666666667`}, {3.0912298904798683`, 
            1.1092166666666667`}, {3.0912298904798683`, 0.9989866666666667}, {
            3.230756390479868, 0.9989866666666667}, {3.230756390479868, 
            1.1092166666666667`}, {3.266278057146535, 1.1092166666666667`}, {
            3.266278057146535, 0.8407833333333333}, {3.230756390479868, 
            0.8407833333333333}, {3.230756390479868, 0.96731}, {
            3.0912298904798683`, 0.96731}, {3.0912298904798683`, 
            0.8407833333333333}}}]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{1.8660254037844388`, 0.5000000000000001}, {
          0.866025403784439, 0.4999999999999999}}], 
         LineBox[{{{0.866025403784439, 0.4999999999999999}, {
          3.3306690738754696`*^-16, 1.}}, {{0.7194228634059951, 
          0.44607695154586724`}, {0.026602540378444173`, 
          0.8460769515458673}}}], 
         LineBox[{{3.3306690738754696`*^-16, 1.}, {0., 0.}}], 
         LineBox[{{0., 0.}, {0.866025403784439, 0.4999999999999999}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.8660254037844388, 0.5000000000000001}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.866025403784439, 0.4999999999999999}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.3306690738754696*^-16, 1.}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny]},
    {
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{1.4142135623730951`, 0.7071067811865476}, {
          0.7071067811865475, 0.}}, {{1.2586500705120547`, 
          0.7212489168102786}, {0.6929646455628165, 0.15556349186104043`}}}], 
         LineBox[{{0.7071067811865475, 0.}, {0., 0.7071067811865477}}], 
         LineBox[{{0., 0.7071067811865477}, {0.7071067811865477, 
          1.4142135623730951`}}], 
         LineBox[{{0.7071067811865477, 1.4142135623730951`}, {
          1.4142135623730951`, 0.7071067811865476}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.4142135623730951, 0.7071067811865476}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0.7071067811865475, 0.}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.7071067811865477}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.7071067811865477, 1.4142135623730951}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{3.1609927238132007`, 1.149999999999999}, {
          2.2949673200287624`, 0.6499999999999992}}, {{3.134390183434757, 
          0.9960769515458664}, {2.4415698604072062`, 0.5960769515458665}}}], 
         LineBox[{{2.2949673200287624`, 0.6499999999999992}, {
          1.4289419162443238`, 1.1499999999999997`}}], 
         LineBox[{{{1.4289419162443238`, 1.1499999999999997`}, {
          0.5629165124598849, 0.6499999999999999}}, {{1.40233937586588, 
          0.9960769515458671}, {0.7095190528383287, 0.5960769515458672}}}], 
         LineBox[{{3.1609927238132007`, 1.149999999999999}, {
          3.3643851407449374`, 1.0325713333333324`}}], 
         LineBox[{{3.1609927238132007`, 1.149999999999999}, {
          3.1609927238132007`, 1.3703916666666656`}}], 
         LineBox[{{0.5629165124598849, 0.6499999999999999}, {
          0.3595240955281485, 0.7674286666666668}}], 
         LineBox[{{0.5629165124598849, 0.6499999999999999}, {
          0.5629165124598849, 0.42960833333333326`}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{3.3643851407449374`, 1.0325713333333324`}, {
          3.567777557676674, 0.9151426666666655}}], 
         LineBox[{{3.1609927238132007`, 1.3703916666666656`}, {
          3.1609927238132007`, 1.5907833333333323`}}], 
         LineBox[{{0.3595240955281485, 0.7674286666666668}, {
          0.15613167859641208`, 0.8848573333333335}}], 
         LineBox[{{0.5629165124598849, 0.42960833333333326`}, {
          0.5629165124598848, 0.20921666666666666`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.1609927238132007, 1.149999999999999}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.2949673200287624, 0.6499999999999992}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.4289419162443238, 1.1499999999999997}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.5629165124598849, 0.6499999999999999}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{3.6186239029397527`, 0.6907833333333322}, {
            3.6186239029397527`, 0.9592166666666655}, {3.654146402939753, 
            0.9592166666666655}, {3.654146402939753, 0.8489866666666656}, {
            3.7936729029397527`, 0.8489866666666656}, {3.7936729029397527`, 
            0.9592166666666655}, {3.8291945696064196`, 0.9592166666666655}, {
            3.8291945696064196`, 0.6907833333333322}, {3.7936729029397527`, 
            0.6907833333333322}, {3.7936729029397527`, 0.8173099999999989}, {
            3.654146402939753, 0.8173099999999989}, {3.654146402939753, 
            0.6907833333333322}}}]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{3.055707390479867, 1.6657833333333323`}, {
            3.055707390479867, 1.9342166666666656`}, {3.0912298904798674`, 
            1.9342166666666656`}, {3.0912298904798674`, 
            1.8239866666666655`}, {3.230756390479867, 1.8239866666666655`}, {
            3.230756390479867, 1.9342166666666656`}, {3.266278057146534, 
            1.9342166666666656`}, {3.266278057146534, 1.6657833333333323`}, {
            3.230756390479867, 1.6657833333333323`}, {3.230756390479867, 
            1.792309999999999}, {3.0912298904798674`, 1.792309999999999}, {
            3.0912298904798674`, 1.6657833333333323`}}}]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{-0.10528533333333334`, 
            0.8407833333333337}, {-0.10528533333333334`, 
            1.109216666666667}, {-0.06976283333333334, 
            1.109216666666667}, {-0.06976283333333334, 0.998986666666667}, {
            0.06976366666666664, 0.998986666666667}, {0.06976366666666664, 
            1.109216666666667}, {0.10528533333333334`, 1.109216666666667}, {
            0.10528533333333334`, 0.8407833333333337}, {0.06976366666666664, 
            0.8407833333333337}, {0.06976366666666664, 
            0.9673100000000003}, {-0.06976283333333334, 
            0.9673100000000003}, {-0.06976283333333334, 
            0.8407833333333337}}}]},
          "9"],
         Annotation[#, 9, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{0.4576311791265514, -0.13421666666666665`}, {
            0.4576311791265514, 0.13421666666666668`}, {0.4931536791265514, 
            0.13421666666666668`}, {0.4931536791265514, 
            0.023986666666666656`}, {0.6326801791265514, 
            0.023986666666666656`}, {0.6326801791265514, 
            0.13421666666666668`}, {0.6682018457932181, 
            0.13421666666666668`}, {
            0.6682018457932181, -0.13421666666666665`}, {
            0.6326801791265514, -0.13421666666666665`}, {
            0.6326801791265514, -0.007690000000000002}, {
            0.4931536791265514, -0.007690000000000002}, {
            0.4931536791265514, -0.13421666666666665`}}}]},
          "10"],
         Annotation[#, 10, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{1.7320508075688776`, 0.49999999999999994`}, {
          0.866025403784439, 1.}}], 
         LineBox[{{0.866025403784439, 1.}, {0., 0.5000000000000008}}], 
         LineBox[{{0., 0.5000000000000008}, {0.8660254037844387, 0.}}], 
         LineBox[{{0.8660254037844387, 0.}, {1.7320508075688776`, 
          0.49999999999999994`}}], 
         LineBox[{{0.8660254037844387, 0.}, {0.866025403784439, 1.}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688776, 0.49999999999999994}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0.866025403784439, 1.}, 0.2]},
          
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.5000000000000008}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0.8660254037844387, 0.}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{1.8660254037844388`, 0.5000000000000001}, {
          0.866025403784439, 0.4999999999999999}}], 
         LineBox[{{0.866025403784439, 0.4999999999999999}, {
          3.3306690738754696`*^-16, 1.}}], 
         LineBox[{{{3.3306690738754696`*^-16, 1.}, {0., 0.}}, {{
          0.1200000000000003, 0.9}, {0.12000000000000002`, 
          0.09999999999999994}}}], 
         LineBox[{{0., 0.}, {0.866025403784439, 0.4999999999999999}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.8660254037844388, 0.5000000000000001}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.866025403784439, 0.4999999999999999}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.3306690738754696*^-16, 1.}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{1.2630384930472285`, 0.555931711860681}, {
          0.858281850512414, 0.15117506932586655`}}, {{1.330920744041137, 
          0.4880494608667725}, {0.9261641015063226, 0.083292818331958}}, {{
          1.19515624205332, 0.6238139628545896}, {0.7903995995185055, 
          0.2190573203197751}}}], 
         LineBox[{{0.5559317118606809, 0.15117506932586658`}, {0., 
          0.7071067811865477}}], 
         LineBox[{{0., 0.7071067811865477}, {0.7071067811865477, 
          1.4142135623730951`}}], 
         LineBox[{{0.7071067811865477, 1.4142135623730951`}, {
          1.2630384930472287`, 0.8582818505124141}}]}}, {
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd021MU2cUB3CmbFSyOBTG3FhvK8aVYSbDQZjZ6B95GQMRanWICb0KUzJ1
Ks6QgDpmWAJjNCvixCn0qSG+kCibrdUV4sqQZJIpCBFhhrWMvkBvgclmn97r
JN1qSNpkH/45+X04OcnJOStLDyp3Lw4JCXnOH/izyJ/GQ3aNmPL4/mjxJUmR
E2zY8iOkVoDOq2shS50gmdejmE8EeF1yNZE4cHq2pF2eKMBY2zzG7rEjRX2t
wjfBY/C+fsQ6bcNo/PMZ5iYeM9L+IfaADVsnX9FbEnlUfqVtIwk2mGmTku32
Bnwr5I/N1g+DvtqW+061i+Lq0ZzfrTtsaNi+SSEnFK+WXWllf7Zh91BTmm8L
Re1A/Q2r1A6TyZFYHUMxt6y0i1yxoy4/ZLPZ40HR28nt5GMHPrrAZvj6PTAO
f1evfc2J98tnlKTLg2O3k9aLx4M2iJb8KNZPBuzbVnJG0jyFQ39XyasHPVg8
0icbV7kwlqxMl897MHlANLFDxCGrKv4Dn4ziQswXMRYDh9y93WvlZRR/nhw+
pUpyYyZ7IM53g6J1GkMWtRuaXWcLzGFebMy4/CLrdCOvVaogO72IfbQzniyb
xqpntSfoJ7J5E0ngAxbdVkVI1DyEx/qV5x66kTvY+DkzyqNw9a3l2j1uqB/2
usWxAsbSW2q0Tzi8EVWWxhYKiOhV9kqKOYSGR3ZbDgsY6JQUSk+4cL59l1rr
4DEsvtev2+SC7J+ON5k7PEyfmtZqZ12YlXa9wFzksdQ0/hZTyiH85KyNVPAw
RB7Lk1zm8LLm5r/iLP/8gyv2ST0czn352QZGxCNatug93Qo3WitXpxOzN2DF
pf0FzN6gK0VRqdWrvPDKYgukcxyixx6kmN0UmtQzAqPjYOw4vc6np4jbEtEm
zucW+r+mcD81zqkmXJjKsSQxhynup9Q5xotcOL4mPJsppmiua9zODk7hznzP
eqKgyKc1fdqMoJ8eZxOJYTJg+anQJB3vXLg3lkIYqK1gtzqxZPiiorqKIpvp
7LH2ORbu61uKpkflRjbVgbC2rASmm+L1Br2BeWCHOu+vTCJQOOaO3GQa7Xjp
2d7WedFRmPkLs9GOaFdiBlvuhebXfYTE2aFl969hrwVd0sklW0P5gFuaLEXW
HB7v/na3g2yzI+2HZqOqhkf942/ukut2CBuM96xdPEYbR06QSAd+qqnsZfz/
2NDN6BidA///7/8AQdIL1Q==
            "]]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd02tMU2cYB/ADyG0UJMroFHpBZHMZC2xzhsHGU5Wm0nWsNo11A46tQ8mE
ydhImjEnc2OILiZsQ9LN9nTBWoGKVORa0LcdkQle5hhEltTatKdXCHGOGpCe
w5hmJdmH/4df8rxf/s/zpu2vkhyIwDAsbCWwkvCVSM4LBtWFPvCGZT6cOa5D
cxO6U0SlH+yS+c4gpx0dfmfmF02WH3pawifo6B4k1xb4bRYfjLfxZcHBQfSz
1VOPp/tgBiqOBs9dQfc3fMux1XuhoeK6hL5uRn82GZdSRzyw51bD2uURC+rq
0uezbe6Q+6/x3mL/5Qr5+9hkDM92QQ12dwsdbkGFypRc2xkSiM6WIjoMoaWD
+o14NAnbDhnqKGoItb4upEpbnOAq8skpbT/arjiWZ9vlhAvF4oeU5xKyJuRz
8SUHqKoP3o6XtyGD7j0gJh3APVnUnpGtCvlL8uYJcZ0c/vNzDTtLnjcSsL69
JhnHnCA/+2MSY9IAnqwMtk3mhJuqwsm4/Msw3DeVgXc5wUzT5wPfDcCoavnR
vZdIiLF01C5qhiFWypopvUXCkaORe5YUCHaf6s2xHXbBAsuootdZYDxoeYPg
hvoAZeuOOY1j1ZuTPovTXg31Bzslb5q0Si902Mdno0gzjJa1NhPxPhCJmPsD
gqsgVMZUac764OMcu33hVxN8MSvayGb4ISlX7X7G2gu503omS+CHRHv0Y3ZM
F9Q+K+xWb1mZ59I1yXc6oG7AOqsJeEF6fGz7o/JuYEQF9BqDFxiOiDw6rg8E
/uJ9WqEXMpE7K1o6ACWORZXG5wGRemxzotoE1TcOpBJVHih4n6mLMg/Bod4b
LMLqDvmPdSU5xGurTp9qW4/rXVCgYPLXHjEBXpsZa9vqgsSEO01r5vvhJ46R
Lh0hwWpqtC5W9MLEv+8/JYHELu4ORnYDtjcvguCTIDfX2Zn1Bng15fQLBJOE
puGkV5aXWmHsypp4AiOBm63kze5rDtn8Mv/++LIi5Ae/S991c04/vbcUEvY+
6VuH+JW3c3EJCWXTCtHjzzuf3lcjCdOKT5qoDZcRL4axoLlHQuM3HxFUcR8S
ln6QTohdwJdtElNfDyDxVl5AM+IC7MW7YZTBhPBmksPmuWHuxBkejYZQ5bHi
B6zRVc9vk0ayP/SEXO7Le5v9twfaU3+4RglM6NKmi+GsMi9wdnz1W1DWj9J2
+XI4U17olvHP0eU96MJYNVeb5oOEJ/syov//738AUBgMwg==
            "]]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.7071067811865477}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.7071067811865477, 1.4142135623730951}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{0.3250000000000002, 0.6229165124598859}, {
          1.1313475833333335`, 0.6229165124598857}}, {{0.3250000000000002, 
          0.5029165124598858}, {1.1313475833333335`, 0.5029165124598858}}}], 
         LineBox[{{{1.5186524166666668`, 0.6229165124598857}, {
          2.1313475833333335`, 0.6229165124598854}}, {{1.5186524166666668`, 
          0.5029165124598858}, {2.1313475833333335`, 0.5029165124598856}}}], 
         LineBox[{{{2.518652416666667, 0.6229165124598854}, {3.325, 
          0.6229165124598852}}, {{2.518652416666667, 0.5029165124598856}, {
          3.325, 0.5029165124598853}}}], 
         LineBox[{{0.3250000000000002, 0.5629165124598858}, {
          0.21480416666666685`, 0.7537812945756114}}], 
         LineBox[{{0.3250000000000002, 0.5629165124598858}, {
          0.21480416666666677`, 0.3720517303441604}}], 
         LineBox[{{3.325, 0.5629165124598853}, {3.4351958333333332`, 
          0.37205173034415984`}}], 
         LineBox[{{3.325, 0.5629165124598853}, {3.4351958333333337`, 
          0.7537812945756106}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{0.21480416666666685`, 0.7537812945756114}, {
          0.1046083333333335, 0.9446460766913369}}], 
         LineBox[{{0.21480416666666677`, 0.3720517303441604}, {
          0.10460833333333337`, 0.18118694822843492`}}], 
         LineBox[{{3.4351958333333332`, 0.37205173034415984`}, {
          3.5453916666666667`, 0.18118694822843434`}}], 
         LineBox[{{3.4351958333333337`, 0.7537812945756106}, {
          3.545391666666667, 0.944646076691336}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.3250000000000002, 0.5629165124598858}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd039QkwUcx3HGzwoQZWCiwAKFXMqdbf/YnfERAkI4afMxj9AK5ZQNUBab
0UHrThRIJC9dB7hDIDrIPC/GMw4KOCxDEcHLfOokx37A9qwBhcDz7GFBQdxx
t931x/uP1x/f/z7fmBPFh076eHl58dbCWt5rLcrqj5HVHGLHDgxM91pwd+Vu
mjhiEXziM1L+gQV+++QT5BKH32qy0yhfM1Zs4WepnzhI7gXQRIMRTefzkzUq
DtW5iQbi+jgSY78PIeI43F5S/UK0GtBnHFGXDDrxZDhcSe0wIO6vNAEj9Vjo
0kQrDazbL2pXVkPLWaTrTtuJSgMWJLwoag+LrZXifCJtHKP304I1dgbs27Na
IsAIga5hJfRbBsPjTa1UtAmzqV1RRDWD+ojUT6haM/obQzdqchnsfLWqRaa2
4Kv8FoH4IIO57bESR9KE2/EnuYcO/qTbJV1ZumnXJMamEgL5eQxKRd2JN3+w
IjnBP4S6zCBnxLn4SqENtxSmUE0vg4iPikQ3wml0HlcuP3YxODH3462d9TQI
VDivHmCxMT3BceMZDe5oViShZXG7uWG7MN0OvebXSDHDoi4zK0musqPGHrYo
Oux0O1egqxTf8bh4YJNRH82hSNK8t3CfHZ1DKRl6OYcH5zqEslEazKPSHrKL
w1vNn16THaNRG7g1mHFwuCDY/3R6wIZC3tClEv9FJG8OPj3DWBHYsuUdUSmH
9LJ+W4HOisvzxznyXQ67h9tSZRIbDm85Q5F7OVSEPUyZGrShpObLDvFzHOIV
8rzpYBofVylGySdOPBjxq5g5QiOgPH6DXutEzfln0oJyGj6K3zeIpR73NMVE
6v9h3basDj3P72ZRcCHk1MwhGurHF30JNQsfbVXINI/GtrbM1aspLBo7/v3O
obOt30eyeC+7NUCYYkNW0hWe3o/Fm1+olm/2WfFH7ABfP8vgBZtaIRRbIWLP
+outDO5IFWZZ+6TbxcbMdHm4x+T8fEZBzsT63uYYFO1S1Qp7LFCM5ETxg1j0
lbWPfbPLsr6vl1kENfTXEfvNOHPt72VSyuKln1/XUMUmMG+0bRJfYtGpfdRO
0UZ82KFZIgdZJJ/K66WOGqE20yGMtxP+WWQBtdkI3yMxroVUj+/rrnsr6z32
rrkSpxx3IluuukipjPi6PePcQhiHpWbXPWqPCe+/JmtUHuRQ97RaSv1pwo6y
3Z/rlRxWtwV1T/Es+P9//wfcwAgu
            "]]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd011MU3cYx3HO/6jIgoIy2MjI2JA4i9M48YK60ecxUkJFGvA4Q4UsDoS1
VUIXumUFKy8VCgRLJsZRkolAYC3O0BnCqyOyDSxBBnIuoEBpoT2EF1NANwHF
MBISmuzie/G5eO5+z8cpmefSaA8PD2oz2Ixsdq059qjlNI0fjYq65jvskLKR
Uqcvo3Efc/Oh7Fs7kLvNComaxmelidHsDhvkvijtmPuaxrO9nhxTaYXB7vAa
0UkaNZcE48zPExD844TWuJ/GztfKZ0ztOFhdnIA/TZDt889iQ8eh4vu68jWD
2/7rovL2DLe94zZySyIJRpkyZpjCcVAZ8nSy9wkGFIZ/w0RPQPrluiLRSwqX
vnRVMZ5W8E08m+s1QmHPxN1a9sNJWAkZ0xn/pLAiUHidLbPBV2KvYpGJwoOf
Fd2Tqu0wHD5Urm+g0HUgJH721NS2Q9NeDcz6TW9b0Sw2za9Ow/N/7hSW/Ebh
d8dbBI2PHVAToNHKnlCY2P/vStgVJ1yIyCwRWSl874erxw3+HIya2tWydQov
LXX/eugnDozB3dl9oQT3xhyZNSxy8ObIJzpeHMHfqysP8GJmYEwk1+lVBG/H
ik/JlDMgzCrNCWx02+Qz+kfglNsRtmKXxIdGeXx1xJUvZsCSGlJvOUGjOb+J
J33KgWq2M0lykca46mK9NJmD3p03i1RKGguCcWy+ywkteQ4hX0MjBuzJWHjp
gF3xZZ/qP6cxOvuRU25ywJPVYzmWozSG9dULpfFOCPNulUmCaMx7dyBq7i8n
8HuGRgJ30BiqkKXO7+FAcDoi3bJA0Ny/s2DhAgeaSD+tZIBgsWYxQZ7DAdV2
Vas3uJ086KuTXHd7acNxwyuJoPSGT/rCOQ5gLqrAKCBIVRX5zFMc6Ibrc0Uh
BKua3rbNmpxb93sJJifWevKinPDLPXOehRAU3la+aex0QNY+W4lkhcLdTrWC
F+6AwNcnNfplCh8nKGzShultZ1hjY2T+bpuWl8/IL05t7W2VQvlhZRmv1Q5t
aQ90XrsItmc3jBoP27f25Udwd+WjOwzaoPXputpyiGDQYGQFmzkJazXDxXoh
wQdVQw0sZ4XOEZFakkJQkJ7awSZZoWvxhVaVT5CIH8rZACuQ+77X1mrdvjwq
zm/vd5vqMd/iuwielylLWKUVGKYeVe/Q+Kp6tZc9NglNQSf+bj9I460xbQL7
fBL2RwaYLXwa337g3TJH2eH///0fk+zXEg==
            "]]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.325, 0.5629165124598853}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{-0.10528533333333312`, 
            0.9916163582531046}, {-0.10528533333333312`, 
            1.2600496915864379`}, {-0.06976283333333312, 
            1.2600496915864379`}, {-0.06976283333333312, 
            1.1498196915864378`}, {0.06976366666666686, 
            1.1498196915864378`}, {0.06976366666666686, 
            1.2600496915864379`}, {0.10528533333333356`, 
            1.2600496915864379`}, {0.10528533333333356`, 
            0.9916163582531046}, {0.06976366666666686, 0.9916163582531046}, {
            0.06976366666666686, 1.1181430249197712`}, {-0.06976283333333312, 
            1.1181430249197712`}, {-0.06976283333333312, 
            0.9916163582531046}}}]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{-0.10528533333333334`, -0.13421666666666598`}, \
{-0.10528533333333334`, 0.13421666666666734`}, {-0.06976283333333334, 
            0.13421666666666734`}, {-0.06976283333333334, 
            0.023986666666667322`}, {0.06976366666666664, 
            0.023986666666667322`}, {0.06976366666666664, 
            0.13421666666666734`}, {0.10528533333333334`, 
            0.13421666666666734`}, {
            0.10528533333333334`, -0.13421666666666598`}, {
            0.06976366666666664, -0.13421666666666598`}, {
            0.06976366666666664, -0.007689999999999336}, \
{-0.06976283333333334, -0.007689999999999336}, {-0.06976283333333334, \
-0.13421666666666598`}}}]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{3.5447146666666667`, -0.13421666666666665`}, {
            3.5447146666666667`, 0.13421666666666668`}, {3.5802371666666666`, 
            0.13421666666666668`}, {3.5802371666666666`, 
            0.023986666666666656`}, {3.7197636666666662`, 
            0.023986666666666656`}, {3.7197636666666662`, 
            0.13421666666666668`}, {3.755285333333333, 
            0.13421666666666668`}, {
            3.755285333333333, -0.13421666666666665`}, {
            3.7197636666666662`, -0.13421666666666665`}, {
            3.7197636666666662`, -0.007690000000000002}, {
            3.5802371666666666`, -0.007690000000000002}, {
            3.5802371666666666`, -0.13421666666666665`}}}]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{3.5447146666666667`, 0.9916163582531037}, {
            3.5447146666666667`, 1.260049691586437}, {3.580237166666667, 
            1.260049691586437}, {3.580237166666667, 1.149819691586437}, {
            3.7197636666666667`, 1.149819691586437}, {3.7197636666666667`, 
            1.260049691586437}, {3.7552853333333336`, 1.260049691586437}, {
            3.7552853333333336`, 0.9916163582531037}, {3.7197636666666667`, 
            0.9916163582531037}, {3.7197636666666667`, 1.1181430249197704`}, {
            3.580237166666667, 1.1181430249197704`}, {3.580237166666667, 
            0.9916163582531037}}}]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ]}},
      ImageSize->Tiny]},
    {
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{1.7320508075688776`, 0.4999999999999999}, {
          0.866025403784439, 1.}}], 
         LineBox[{{{0.866025403784439, 1.}, {0.8660254037844386, 0.}}, {{
          0.986025403784439, 0.9}, {0.9860254037844386, 
          0.09999999999999992}}}], 
         LineBox[{{0.8660254037844386, 0.}, {0., 0.5000000000000001}}], 
         LineBox[{{0.8660254037844386, 0.}, {1.7320508075688776`, 
          0.4999999999999999}}], 
         LineBox[{{0., 0.5000000000000001}, {0.866025403784439, 1.}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688776, 0.4999999999999999}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0.866025403784439, 1.}, 0.2]},
          
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0.8660254037844386, 0.}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.5000000000000001}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{1.8660254037844388`, 0.5000000000000001}, {
          0.866025403784439, 0.4999999999999999}}], 
         LineBox[{{0.866025403784439, 0.4999999999999999}, {
          0.1677079123375827, 0.9031737916666667}}], 
         LineBox[{{{2.6185925650068497`*^-16, 0.7862061666666667}, {
          7.1207650886862*^-17, 0.21379383333333335`}}, {{0.09600000000000027,
           0.7862061666666667}, {0.09600000000000007, 
          0.21379383333333332`}}, {{-0.09599999999999974, 
          0.7862061666666667}, {-0.09599999999999993, 
          0.21379383333333338`}}}], 
         LineBox[{{0.1677079123375824, 0.09682620833333329}, {
          0.866025403784439, 0.4999999999999999}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.8660254037844388, 0.5000000000000001}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.866025403784439, 0.4999999999999999}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd039Q03UYB/DPvt9t4CqwK4YaN4ag89DuFCzxIp+ZBKLj+GGyUpSdpWZc
MFfYZeTWFTXlQC80mKFMg00XrMG2+NHGZ6J0tqJAydOcMUCcHvvx/Q5E8sdo
cTLv+uN993n98dx9nrv3E7ejJG8niRBiBAPBEMGkF6z7xp9hhmG4IfyszQsJ
HctWMyRdcKmT/xIq9gK/UjJy/yMLJDbjRUjuAVPMUh6T0wGuDdGltotuMLBf
H0dcE5C1SVLhRjcUDFmPPFinB95oVpGtdwwe5kRtuiM4DToRLxUdHgO1v+M5
Nz4QckH37wIWdQzPel989S42U4tHwF4qxGMQlsB7m7HYgEWJL75si3WDTPPz
dsJuwh1fc3KECjekrjiTSea14/grw5vQ0x5IH/CKGV2d+NCEeS067wHp7jlJ
RKIV36qdHz/9sRfuts/sh3+oMF86sMYXsuxW2hkIp0KeF7FXZdtPgfHYGwqC
sOIXehsk6r8pmFvY9xqR3okrVWlWZzINxUtELOJQG3b75FtiD9LAm/foE1Jj
xHObdDWDv9DALOP9GLayGd8WS8yxkzRUuY47iJjvMCa5lwsX+sE5qK1hoSP4
+2vUkDzFD9KZhwJmrS4/kc1xngr56O7+V6KkzRBVoLqhiPHD7Yz5exnvGqHn
w7h8+U0aCEdm2lR0O3xFRlTJm2ioK3//5KOtP8Gp83v0tm00KEdSD95NtgKC
vnvCKQq+6M3f7gcTMGmtUXGFAv3oWNJDbSuU1sa8I19MAzdPT94XGyBujWEE
S2i46rJXRqp1MF4UkAnLaUjYoxOMH26AHpWIOHeWhqmJfsvkoAoaSte+hyw0
oL5UzfXpT0Nuf9WufEpYgWfdN/DbFs76evz8vtwJm5YGA3fZnyyLBg+hZzKF
chomu+ky9kAz1ldcPIHzg/Mz+7bgCOeCnkI+DRt4sQvIq62YDJCY76DAysy9
x1hvwjcblf8M1lDApi7/SiAztjkYLfLcJ645XTI6Hf7E0rfKe5HY97hvJpxY
HRZpM3pBUPblNoasFe8fXr1VuMT7uF8G3GOks2x1HjiekuxiL2/C2dlJIsVK
DwRc1hVM1IijzQ82K3zBfvqcggj1t/i/7yp0bkDXz2qe5Stxd5V7FVIG3b/Q
ewHLYNZv7qz/azxSFbLjmn1jQNAIRXVZGajNDWXF3u47q5rA0ha5C0V5oGtH
TjW7oQU4m8VL0Qce4JYc/YMVboKuz+tTFIHgPfzvvv8FjNv12A==
            "]]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd039Qk3UcB/DnecYGAQIVgna0LTVGRQbqmaXnh4SFXDsE2rFODTci8aJs
ct7Z5YJd6Rx0nusQGopgCgMGozHGr7HxGdoPnciPghODO2ciSHCE/DCEPQ9x
xPZHf7z/eP35fn8/35fSP0/5mEUQBLkcWA61nM0HY4um4xvhERk5PX6mHP1b
I98ipe3gTJk1uHjV6HNW+mDhhBXMRdRvjLcZS8Je43r5toKjSihxtbailiOc
IULMMA5ZOa4KG0bet2kWY+tAlXUjhblhx86kte+PCa5A6m1V4NL1DuQ/bn1+
AnM8tl7rErCnCtFt3caCwxyvSjxO3IlgqA7kbeJ+RIYbsdRQlMiQiPm6X9Io
hxm3f1KTS9NtKI6uSmCltODDxDEpXdaMaX2TErLdgrUHkqbp0XpUZz6zhXrV
htpjh7vWSKtwzX/9kJ+fWP1ylNZj5XBnXlKuFNxep4o9GG4shVuFYiVF2VB6
tTjYv68GIg717KHetWCnNqHPb3cDqCJEbCq/Ge0MUzn3XQtsX0efZOka0KdD
/+XTS1bYpuA2eW8zoCKHnbooQ2gfvTBEhV3F+ReNWua5DohxVn7PJjTu/mDU
3526n6t07wPy05f2+Tp/8Dgjs3fnWrkB9E7HBGfYDj3x64+RRxpAJApNn4tv
h78GE+LmQ1tAvsPpnP/VAqdOf1ZKH2iD4LdLRnyHGkH+YFfe3FYbBDm9F7g+
P8Knt1PTpsEMcj5zPKRHD0UPx7e4Kk0gPnPznSeZJmCS61gLEiP4/8nayfg1
QdWo42zgZT1E4sgb3uIWmD2iF8ycKwdRyc1NQSUW0M72Wp/cK4a4/aHlHHsb
KLt26QaXvvL4i90OtV/Mt+h2VH/nft+9ZRgnCxUGKizgDInsZ1t1GBTQo/Ga
bYbw648VnD4DDlnUQ0+zGlf71uMwUZfsYpsgnct7gTVgQqk91xl6qgb6vZL/
IfeaUWMNjl5avALcqd9vUUQj8qNOxEwcOu+x/XXhPceSzOOpXvG+EV7h6r2Z
8YOVvcsRFKoPyWwTZgzIRAsnDav3ZcQBWbaGXt+Ajh1bRzlRtahe2bkJNz+y
RXsRFSiUbEiiv2nBkr+dgoDLF5F45Q5J11jQPlite5avxsm8izEMtqGye8Pk
T5gNbs9nlP0xE1jsce1dx3uMoAKqwwp+puMtKDo6eW3szVrg7fm62yVpRl16
UgGnvB5MEmEFk2lG5uj5braPGQJW3suI///f/wKvKgf6
            "]]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{1.8660254037844388`, 0.5000000000000001}, {
          0.866025403784439, 0.4999999999999999}}], 
         LineBox[{{{0.866025403784439, 0.4999999999999999}, {
          0.1677079123375827, 0.9031737916666667}}, {{0.7194228634059951, 
          0.44607695154586724`}, {0.10770791233758269`, 0.799250743212534}}}],
          LineBox[{{{2.6185925650068497`*^-16, 0.7862061666666667}, {0., 
          0.}}, {{0.12000000000000026`, 0.7862061666666667}, {
          0.12000000000000002`, 0.09999999999999994}}}], 
         LineBox[{{0., 0.}, {0.866025403784439, 0.4999999999999999}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.8660254037844388, 0.5000000000000001}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.866025403784439, 0.4999999999999999}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd039Q03UYB/DPvt9t4CqwK4YaN4ag89DuFCzxIp+ZBKLj+GGyUpSdpWZc
MFfYZeTWFTXlQC80mKFMg00XrMG2+NHGZ6J0tqJAydOcMUCcHvvx/Q5E8sdo
cTLv+uN993n98dx9nrv3E7ejJG8niRBiBAPBEMGkF6z7xp9hhmG4IfyszQsJ
HctWMyRdcKmT/xIq9gK/UjJy/yMLJDbjRUjuAVPMUh6T0wGuDdGltotuMLBf
H0dcE5C1SVLhRjcUDFmPPFinB95oVpGtdwwe5kRtuiM4DToRLxUdHgO1v+M5
Nz4QckH37wIWdQzPel989S42U4tHwF4qxGMQlsB7m7HYgEWJL75si3WDTPPz
dsJuwh1fc3KECjekrjiTSea14/grw5vQ0x5IH/CKGV2d+NCEeS067wHp7jlJ
RKIV36qdHz/9sRfuts/sh3+oMF86sMYXsuxW2hkIp0KeF7FXZdtPgfHYGwqC
sOIXehsk6r8pmFvY9xqR3okrVWlWZzINxUtELOJQG3b75FtiD9LAm/foE1Jj
xHObdDWDv9DALOP9GLayGd8WS8yxkzRUuY47iJjvMCa5lwsX+sE5qK1hoSP4
+2vUkDzFD9KZhwJmrS4/kc1xngr56O7+V6KkzRBVoLqhiPHD7Yz5exnvGqHn
w7h8+U0aCEdm2lR0O3xFRlTJm2ioK3//5KOtP8Gp83v0tm00KEdSD95NtgKC
vnvCKQq+6M3f7gcTMGmtUXGFAv3oWNJDbSuU1sa8I19MAzdPT94XGyBujWEE
S2i46rJXRqp1MF4UkAnLaUjYoxOMH26AHpWIOHeWhqmJfsvkoAoaSte+hyw0
oL5UzfXpT0Nuf9WufEpYgWfdN/DbFs76evz8vtwJm5YGA3fZnyyLBg+hZzKF
chomu+ky9kAz1ldcPIHzg/Mz+7bgCOeCnkI+DRt4sQvIq62YDJCY76DAysy9
x1hvwjcblf8M1lDApi7/SiAztjkYLfLcJ645XTI6Hf7E0rfKe5HY97hvJpxY
HRZpM3pBUPblNoasFe8fXr1VuMT7uF8G3GOks2x1HjiekuxiL2/C2dlJIsVK
DwRc1hVM1IijzQ82K3zBfvqcggj1t/i/7yp0bkDXz2qe5Stxd5V7FVIG3b/Q
ewHLYNZv7qz/azxSFbLjmn1jQNAIRXVZGajNDWXF3u47q5rA0ha5C0V5oGtH
TjW7oQU4m8VL0Qce4JYc/YMVboKuz+tTFIHgPfzvvv8FjNv12A==
            "]]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{1.8660254037844388`, 0.5629165124598852}, {
          0.866025403784439, 0.5629165124598849}}, {{1.7660254037844387`, 
          0.44291651245988517`}, {0.966025403784439, 0.44291651245988495`}}}],
          LineBox[{{0.866025403784439, 0.5629165124598849}, {
          4.440892098500626*^-16, 1.0629165124598852`}}], 
         LineBox[{{{4.440892098500626*^-16, 1.0629165124598852`}, {0., 
          0.06291651245988505}}, {{0.1200000000000004, 0.9629165124598852}, {
          0.12000000000000004`, 0.16291651245988498`}}}], 
         LineBox[{{0., 0.06291651245988505}, {0.866025403784439, 
          0.5629165124598849}}], 
         LineBox[{{1.8660254037844388`, 0.5629165124598852}, {
          1.9762212371177723`, 0.3720517303441597}}], 
         LineBox[{{1.8660254037844388`, 0.5629165124598852}, {
          1.9762212371177723`, 0.7537812945756106}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{1.9762212371177723`, 0.3720517303441597}, {
          2.086417070451106, 0.18118694822843426`}}], 
         LineBox[{{1.9762212371177723`, 0.7537812945756106}, {
          2.086417070451106, 0.944646076691336}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.8660254037844388, 0.5629165124598852}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.866025403784439, 0.5629165124598849}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{4.440892098500626*^-16, 1.0629165124598852}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 0.06291651245988505}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{2.0857400704511058`, -0.13421666666666665`}, {
            2.0857400704511058`, 0.13421666666666668`}, {2.1212625704511057`, 
            0.13421666666666668`}, {2.1212625704511057`, 
            0.023986666666666656`}, {2.2607890704511053`, 
            0.023986666666666656`}, {2.2607890704511053`, 
            0.13421666666666668`}, {2.2963107371177722`, 
            0.13421666666666668`}, {
            2.2963107371177722`, -0.13421666666666665`}, {
            2.2607890704511053`, -0.13421666666666665`}, {
            2.2607890704511053`, -0.007690000000000002}, {
            2.1212625704511057`, -0.007690000000000002}, {
            2.1212625704511057`, -0.13421666666666665`}}}]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{2.0857400704511058`, 0.9916163582531037}, {
            2.0857400704511058`, 1.260049691586437}, {2.1212625704511057`, 
            1.260049691586437}, {2.1212625704511057`, 1.149819691586437}, {
            2.2607890704511053`, 1.149819691586437}, {2.2607890704511053`, 
            1.260049691586437}, {2.2963107371177722`, 1.260049691586437}, {
            2.2963107371177722`, 0.9916163582531037}, {2.2607890704511053`, 
            0.9916163582531037}, {2.2607890704511053`, 1.1181430249197704`}, {
            2.1212625704511057`, 1.1181430249197704`}, {2.1212625704511057`, 
            0.9916163582531037}}}]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{1.7320508075688776`, 0.49999999999999994`}, {
          0.866025403784439, 1.}}, {{1.5854482671904337`, 
          0.4460769515458673}, {0.8926279441628828, 0.8460769515458673}}}], 
         LineBox[{{0.866025403784439, 1.}, {0., 0.5000000000000008}}], 
         LineBox[{{0., 0.5000000000000008}, {0.8660254037844387, 0.}}], 
         LineBox[{{0.8660254037844387, 0.}, {1.7320508075688776`, 
          0.49999999999999994`}}], 
         LineBox[{{0.8660254037844387, 0.}, {0.866025403784439, 1.}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688776, 0.49999999999999994}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0.866025403784439, 1.}, 0.2]},
          
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.5000000000000008}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0.8660254037844387, 0.}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{0.8436524166666668, 1.4289419162443242`}, {
          1.4563475833333335`, 1.428941916244324}}, {{0.8436524166666668, 
          1.5249419162443243`}, {1.4563475833333335`, 1.524941916244324}}, {{
          0.8436524166666668, 1.3329419162443241`}, {1.4563475833333335`, 
          1.332941916244324}}}], 
         LineBox[{{1.8436524166666668`, 1.428941916244324}, {
          2.6500000000000004`, 1.4289419162443238`}}], 
         LineBox[{{{2.6500000000000004`, 1.4289419162443238`}, {
          3.1499999999999995`, 0.5629165124598849}}, {{2.5960769515458675`, 
          1.28233937586588}, {2.996076951545867, 0.589519052838329}}}], 
         LineBox[{{0.4563475833333335, 1.4289419162443242`}, {
          0.31831645833333344`, 1.4289419162443244`}}], 
         LineBox[{{3.1499999999999995`, 0.5629165124598849}, {
          3.3848573333333327`, 0.5629165124598849}}], 
         LineBox[{{3.1499999999999995`, 0.5629165124598849}, {
          3.039804166666666, 0.3720517303441596}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{0.31831645833333344`, 1.4289419162443244`}, {
          0.18028533333333335`, 1.4289419162443244`}}], 
         LineBox[{{3.3848573333333327`, 0.5629165124598849}, {
          3.6197146666666664`, 0.5629165124598848}}], 
         LineBox[{{3.039804166666666, 0.3720517303441596}, {
          2.9296083333333325`, 0.18118694822843426`}}]}}, {
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd011MUwcYBmB+YsagOmVj4jYEQhzREDfLT7pG9zqMQ8IpSGEMERyWUUFB
7OnAITjZ0lWrp4TUCYhMRMAF3RbaZheEjTnmX+wBtzKiCxuxpz+n6CJQe9qD
rLIu22iyi/fiufjyXXzvFy+rkZaHBgUFBfsDf0L8yRediTXVspBH5o4bRB7M
lrke0+1OTN0hJa7nPTg0JVpP73YiPHNkO9nJQfa6bufyRyymVx+slr7F4WJ1
6kMqh8Xh4YX9uhAOlsv3PhXoHVhWrqkw/+jGZPzTvVkzdpja53aSvW7ot7p7
ifCABwuae4gY25I/6yiTU8VW7NPdrNZ960ZWWOUFwS0Gnc/MS8x/uOHzPm6i
khmYh9iiyBgOvTfayqgRC47/Pl7sknHY5hrrFtRaMFT1XR45zGGq65SaSrRg
+s2aa3NrPPgq9Ys+OsgCiWhL56bGgJ2FiZOb7AE3N+XRhne9iBKPNFJJFrTg
+GndkBfTV0mVQGVBiCBx1rySx3BGAkVNWiCTybSr5DxurZeUCAoZqNdqb/98
iUeEfX8uNc+g5Ha6c9U4j7y1oV2Cc1ak1PHLpIs8aO1zF2jChjhi/AUyah71
yS359Ar7kl/tu6EYfRDwdqsmbqzHgVNjDSuV8/593MwT+g0WYjZUo/iBBxFW
MGG6w+LP2tmrCg2PY0c7mgiRE6vTCItBzGNzpftoltKJOr1hQ/KEF42X2qJN
+Szqy046SKMXH2duyKPjWTwMX2xVhPJY0Za+nL7rQOuA7kXDFh6ZDf3XR+sc
qJi63yeU8dijzFg0RTkgFryWalTzUBYbP6HP2fGSM+FzVzuPqrfXqOiwgCd6
+s/T79mWvE7uqafMVpx0JicaVTxKI47UCPZaUaCcaRAW8+gc8L1PzTBIeHr5
J30yj1/+nu9ioJL6vLk+L0KmT1TSCgYfHnLMRQ56kfIlo6W3MSiKPpBk/sAL
U7ZUSScxSMuxWRUbAxZESaNd/nv/542xfWfJE55/+raDQcRmudic5kGG7+Vu
6iMGhrJjpZFz//brGwaFxOQu6RUO6Wd37aGftSKmY6FQeJgD8WhAQzdaESy5
X2LI5yC9rt1Nz1jhWLwmEwo5lK4TqokqG+4O3st2xXE4GNlfQLgC9tzsPkCc
sS+58ohGT8Q6cGWrpoAUcTAaFyqyWhzIz35QTu7jkPBrWpckmMWTV5p3kK0c
vi76Xj0qYfFOijBH+BuH///3XwtTD9U=
            "]]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd039MlHUcB3CSPItYwSUGpSZLj0SU3R3gQcobUW8Yv44HwtNo0ek9tdTo
HkFGamE7D8+JtsOYEboZcoUuO49qocH8wc5FEj8uG6WVCjyHzNJjPDzf7z3o
dVu2Z+uP9x+vPz57//H5fOJNFYw5PCws7JFQEMqMUBKbew6NnpWwWVnkdeum
QNS0hs2bxvU+Ln/i6SnoKppn80un8di6i2u5ZgHq2HVfKEQJvmfe2casEjDw
bVOV53MJVV3S244ZAiyv3Mm2GSWEm+1vDV6axN9RQVerGMAPR/wG7sQkjAve
Y1R7ZZctuVzkfFL2y71qrf40hdlxeZvj+0kssqYYFJspmmbR/ME7kwhKNVme
OIr+c76NynkCmOEf1fqbBHt/95ZNmATE1/gMtrMEHVs7i7kuAXf71q72NBD4
Miu6/XFT+KXJy7C1BLm6lc3qXbJ5Y8I19ajsA7XFV9zrRTwx741MfSPBQdQ1
OM6JqCpPz1ZcJAiLTLg3GEXwZ0u03vMXQbnJVB/NEowcdi5TJFFY59f3DDgJ
bNw3L3p2Ubzakz0W7SVYfGhPoa2XQrODzGSCoV7PLAOrCmB+nnc2F0PRGZeT
yNbJbmCGv2MF2Z/510T5iiTYf9oZtZ2G+gLVu/lmCTpfuN1ygUD16KnxUZ+E
QNW98xY7wfnM/CzV3GnEpOXddGcQHEsJdLWmT6PyjDtRe1VEpjf3gPmkhOpN
+3muXcSFhR8v5j+ScDsi2GgJJ6jLPa7gt0g47HLMca8kONH58y32JQnsHzda
NSaCrzpagqMRof7I5NR2G0HG6Q2r+N4AYsdeODpxhCCtJTKbtcoeHygp5JNl
K7XSCv1tin1j2oR2K4FrZudym4uiZPvdnZoygoKh9zWeaor4Byf7z2gfzhdS
fMjcF4vui9hT2Z3C6yh2vMv7lR0ini316/l4CmPslqTBShHmhLZ0dg5FSuHI
sGWZ7IgYJnYitO//nPR86yfcvql/720hxeMr2IzBtCm0PKg36EHh2vRBudL/
8L42UpTmXdvAnBJw/EpSMm+leK5JMmqqBaiqh9awXRTBvBuvuUsEtN3yLOVF
ipFgt0mjEeBSxq1WpQVwtWOoYGKBgOX2kiWqGtnScH+qs0d2ame30fmUhLYs
eymnE/Dbr7u/XpQjgSkYN3NvCnBs/bTPWSuBzD2YwzUKWP/l65d4p4TiFE2h
5rqA///3P7S+Ek4=
            "]]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.6500000000000004, 1.4289419162443238}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.1499999999999995, 0.5629165124598849}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{-0.10528533333333334`, 
            1.2947252495776578`}, {-0.10528533333333334`, 
            1.563158582910991}, {-0.06976283333333334, 
            1.563158582910991}, {-0.06976283333333334, 1.452928582910991}, {
            0.06976366666666664, 1.452928582910991}, {0.06976366666666664, 
            1.563158582910991}, {0.10528533333333334`, 1.563158582910991}, {
            0.10528533333333334`, 1.2947252495776578`}, {0.06976366666666664, 
            1.2947252495776578`}, {0.06976366666666664, 
            1.4212519162443245`}, {-0.06976283333333334, 
            1.4212519162443245`}, {-0.06976283333333334, 
            1.2947252495776578`}}}]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{3.694714666666666, 0.42869984579321807`}, {
            3.694714666666666, 0.6971331791265514}, {3.7302371666666665`, 
            0.6971331791265514}, {3.7302371666666665`, 0.5869031791265514}, {
            3.869763666666666, 0.5869031791265514}, {3.869763666666666, 
            0.6971331791265514}, {3.905285333333333, 0.6971331791265514}, {
            3.905285333333333, 0.42869984579321807`}, {3.869763666666666, 
            0.42869984579321807`}, {3.869763666666666, 0.5552265124598847}, {
            3.7302371666666665`, 0.5552265124598847}, {3.7302371666666665`, 
            0.42869984579321807`}}}]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{2.7197146666666656`, -0.13421666666666665`}, {
            2.7197146666666656`, 0.13421666666666668`}, {2.755237166666666, 
            0.13421666666666668`}, {2.755237166666666, 
            0.023986666666666656`}, {2.8947636666666656`, 
            0.023986666666666656`}, {2.8947636666666656`, 
            0.13421666666666668`}, {2.9302853333333325`, 
            0.13421666666666668`}, {
            2.9302853333333325`, -0.13421666666666665`}, {
            2.8947636666666656`, -0.13421666666666665`}, {
            2.8947636666666656`, -0.007690000000000002}, {
            2.755237166666666, -0.007690000000000002}, {
            2.755237166666666, -0.13421666666666665`}}}]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ]}},
      ImageSize->Tiny]},
    {
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{1.2630384930472285`, 0.555931711860681}, {
          0.7071067811865475, 0.}}, {{1.1781856793048429`, 
          0.6407845256030668}, {0.6929646455628165, 0.1555634918610404}}}], 
         LineBox[{{0.7071067811865475, 0.}, {0., 0.7071067811865477}}], 
         LineBox[{{0., 0.7071067811865477}, {0.7071067811865477, 
          1.4142135623730951`}}], 
         LineBox[{{{0.7071067811865477, 1.4142135623730951`}, {
          1.2630384930472287`, 0.8582818505124141}}, {{0.6929646455628167, 
          1.2586500705120547`}, {1.178185679304843, 0.7734290367700284}}}]}}, {
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd021MU2cUB3CmbFSyOBTG3FhvK8aVYSbDQZjZ6B95GQMRanWICb0KUzJ1
Ks6QgDpmWAJjNCvixCn0qSG+kCibrdUV4sqQZJIpCBFhhrWMvkBvgclmn97r
JN1qSNpkH/45+X04OcnJOStLDyp3Lw4JCXnOH/izyJ/GQ3aNmPL4/mjxJUmR
E2zY8iOkVoDOq2shS50gmdejmE8EeF1yNZE4cHq2pF2eKMBY2zzG7rEjRX2t
wjfBY/C+fsQ6bcNo/PMZ5iYeM9L+IfaADVsnX9FbEnlUfqVtIwk2mGmTku32
Bnwr5I/N1g+DvtqW+061i+Lq0ZzfrTtsaNi+SSEnFK+WXWllf7Zh91BTmm8L
Re1A/Q2r1A6TyZFYHUMxt6y0i1yxoy4/ZLPZ40HR28nt5GMHPrrAZvj6PTAO
f1evfc2J98tnlKTLg2O3k9aLx4M2iJb8KNZPBuzbVnJG0jyFQ39XyasHPVg8
0icbV7kwlqxMl897MHlANLFDxCGrKv4Dn4ziQswXMRYDh9y93WvlZRR/nhw+
pUpyYyZ7IM53g6J1GkMWtRuaXWcLzGFebMy4/CLrdCOvVaogO72IfbQzniyb
xqpntSfoJ7J5E0ngAxbdVkVI1DyEx/qV5x66kTvY+DkzyqNw9a3l2j1uqB/2
usWxAsbSW2q0Tzi8EVWWxhYKiOhV9kqKOYSGR3ZbDgsY6JQUSk+4cL59l1rr
4DEsvtev2+SC7J+ON5k7PEyfmtZqZ12YlXa9wFzksdQ0/hZTyiH85KyNVPAw
RB7Lk1zm8LLm5r/iLP/8gyv2ST0czn352QZGxCNatug93Qo3WitXpxOzN2DF
pf0FzN6gK0VRqdWrvPDKYgukcxyixx6kmN0UmtQzAqPjYOw4vc6np4jbEtEm
zucW+r+mcD81zqkmXJjKsSQxhynup9Q5xotcOL4mPJsppmiua9zODk7hznzP
eqKgyKc1fdqMoJ8eZxOJYTJg+anQJB3vXLg3lkIYqK1gtzqxZPiiorqKIpvp
7LH2ORbu61uKpkflRjbVgbC2rASmm+L1Br2BeWCHOu+vTCJQOOaO3GQa7Xjp
2d7WedFRmPkLs9GOaFdiBlvuhebXfYTE2aFl969hrwVd0sklW0P5gFuaLEXW
HB7v/na3g2yzI+2HZqOqhkf942/ukut2CBuM96xdPEYbR06QSAd+qqnsZfz/
2NDN6BidA///7/8AQdIL1Q==
            "]]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0.7071067811865475, 0.}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.7071067811865477}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.7071067811865477, 1.4142135623730951}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{1.4142135623730951`, 0.7071067811865476}, {
          0.7071067811865475, 0.}}, {{1.2586500705120547`, 
          0.7212489168102786}, {0.6929646455628165, 0.15556349186104043`}}}], 
         LineBox[{{0.7071067811865475, 0.}, {0., 0.7071067811865477}}], 
         LineBox[{{{0., 0.7071067811865477}, {0.7071067811865477, 
          1.4142135623730951`}}, {{0.15556349186104043`, 
          0.6929646455628167}, {0.7212489168102787, 1.2586500705120547`}}}], 
         LineBox[{{0.7071067811865477, 1.4142135623730951`}, {
          1.4142135623730951`, 0.7071067811865476}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.4142135623730951, 0.7071067811865476}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0.7071067811865475, 0.}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.7071067811865477}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.7071067811865477, 1.4142135623730951}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{1.0000000000000002`, 0.866025403784439}, {
          0.5000000000000001, 4.440892098500626*^-16}}], 
         LineBox[{{0.5000000000000001, 4.440892098500626*^-16}, {1.5, 0.}}], 
         LineBox[{{1.5, 0.}, {0., 0.8660254037844388}}], 
         LineBox[{{1.5, 0.}, {1.0000000000000002`, 0.866025403784439}}], 
         LineBox[{{0., 0.8660254037844388}, {1.0000000000000002`, 
          0.866025403784439}}], 
         LineBox[{{0., 0.8660254037844388}, {0.5000000000000001, 
          4.440892098500626*^-16}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.0000000000000002, 0.866025403784439}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.5000000000000001, 4.440892098500626*^-16}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.5, 0.}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.8660254037844388}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{1.8660254037844388`, 0.5629165124598852}, {
          0.866025403784439, 0.5629165124598849}}, {{1.7660254037844387`, 
          0.44291651245988517`}, {0.966025403784439, 0.44291651245988495`}}}],
          LineBox[{{0.866025403784439, 0.5629165124598849}, {
          0.16770791233758278`, 0.9660903041265518}}], 
         LineBox[{{{3.491456753342466*^-16, 0.8491226791265518}, {
          9.4943534515816*^-17, 0.2767103457932184}}, {{0.09600000000000035, 
          0.8491226791265518}, {0.0960000000000001, 
          0.27671034579321835`}}, {{-0.09599999999999966, 
          0.8491226791265518}, {-0.0959999999999999, 0.27671034579321846`}}}],
          LineBox[{{0.1677079123375824, 0.15974272079321833`}, {
          0.866025403784439, 0.5629165124598849}}], 
         LineBox[{{1.8660254037844388`, 0.5629165124598852}, {
          1.9762212371177723`, 0.3720517303441597}}], 
         LineBox[{{1.8660254037844388`, 0.5629165124598852}, {
          1.9762212371177723`, 0.7537812945756106}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{1.9762212371177723`, 0.3720517303441597}, {
          2.086417070451106, 0.18118694822843426`}}], 
         LineBox[{{1.9762212371177723`, 0.7537812945756106}, {
          2.086417070451106, 0.944646076691336}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.8660254037844388, 0.5629165124598852}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.866025403784439, 0.5629165124598849}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd021MU3cUBvD2lhbtXhoyYLCQgkVscc0iUPBlwFlkom7MKmzqQIGwWOky
ZSN0kvCyZkTGCkYcsAXdpNPSUrGk0ltWOuofK2ki4GZnnaAyMRWwGb29vaXC
cMCIkZLsw/Phl5wvT/KcdUUl2UcYNBqNvhxYDracPYcyvqd2GoEzvb5AdpgE
Ya9wK73wKnyjzRzFt5AgOFXonD/RB5IdwovSrz3QF/UmN4jdC7HOGip+mAAT
a4ePFo4DbGpza/cQ8NkjS+OzjC7IrTI/ibe74eV9YTku/gWYfKzolX7nhhhf
72vTqDrgVOtvfCbZglYsiW2SsII0KHokxae1umEplvsJfYMe1VlbDfGxBHyq
tuVjgzjybzxxU1tDgCihYzcj24QKjovtUo4H0h3EAfpVM7I18JDU5oHio2sT
sY0WdCYiYy+eToLb9LwfehoSIphRrrox8ZlkZq034JRc/kFZpRc6Wz6UY5gF
bY3Mi/5o3AtrCm5txzLNqHNivqIlmQKJIIuJKX5B7NSUSIeCgvCIhQqG2oDe
mivc3zxEwUwFtydYpEMsVXiZY5aC6qmzD7Coi2hMPHwmdL0P+h9qfmDSGtGN
OI1StM0H+s5R8tFXcgj45E9i9vjPAauO2t8O+1wHSR3iH5O5PiB3Rn5BLzaA
s/9uqGiSAvaD3e/OvW6CdvFAlqiLAtXJY+cX8n4FxIk5JiugoNGZ+q0/yQLc
+toe/z9eaLi5P58CHHhp+aXJI17omfg78V9NNzQ9/oMnElDAze5izB/QAygk
F8qKKHgyNXiKo7wEISY8wV9LgUh6ie87rQLnBHZN1klBhN/e9/RhK1ivzQqM
Fgrkt1LV95eqAi5PG6x76Z16tGK9YziXvasNJVqDDTItBcpw4R1mnxotZV0P
9sspmLR6K1kOHRq+W32o7ODy/fO+V5BQaK8J5VGwnRv9BmOkG617z1x1Z8wL
xqB9s/RdOMKodFNzqxcWPbeHMJoR/SUwlYhyVm0k4lQ4e9V/zpXHJevIF3vD
kSFsm605j4ToytrD9NJulJeWM+0II1/sS4/oWflD8UoPKLYkTbE2XUb1U+dv
uDZ7gJiyJATR2lHOB8W3XRQBUZ5x/qvKcyjKkDDm0hHQf0+rDompQ4sbPjZK
6wmQ23nEACqFFZcfabvn47QGPD06+P4ivx00IvOA1ExAw3HC6tp8GebElU5p
hAdsRXubWKorkOm+3iH90gPckubfmWtwWHiFdX+GRsL///s/0/UFbA==
            "]]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd021Q0wUcB/D//mODyFDgwOK4MZDYjhYJ7DJP5YdYPAR3AZK7ANccCHQH
iN5p3QnGYRgag3XogESZYxtPG20wktG2HwMGMR6UglCpcwYe+RDynCdIcUfs
RS++Lz4vv3ffr6/wROJxKkEQlI3ARsiNBKUekixEtYOYum+Ad7QStuk5eykC
E4T3JNVlJ5eCk0gw9eJzA9iUs9zK4+VY4/0Ww8FZD9PD5gnBgTqson+wSHjq
IGBtW8Axj2bkPDCKVw+1ANeD06k5o8WheI/Dj1gyGLvTENqa3YbMeb37Uzxn
t6F7hEWbu4JbVu6qyKA71KMrxGRoHmvRx5+RRgnQYOlEWl/6sBovKfv4pFWH
hngRO81Sj0nBDTHUxA7kct1+tbhdR/7YLI9i6sTwa/pc5mA+lmS+EkIGGlEQ
XerLTi6H1zb7oTTMjyxmyO1eY7ediKzV2M2vO130cf9NGLySVEiSRiyp0C4n
0EzA/vR2BBnZiYlvT9xvVpnhAjuORl66iXE27YD0SC+8+/rLs1RlG+aZHdtk
qX3AzWf84MhVYyCzXVpn6gfTzHe/kd51OH1OWCZnDkC4rb6SRogxImgvTTE6
AJqmu3MPviyELecVX/vI2XbD7vTM0X0eeWqQHCz4QzX/E9yOeuMkJasN3BxN
SmlwPzyejHn/+c4O8C/wy5CdtMBXxTnXX6b8CCsFxGfNq92QN7X/4nKoEWza
rKyUWoTs4SP8BdDBjp+n3uSdN4Lk4ZOQtfpWkPhXet44aIb1hBbqC54GFhK4
7gr3HmiYsYq2S5ugqEshatzTC0tZTazFcjm4vbPTqSXFAlVLo4aV+9Xg4mKK
avzLAoUj+5WT/xTY/UWYteTV8G9wy7vHh5Kdo2uxzDWsSh1rAZsnZ5xmUOJS
pldYg2MvBPTM59PH1JhsWpmS9XT/11eL/GMXGfIdZhAyfLyod1rRSSaf5P1u
hHGHhL8p0TpkMp+dj63WA2Pul0GSaEebqGg1MrTd7sgn/IgPmzV2d3j5fC9X
KmBzbzrUZBeXBT+UAORfOEo51YqC5AOHn46dhs19aZAgctii5a/R+l7oDH23
Crtcdg31kdUY9Kcx2IFQ4L3AswPCUSnWPLOxXKRXMX5kmiP0VWDXZKPSlVmC
HHFOU3pMPRbe8pvtxVOw5efptfcWt1fbrbprjV1nKUDWnqpL+0SOcbmz3Y/2
qMCbckbcs1CDSmF8BV2uhSxe0Yw15Ftcz718i+akA+IymgVXg+D///4XT87t
SQ==
            "]]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{2.0857400704511058`, -0.13421666666666665`}, {
            2.0857400704511058`, 0.13421666666666668`}, {2.1212625704511057`, 
            0.13421666666666668`}, {2.1212625704511057`, 
            0.023986666666666656`}, {2.2607890704511053`, 
            0.023986666666666656`}, {2.2607890704511053`, 
            0.13421666666666668`}, {2.2963107371177722`, 
            0.13421666666666668`}, {
            2.2963107371177722`, -0.13421666666666665`}, {
            2.2607890704511053`, -0.13421666666666665`}, {
            2.2607890704511053`, -0.007690000000000002}, {
            2.1212625704511057`, -0.007690000000000002}, {
            2.1212625704511057`, -0.13421666666666665`}}}]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{2.0857400704511058`, 0.9916163582531037}, {
            2.0857400704511058`, 1.260049691586437}, {2.1212625704511057`, 
            1.260049691586437}, {2.1212625704511057`, 1.149819691586437}, {
            2.2607890704511053`, 1.149819691586437}, {2.2607890704511053`, 
            1.260049691586437}, {2.2963107371177722`, 1.260049691586437}, {
            2.2963107371177722`, 0.9916163582531037}, {2.2607890704511053`, 
            0.9916163582531037}, {2.2607890704511053`, 1.1181430249197704`}, {
            2.1212625704511057`, 1.1181430249197704`}, {2.1212625704511057`, 
            0.9916163582531037}}}]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{1.5643428952312952`, 0.5968262083333333}, {
          0.866025403784439, 1.}}, {{1.5043428952312952`, 
          0.4929031598792007}, {0.8926279441628828, 0.8460769515458674}}}], 
         LineBox[{{0.866025403784439, 1.}, {0., 0.5000000000000008}}], 
         LineBox[{{0., 0.5000000000000008}, {0.8660254037844387, 0.}}], 
         LineBox[{{{0.8660254037844387, 0.}, {1.5643428952312952`, 
          0.40317379166666667`}}, {{0.8926279441628826, 
          0.15392304845413263`}, {1.5043428952312952`, 0.5070968401207994}}}],
          LineBox[{{0.8660254037844387, 0.}, {0.866025403784439, 1.}}]}}, {
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd039MlHUcB/AvPwYbLRJWqSdgrXSJJQiFckJvcAI13ESExq6M5lQGxzzN
NPeA3HPY1LPSKWrIgb9Y2RCwhC440uPX4UlsCR4d94Bw9zwnKVC5jIjv89xd
t7Hdbf3x/uP1x2efzz77fF7eocrdFUQICfAG3gR6o6r8KYKGudCtNmgCVQ+Q
umRaZGpdqD+QXkLGxnA4/+R5etiFXIU6m7g5HHTLY5dluTBwbs0Ue9qGF+u+
mOPmJATH77Kz50eg3zDeW/OthJR+3a+szorEuScJhiwJeRdSDpEYK+pCSi3y
YdHnKxHt9w0f+n2q5ZUfFG4Kk/rsNFthRUnJyiFZK0V1nqKUxQg28cpurpji
4xUvXGaJDV/dvdWiWEuR2Wi6RpZw2F1oG6oJo3j+sfIIOTqKN/XrTJwwj4G1
iZnup2NYpjFZmHvz2L5Y+bWrfNxn54A2R73I7nN8FJ+gmbUjJ2hbp2JyHkk1
73al3XLAkLm6VxZJsTRRy3QV8Xj1RJCZS6UYmfC0vh0pYFVZ9XeycoqXCvLj
jFUCfi641sANUPxyo7MEMwL2HNg/WBMtoiL09W+Mm5xY3TQ/yBwUkd/i6PHs
dSKQyBsZq98j64flZRmSz79Zk86IVyTEtiV0BCQ7scpR7KEzErSPNza6zQKU
U7WldJ0L4aFRUZ4CAcEr0C0vdWHjsfsfaDp4CLKZNIPWBVJx+U/NEweOtKeG
M1RCCL+lKKDJgZBnjl2ndglT8clm92beu7eq47RDQnr5R3fUXTym6vt2ln0u
4aFVesiGCfj70jkNVXj7J14IrtwmQH02u4dGS3hnutJCDgko07p7GIvoc1xb
5iBV+12w9PfbimQRr81cfaTZImB2urm9hojoDpCdYd08qm7vbeXuULy/+PQG
dRO/UH+JIqrzrRPGNB59Cr2eHqcIkUIr0tscKEwRzHQfhTk74qkxzoGGZ3Ud
zG4Ktj1oh+eq3ec3Mib6PRF+22+G6QKaxxfu7ROKvJXPxbBFD/DIqR5SnKL4
q3e/ns0ZW7ivBgptkaBjk0cxeTPme2qhqLu4s5oUc1Bu7+9jwkWsKZm7TiZs
+MPcdoNmiTB6xyX5Nsz+G2aSHxXxWbRNRRbZUK7KbJLf9Tutv/tHg0zymanX
c4ZCCcPrdSfJHhuWd6qS5NUSPlUtHyCxHKy5X27tuCchsqH5PTLJobZqa4b4
j4TyUOwjrlH8/7//A6B8F/M=
            "]]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0.866025403784439, 1.}, 0.2]},
          
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.5000000000000008}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0.8660254037844387, 0.}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{1.2630384930472285`, 0.555931711860681}, {
          0.858281850512414, 0.15117506932586655`}}, {{1.330920744041137, 
          0.4880494608667725}, {0.9261641015063226, 0.083292818331958}}, {{
          1.19515624205332, 0.6238139628545896}, {0.7903995995185055, 
          0.2190573203197751}}}], 
         LineBox[{{0.5559317118606809, 0.15117506932586658`}, {0., 
          0.7071067811865477}}], 
         LineBox[{{{0., 0.7071067811865477}, {0.7071067811865477, 
          1.4142135623730951`}}, {{0.15556349186104043`, 
          0.6929646455628167}, {0.7212489168102787, 1.2586500705120547`}}}], 
         LineBox[{{0.7071067811865477, 1.4142135623730951`}, {
          1.2630384930472287`, 0.8582818505124141}}]}}, {
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd021MU2cUB3CmbFSyOBTG3FhvK8aVYSbDQZjZ6B95GQMRanWICb0KUzJ1
Ks6QgDpmWAJjNCvixCn0qSG+kCibrdUV4sqQZJIpCBFhhrWMvkBvgclmn97r
JN1qSNpkH/45+X04OcnJOStLDyp3Lw4JCXnOH/izyJ/GQ3aNmPL4/mjxJUmR
E2zY8iOkVoDOq2shS50gmdejmE8EeF1yNZE4cHq2pF2eKMBY2zzG7rEjRX2t
wjfBY/C+fsQ6bcNo/PMZ5iYeM9L+IfaADVsnX9FbEnlUfqVtIwk2mGmTku32
Bnwr5I/N1g+DvtqW+061i+Lq0ZzfrTtsaNi+SSEnFK+WXWllf7Zh91BTmm8L
Re1A/Q2r1A6TyZFYHUMxt6y0i1yxoy4/ZLPZ40HR28nt5GMHPrrAZvj6PTAO
f1evfc2J98tnlKTLg2O3k9aLx4M2iJb8KNZPBuzbVnJG0jyFQ39XyasHPVg8
0icbV7kwlqxMl897MHlANLFDxCGrKv4Dn4ziQswXMRYDh9y93WvlZRR/nhw+
pUpyYyZ7IM53g6J1GkMWtRuaXWcLzGFebMy4/CLrdCOvVaogO72IfbQzniyb
xqpntSfoJ7J5E0ngAxbdVkVI1DyEx/qV5x66kTvY+DkzyqNw9a3l2j1uqB/2
usWxAsbSW2q0Tzi8EVWWxhYKiOhV9kqKOYSGR3ZbDgsY6JQUSk+4cL59l1rr
4DEsvtev2+SC7J+ON5k7PEyfmtZqZ12YlXa9wFzksdQ0/hZTyiH85KyNVPAw
RB7Lk1zm8LLm5r/iLP/8gyv2ST0czn352QZGxCNatug93Qo3WitXpxOzN2DF
pf0FzN6gK0VRqdWrvPDKYgukcxyixx6kmN0UmtQzAqPjYOw4vc6np4jbEtEm
zucW+r+mcD81zqkmXJjKsSQxhynup9Q5xotcOL4mPJsppmiua9zODk7hznzP
eqKgyKc1fdqMoJ8eZxOJYTJg+anQJB3vXLg3lkIYqK1gtzqxZPiiorqKIpvp
7LH2ORbu61uKpkflRjbVgbC2rASmm+L1Br2BeWCHOu+vTCJQOOaO3GQa7Xjp
2d7WedFRmPkLs9GOaFdiBlvuhebXfYTE2aFl969hrwVd0sklW0P5gFuaLEXW
HB7v/na3g2yzI+2HZqOqhkf942/ukut2CBuM96xdPEYbR06QSAd+qqnsZfz/
2NDN6BidA///7/8AQdIL1Q==
            "]]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd02tMU2cYB/ADyG0UJMroFHpBZHMZC2xzhsHGU5Wm0nWsNo11A46tQ8mE
ydhImjEnc2OILiZsQ9LN9nTBWoGKVORa0LcdkQle5hhEltTatKdXCHGOGpCe
w5hmJdmH/4df8rxf/s/zpu2vkhyIwDAsbCWwkvCVSM4LBtWFPvCGZT6cOa5D
cxO6U0SlH+yS+c4gpx0dfmfmF02WH3pawifo6B4k1xb4bRYfjLfxZcHBQfSz
1VOPp/tgBiqOBs9dQfc3fMux1XuhoeK6hL5uRn82GZdSRzyw51bD2uURC+rq
0uezbe6Q+6/x3mL/5Qr5+9hkDM92QQ12dwsdbkGFypRc2xkSiM6WIjoMoaWD
+o14NAnbDhnqKGoItb4upEpbnOAq8skpbT/arjiWZ9vlhAvF4oeU5xKyJuRz
8SUHqKoP3o6XtyGD7j0gJh3APVnUnpGtCvlL8uYJcZ0c/vNzDTtLnjcSsL69
JhnHnCA/+2MSY9IAnqwMtk3mhJuqwsm4/Msw3DeVgXc5wUzT5wPfDcCoavnR
vZdIiLF01C5qhiFWypopvUXCkaORe5YUCHaf6s2xHXbBAsuootdZYDxoeYPg
hvoAZeuOOY1j1ZuTPovTXg31Bzslb5q0Si902Mdno0gzjJa1NhPxPhCJmPsD
gqsgVMZUac764OMcu33hVxN8MSvayGb4ISlX7X7G2gu503omS+CHRHv0Y3ZM
F9Q+K+xWb1mZ59I1yXc6oG7AOqsJeEF6fGz7o/JuYEQF9BqDFxiOiDw6rg8E
/uJ9WqEXMpE7K1o6ACWORZXG5wGRemxzotoE1TcOpBJVHih4n6mLMg/Bod4b
LMLqDvmPdSU5xGurTp9qW4/rXVCgYPLXHjEBXpsZa9vqgsSEO01r5vvhJ46R
Lh0hwWpqtC5W9MLEv+8/JYHELu4ORnYDtjcvguCTIDfX2Zn1Bng15fQLBJOE
puGkV5aXWmHsypp4AiOBm63kze5rDtn8Mv/++LIi5Ae/S991c04/vbcUEvY+
6VuH+JW3c3EJCWXTCtHjzzuf3lcjCdOKT5qoDZcRL4axoLlHQuM3HxFUcR8S
ln6QTohdwJdtElNfDyDxVl5AM+IC7MW7YZTBhPBmksPmuWHuxBkejYZQ5bHi
B6zRVc9vk0ayP/SEXO7Le5v9twfaU3+4RglM6NKmi+GsMi9wdnz1W1DWj9J2
+XI4U17olvHP0eU96MJYNVeb5oOEJ/syov//738AUBgMwg==
            "]]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.7071067811865477}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.7071067811865477, 1.4142135623730951}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny]},
    {
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{1.2630384930472285`, 0.555931711860681}, {
          0.858281850512414, 0.15117506932586655`}}, {{1.1781856793048429`, 
          0.6407845256030668}, {0.7734290367700283, 0.23602788306825223`}}}], 
         LineBox[{{{0.5559317118606809, 0.15117506932586658`}, {0., 
          0.7071067811865477}}, {{0.6407845256030666, 0.23602788306825226`}, {
          0.15556349186104046`, 0.7212489168102786}}}], 
         LineBox[{{0., 0.7071067811865477}, {0.7071067811865477, 
          1.4142135623730951`}}], 
         LineBox[{{{0.7071067811865477, 1.4142135623730951`}, {
          1.2630384930472287`, 0.8582818505124141}}, {{0.6929646455628167, 
          1.2586500705120547`}, {1.178185679304843, 0.7734290367700284}}}]}}, {
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd021MU2cUB3CmbFSyOBTG3FhvK8aVYSbDQZjZ6B95GQMRanWICb0KUzJ1
Ks6QgDpmWAJjNCvixCn0qSG+kCibrdUV4sqQZJIpCBFhhrWMvkBvgclmn97r
JN1qSNpkH/45+X04OcnJOStLDyp3Lw4JCXnOH/izyJ/GQ3aNmPL4/mjxJUmR
E2zY8iOkVoDOq2shS50gmdejmE8EeF1yNZE4cHq2pF2eKMBY2zzG7rEjRX2t
wjfBY/C+fsQ6bcNo/PMZ5iYeM9L+IfaADVsnX9FbEnlUfqVtIwk2mGmTku32
Bnwr5I/N1g+DvtqW+061i+Lq0ZzfrTtsaNi+SSEnFK+WXWllf7Zh91BTmm8L
Re1A/Q2r1A6TyZFYHUMxt6y0i1yxoy4/ZLPZ40HR28nt5GMHPrrAZvj6PTAO
f1evfc2J98tnlKTLg2O3k9aLx4M2iJb8KNZPBuzbVnJG0jyFQ39XyasHPVg8
0icbV7kwlqxMl897MHlANLFDxCGrKv4Dn4ziQswXMRYDh9y93WvlZRR/nhw+
pUpyYyZ7IM53g6J1GkMWtRuaXWcLzGFebMy4/CLrdCOvVaogO72IfbQzniyb
xqpntSfoJ7J5E0ngAxbdVkVI1DyEx/qV5x66kTvY+DkzyqNw9a3l2j1uqB/2
usWxAsbSW2q0Tzi8EVWWxhYKiOhV9kqKOYSGR3ZbDgsY6JQUSk+4cL59l1rr
4DEsvtev2+SC7J+ON5k7PEyfmtZqZ12YlXa9wFzksdQ0/hZTyiH85KyNVPAw
RB7Lk1zm8LLm5r/iLP/8gyv2ST0czn352QZGxCNatug93Qo3WitXpxOzN2DF
pf0FzN6gK0VRqdWrvPDKYgukcxyixx6kmN0UmtQzAqPjYOw4vc6np4jbEtEm
zucW+r+mcD81zqkmXJjKsSQxhynup9Q5xotcOL4mPJsppmiua9zODk7hznzP
eqKgyKc1fdqMoJ8eZxOJYTJg+anQJB3vXLg3lkIYqK1gtzqxZPiiorqKIpvp
7LH2ORbu61uKpkflRjbVgbC2rASmm+L1Br2BeWCHOu+vTCJQOOaO3GQa7Xjp
2d7WedFRmPkLs9GOaFdiBlvuhebXfYTE2aFl969hrwVd0sklW0P5gFuaLEXW
HB7v/na3g2yzI+2HZqOqhkf942/ukut2CBuM96xdPEYbR06QSAd+qqnsZfz/
2NDN6BidA///7/8AQdIL1Q==
            "]]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd02tMU2cYB/ADyG0UJMroFHpBZHMZC2xzhsHGU5Wm0nWsNo11A46tQ8mE
ydhImjEnc2OILiZsQ9LN9nTBWoGKVORa0LcdkQle5hhEltTatKdXCHGOGpCe
w5hmJdmH/4df8rxf/s/zpu2vkhyIwDAsbCWwkvCVSM4LBtWFPvCGZT6cOa5D
cxO6U0SlH+yS+c4gpx0dfmfmF02WH3pawifo6B4k1xb4bRYfjLfxZcHBQfSz
1VOPp/tgBiqOBs9dQfc3fMux1XuhoeK6hL5uRn82GZdSRzyw51bD2uURC+rq
0uezbe6Q+6/x3mL/5Qr5+9hkDM92QQ12dwsdbkGFypRc2xkSiM6WIjoMoaWD
+o14NAnbDhnqKGoItb4upEpbnOAq8skpbT/arjiWZ9vlhAvF4oeU5xKyJuRz
8SUHqKoP3o6XtyGD7j0gJh3APVnUnpGtCvlL8uYJcZ0c/vNzDTtLnjcSsL69
JhnHnCA/+2MSY9IAnqwMtk3mhJuqwsm4/Msw3DeVgXc5wUzT5wPfDcCoavnR
vZdIiLF01C5qhiFWypopvUXCkaORe5YUCHaf6s2xHXbBAsuootdZYDxoeYPg
hvoAZeuOOY1j1ZuTPovTXg31Bzslb5q0Si902Mdno0gzjJa1NhPxPhCJmPsD
gqsgVMZUac764OMcu33hVxN8MSvayGb4ISlX7X7G2gu503omS+CHRHv0Y3ZM
F9Q+K+xWb1mZ59I1yXc6oG7AOqsJeEF6fGz7o/JuYEQF9BqDFxiOiDw6rg8E
/uJ9WqEXMpE7K1o6ACWORZXG5wGRemxzotoE1TcOpBJVHih4n6mLMg/Bod4b
LMLqDvmPdSU5xGurTp9qW4/rXVCgYPLXHjEBXpsZa9vqgsSEO01r5vvhJ46R
Lh0hwWpqtC5W9MLEv+8/JYHELu4ORnYDtjcvguCTIDfX2Zn1Bng15fQLBJOE
puGkV5aXWmHsypp4AiOBm63kze5rDtn8Mv/++LIi5Ae/S991c04/vbcUEvY+
6VuH+JW3c3EJCWXTCtHjzzuf3lcjCdOKT5qoDZcRL4axoLlHQuM3HxFUcR8S
ln6QTohdwJdtElNfDyDxVl5AM+IC7MW7YZTBhPBmksPmuWHuxBkejYZQ5bHi
B6zRVc9vk0ayP/SEXO7Le5v9twfaU3+4RglM6NKmi+GsMi9wdnz1W1DWj9J2
+XI4U17olvHP0eU96MJYNVeb5oOEJ/syov//738AUBgMwg==
            "]]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.7071067811865477}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.7071067811865477, 1.4142135623730951}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{1.0000000000000002`, 0.866025403784439}, {
          0.5000000000000001, 4.440892098500626*^-16}}, {{1.0539230484541329`,
           0.7194228634059951}, {0.6539230484541327, 0.02660254037844427}}}], 
         LineBox[{{0.5000000000000001, 4.440892098500626*^-16}, {1.5, 0.}}], 
         LineBox[{{1.5, 0.}, {0., 0.8660254037844388}}], 
         LineBox[{{1.5, 0.}, {1.0000000000000002`, 0.866025403784439}}], 
         LineBox[{{0., 0.8660254037844388}, {1.0000000000000002`, 
          0.866025403784439}}], 
         LineBox[{{0., 0.8660254037844388}, {0.5000000000000001, 
          4.440892098500626*^-16}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.0000000000000002, 0.866025403784439}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.5000000000000001, 4.440892098500626*^-16}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.5, 0.}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.8660254037844388}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{0.8436524166666666, 7.455276400043144*^-16}, {
          1.4563475833333333`, 5.95460605062037*^-16}}, {{0.8436524166666666, 
          0.09600000000000075}, {1.4563475833333333`, 0.0960000000000006}}, {{
          0.8436524166666666, -0.09599999999999925}, {
          1.4563475833333333`, -0.0959999999999994}}}], 
         LineBox[{{1.8436524166666666`, 5.12456070785743*^-16}, {
          2.4563475833333333`, 3.9990579457903477`*^-16}}], 
         LineBox[{{{2.8436524166666666`, 3.1690126030274086`*^-16}, {
          3.4563475833333333`, 1.6683422536046338`*^-16}}, {{
          2.8436524166666666`, 0.09600000000000032}, {3.4563475833333333`, 
          0.09600000000000017}}, {{
          2.8436524166666666`, -0.09599999999999968}, {
          3.4563475833333333`, -0.09599999999999984}}}], 
         LineBox[{{0.45634758333333325`, 8.166743836697093*^-16}, {
          0.31831645833333333`, 8.335783212111051*^-16}}], 
         LineBox[{{3.8436524166666666`, 8.382969108416941*^-17}, {
          3.9816835416666665`, 5.847378477207571*^-17}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{0.31831645833333333`, 8.335783212111051*^-16}, {
          0.18028533333333335`, 8.504822587525008*^-16}}], 
         LineBox[{{3.9816835416666665`, 5.847378477207571*^-17}, {
          4.119714666666667, 3.311787845998202*^-17}}]}}, {
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd02tMU2cYB/AWFKoUMU5lZhvIxE0XknkJS2XJHpBUBpRaKgEnDKk4WAVH
AJ1bhWJcLTY7mOqGXEdBYAqVWeRq0b3FhXI7oGNdmBmZ7Wl7Dg4DSwU3oOcw
CFmb7MP/wy9vng/P5Q06kSP+xJPFYrGXA8vxWI6YVxo4fJaCM+wQx1RxA5pO
d7zAyychWzzb4gxsQp/9wduNJ0+C7LrHGOPdjtL2XBP5TlOgvsVPct67h2pP
h05hhylohSy5s/EBetr82yVuKwnSrAExM2BAT4IYSeyMHQ6MKP2WfupFd8Jn
GwTr3e5KvFIveMPm8rXK9AwsxQpHWeO7GI9eFM2R1nIHCDjZcl3IsBFa/PvF
BWw/AU6ptoime9ANY1k69tACWuGzNFrThSIco3XcsxbISxY5aKoVTWi+VmJv
WyA4N2PUN+0W0obebMRZFuCphE0795S7bJjCVaKiNPjPrOLIlLd0NfBK2MMC
LMQCpvqKzVyTFihDnoKrsIBXRbTJ54M2uB+1A8N+t8ACw9ycu9oNxt1xH3OP
EnCwt1k2/919WGc/FY/NE9ApX5u4KEEQH+Cp4VZZYUuArpzZ1AtDJX61uMAG
+av9w7n96gR8g93l4EZj7sifbkdaVdtH60noNw8997IZwDg3s4AfoEAp8D8x
F/UjxHASfx1+REEzz2z+p18PhYWVFwS8SRCGVZPrJzogTDpbGJs/CQqz90IA
5w7Ivi97dTiBAtt25szWx81QFP3OETyIgivFgxEvM+8Ct+ygLz5OwiHC833G
pxOizjf1jXxOQgYi3/VO6IaU/Kil4S0kKKsHgzdW6yE3pe0iXmUH+TH/Bi9D
D5w6tE2Bc9z+pb6pBj9uc3lHxssvsTEryCX+fL8CPaT6yHK4EivEbHisXjPb
BZU6+iQ2Q8DWnssT81kdMLZSryEggP1DvHPtXWA9uyzFcwkwGYrM/got7LtN
lOCRBKx5sHnv0uINGBSK8/EQAjh7z4U/P/6ty6xQ/tOhJYn7/eeEw2Rg6eq9
fUiADV+ZdwPi06/VYXIC/hqXCBbOt6zeVwcBNZI8Nb2tDYVXfJSKr7OC8NLp
Gjq5E8VM61R4gRV8kt4U0V91I1FfSTI+YwXjrnE2rdWj1J37lIJsG7SrqsIZ
1IOyNzUlChxuz/bXZQlK7S5nylStgkAScl7/po+O0qPWtsVPY9Uk2CMuPnIm
daGgJ+9p4tgUfJHEb2Qy29HtY0g5EkeBybKyLx36///+F5JUGJs=
            "]]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd021MU1cYB3CKUAwyQELEJr7gAh1OHKBVYToeXmyFiFAaRp0ssTV6TYTF
jbARHAJupYzFRZxKmFanUCrQAJ3yUgrtKaJXRRlssoiJ2Sodl7HhEg2sPff2
3q6ObDfZh+fD78M5T87z/M+GQ8cVR5b5+fkJfAW+8vfVRt3omRkLA02C+Jd/
1OmRKwlXEDkeaFAsdHrWt6Mdx3WR1GYPnG70/5EL6kGJq7PbhC4GmtukSs/A
AJrou/gxeZ2BESiu8rRa0Yfvzmdo9zNQWnxPwd2zo+fhXlOri4aMMW2Yd2QY
KaNPKMS1vIs23c03hPLOHkvaKuvCoPJ7HMf5D6MYjUQuPIzhk87GXE6AEMdU
pJEiDKHHjNUsO4jynQ+SZM/cYM2dU7Hf9qPoilm51uIGTZH8JTv7HfpzXJpJ
nnND1kfE96+p2tBPFx8piBo31NTntscmNvGee1gvr1bBvzZrM98Xm65A8Fp1
qqzRDaaWbyJDJo1QpkrJEN5yw0JT9uSK1Jvwc8tKGfncDb9x3PXFs2Zwnje8
JYzHkDjccQJfHoLa0t44shKDviqwkFEjiDtzKk87hiFknamJixiGGTJITohp
OLb0fhgSZb1J1PH+WuE0E4u8r73YHT6bz4DNMTov/NUOTrr8JKVjoCwn6tDi
HhvEBhh/n5n17TPZ4XDftYAtdV+aeI0Hdr2to4Kf9sJlCW1rTfGAyhFEr1ve
De882nv6SAcD9miubNVEB9hjLmykGhiorLuf/tfRG6Dde01IFTMgmV62k1vR
B3rr5DSxk4ECRCUEFZiha6DFOxPs66+7HxOus0BK13vp1BgNJQei9EL7IGxr
CckgNLznfijIoxJ4R2xldsnmMJSoo6RhlRboDrTu0JowJIdONAQs9MO+qaot
ZDmGgMEvnuLi3qXzeb75CbryPYE3oKbstoRKxmCyVzuiNEYQFb6QURswOIYi
k7xMMxx+oz2FWIXBnlieNn/wPO8t0l9Gver/LH917/oLS3mLwbD8n3nrUTP3
lVwGGCKn1Dn0p51L+Trg66cubWBFN9HVh/EJlMaX19oPrrBFfSi2fGo3YcOw
Vvm6nP3cjNqmyc2UC8NU3GMBa7Sg7ghRpng7DWT9pTQODaLt9QWbxBW8aefE
NsMob4n19n5DGAOn1py7w+6xoCdPTvbEZjHgSv9s3KPsR2dLLo0bahj4Uilt
5Y72oMLOgyOUgQHq2at9mdD///ffOC8ccA==
            "]]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd039Q02UcB/DBnmd4Surxa4I7YIAwjStsf9Qh8XzaRKO8OX7o7sSQYQKJ
WWMdmaZ0KALFFQHuJiDcyTiBgS7Gj7ERz4gKpDBBCs4jWS1HXtx1MbCUfb9r
xeXu+uPzx+ue+9xzz/N5f4S5b6Uf43I4HB9PEU/5eipYdn+06EcMPT7xS7+V
66hL60oSx/KgM325yxXRThuel613hvCgXuM7xfr10C1VMZnnVzEY2lIUroEB
WpA1kWi/g2GSFJ5ztX5OTTuKhdJODO8VjqWzY1ZaXFEyO3UGQ+rExU3ukWEa
v/nF7bUSr69fsosy/LxudWhDo2cQFHBmRKzvMA2QhIm43QgudGlkrA+lbiYp
0l6FQHBcX8IwFtr+x/0tLW8j+Eb2IIdp7qfVg2qR9DUENVnyJWbhM/rnwlWh
PRXB66q8W0/ltNHCiTe2iwGBqVLWvi1B+8TWhW8r5SU55D9/cFF6ONbQRMo+
ToiIfhVBXcvlIP9pPUk0CIRcJQKHNnV6Q7KR/D65LtpejOAuy15b+dREVK9k
8LkaBFHDHacfXRkkkoFDQUeHEGjO4YOrSkrqRq1xIw4EONygZQOGidrOFYkD
MRxdez+55x8TbJR6ndquOmw87fXkqagKZxuGftv4Iu8XKyliLMnqWxjy9vFz
V/YOkYDSAytLTgwfvmCz/TVqJkeaYyMDN/LgmcRGx/q5XrI/7Oz8lIAHu21+
j8PX3SBND7Z9/dz3GHSR7DshtztITs14kHoMw8nymy89zO8mI61yrrMXQ+zP
3F3shj4ylX1cZbyCYQ91POuXaSIzc5PuojLP/Y03YzY3molgpjPSmYch+xBf
x7NaSH0aTyiWeL1S0BHn5HtdeflseMsygmwlP2XT+2YyW3pvq3QWwY6Nt6vR
cj+JO0FC7RYED80Vc48Ke9f6ryFgOdfTXLibQGJumLrRMx9riY1/QU/89aei
ndUIvhwM2ulevUq6a6cF4o8QVCS8C4tH6p6YszNlftyt9J5PZu53RFxay1sN
gph//1tH09x7RC3NCBJmlfsen+lay1cXgiFlUTUTaqTyPA1f/QWCk2VvNjFZ
fbRm14ko8TyCpxVRcua8iWaq7CHOVU9eRDM+jN5MFZVVwsCtGKYrG4ClFtqw
uyO4NslrRvVrWMYxr+uzc+PvlGP4RFD7FbPXTBcXk+8G6DBgSel3LkU/fblv
Ij/DikGrSGll83uo/ocbSrVnH5d/+mdeBvr//f4bBk/ZXw==
            "]]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd021Mk1cUB/BCJxi9TyVQKGAnFBDqQhxbl8wgcs/aMWUjtUC3JsCUsghO
XGbpwohOMSgCG1kYaFMFYZMSoQVkVN5a5i2SDSTDAbK1WVCaVerMmiyjsKn0
ebpGMprsw/nwS+7NfTn/Iyj6OOcIm8ViBfgK+yrQV+HSpYmy+xTYApKX/6jR
EY/WkyZK5MBMzkqPJ6aLNL8u3eKO4EC3JnCOCb5JIusT5OfWKLjdmaHwjIyQ
o/nTqY57FDhw6RlPx3dk+KVygaSbgqrSyRxm0kLKayttc6coyJm+sM07PkaS
Q/btahL73XvJIcwN9rvDqY2KtyI4wbIKmcAxEiqOFrL7EWh6NFImgBAvnRbr
qEew+5ihkqbNpOuvpcj2EwjuSx8X0m1DpGFULZS8j0CXL1umH31L/nl0TeDI
RFCrKr5LFXaS0ukPd4kAAetzadfOFO2Gzy79WCerLMT/ec8FSUFiXyuu/jIl
Jv4d333aL3PRvAGn9vEFbCWCeW3m/NZ0I/5zdnO8oxzBJMNcX/1qGKvezuWx
NQhCxvQnn14dxeKRPO4HtxCcP7PpvTUlwRcnLEnjTgSeF/u0TOgYVjvYQlEY
BXnr78cPUEK4UeJ3ZpeqwHjS79mKuFp3JwW99ilX0EMLLqPN6eq7FMizeEWr
+2/h0Kp3V5fdFFTssdufTJjw4bbE2DAOB/ipLc4tCwP4YPTpxTk+B2Ltwc92
bL6BWx/v/OHVnyk4G8t8EjGjx4WNU1z1JAUFNXfe+LukH493yNjuAQq4v7H3
MlsH8dyhYyrjVQpeI86Xg+XD2Low6y2r9p3fcichpMWE+dbuWHcxBVl5PF2Q
xYyvZAcJRGK/V4/qk9w8v+sun97RvoIgS8nL2PaZCduqHmyX2BBEcmYaXlgZ
wknHcZTDjOChqXbhaenA+v7rCFys3mzPpn4MqUXR6hZffyyVdt55A0aGinh3
A4KvR7mveNeu4f6meb7oCwSQ8im4Dl/csGV3xuKUV7nhmVn5QWfMpfW8NSI4
8Py/dSTb+5awvQ2B3KbMenaqZz1fPb71yrIGOspIZMUanvq2Lz/VH7XS+YOk
ce/xONEign2KOBl9bpjIVY4I9xqCJ0JrAG0wEUVdvSBsOwXOumZgiJk0v6kP
b0rzm1b9Hp17xO8rh4qS79VQ8A2/6Xt6v4m4XOm/huoo4ImrfvIohsiBwemS
XAsFekVGB1Nykxh+uaFU++Yx6Hm/+sj/5/tfmnja9g==
            "]]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{-0.10528533333333334`, -0.13421666666666582`}, \
{-0.10528533333333334`, 0.13421666666666754`}, {-0.06976283333333334, 
            0.13421666666666754`}, {-0.06976283333333334, 
            0.023986666666667517`}, {0.06976366666666664, 
            0.023986666666667517`}, {0.06976366666666664, 
            0.13421666666666754`}, {0.10528533333333334`, 
            0.13421666666666754`}, {
            0.10528533333333334`, -0.13421666666666582`}, {
            0.06976366666666664, -0.13421666666666582`}, {
            0.06976366666666664, -0.007689999999999142}, \
{-0.06976283333333334, -0.007689999999999142}, {-0.06976283333333334, \
-0.13421666666666582`}}}]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{4.194714666666666, -0.13421666666666665`}, {
            4.194714666666666, 0.13421666666666668`}, {4.230237166666666, 
            0.13421666666666668`}, {4.230237166666666, 
            0.023986666666666656`}, {4.369763666666667, 
            0.023986666666666656`}, {4.369763666666667, 
            0.13421666666666668`}, {4.4052853333333335`, 
            0.13421666666666668`}, {
            4.4052853333333335`, -0.13421666666666665`}, {
            4.369763666666667, -0.13421666666666665`}, {
            4.369763666666667, -0.007690000000000002}, {
            4.230237166666666, -0.007690000000000002}, {
            4.230237166666666, -0.13421666666666665`}}}]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{1.7320508075688776`, 0.49999999999999994`}, {
          0.866025403784439, 1.}}, {{1.5854482671904337`, 
          0.4460769515458673}, {0.8926279441628828, 0.8460769515458673}}}], 
         LineBox[{{0.866025403784439, 1.}, {0., 0.5000000000000008}}], 
         LineBox[{{{0., 0.5000000000000008}, {0.8660254037844387, 0.}}, {{
          0.1466025403784439, 0.5539230484541333}, {0.8394228634059949, 
          0.15392304845413263`}}}], 
         LineBox[{{0.8660254037844387, 0.}, {1.7320508075688776`, 
          0.49999999999999994`}}], 
         LineBox[{{0.8660254037844387, 0.}, {0.866025403784439, 1.}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7320508075688776, 0.49999999999999994}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0.866025403784439, 1.}, 0.2]},
          
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.5000000000000008}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0.8660254037844387, 0.}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{1.2630384930472285`, 0.555931711860681}, {
          0.858281850512414, 0.15117506932586655`}}, {{1.330920744041137, 
          0.4880494608667725}, {0.9261641015063226, 0.083292818331958}}, {{
          1.19515624205332, 0.6238139628545896}, {0.7903995995185055, 
          0.2190573203197751}}}], 
         LineBox[{{0.5559317118606809, 0.15117506932586658`}, {
          0.15117506932586655`, 0.5559317118606811}}], 
         LineBox[{{{0.15117506932586658`, 0.8582818505124142}, {
          0.5559317118606811, 1.2630384930472287`}}, {{0.08329281833195804, 
          0.9261641015063228}, {0.4880494608667726, 1.3309207440411372`}}, {{
          0.21905732031977512`, 0.7903995995185057}, {0.6238139628545897, 
          1.1951562420533202`}}}], 
         LineBox[{{0.8582818505124142, 1.2630384930472285`}, {
          1.2630384930472287`, 0.8582818505124141}}]}}, {
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd021MU2cUB3CmbFSyOBTG3FhvK8aVYSbDQZjZ6B95GQMRanWICb0KUzJ1
Ks6QgDpmWAJjNCvixCn0qSG+kCibrdUV4sqQZJIpCBFhhrWMvkBvgclmn97r
JN1qSNpkH/45+X04OcnJOStLDyp3Lw4JCXnOH/izyJ/GQ3aNmPL4/mjxJUmR
E2zY8iOkVoDOq2shS50gmdejmE8EeF1yNZE4cHq2pF2eKMBY2zzG7rEjRX2t
wjfBY/C+fsQ6bcNo/PMZ5iYeM9L+IfaADVsnX9FbEnlUfqVtIwk2mGmTku32
Bnwr5I/N1g+DvtqW+061i+Lq0ZzfrTtsaNi+SSEnFK+WXWllf7Zh91BTmm8L
Re1A/Q2r1A6TyZFYHUMxt6y0i1yxoy4/ZLPZ40HR28nt5GMHPrrAZvj6PTAO
f1evfc2J98tnlKTLg2O3k9aLx4M2iJb8KNZPBuzbVnJG0jyFQ39XyasHPVg8
0icbV7kwlqxMl897MHlANLFDxCGrKv4Dn4ziQswXMRYDh9y93WvlZRR/nhw+
pUpyYyZ7IM53g6J1GkMWtRuaXWcLzGFebMy4/CLrdCOvVaogO72IfbQzniyb
xqpntSfoJ7J5E0ngAxbdVkVI1DyEx/qV5x66kTvY+DkzyqNw9a3l2j1uqB/2
usWxAsbSW2q0Tzi8EVWWxhYKiOhV9kqKOYSGR3ZbDgsY6JQUSk+4cL59l1rr
4DEsvtev2+SC7J+ON5k7PEyfmtZqZ12YlXa9wFzksdQ0/hZTyiH85KyNVPAw
RB7Lk1zm8LLm5r/iLP/8gyv2ST0czn352QZGxCNatug93Qo3WitXpxOzN2DF
pf0FzN6gK0VRqdWrvPDKYgukcxyixx6kmN0UmtQzAqPjYOw4vc6np4jbEtEm
zucW+r+mcD81zqkmXJjKsSQxhynup9Q5xotcOL4mPJsppmiua9zODk7hznzP
eqKgyKc1fdqMoJ8eZxOJYTJg+anQJB3vXLg3lkIYqK1gtzqxZPiiorqKIpvp
7LH2ORbu61uKpkflRjbVgbC2rASmm+L1Br2BeWCHOu+vTCJQOOaO3GQa7Xjp
2d7WedFRmPkLs9GOaFdiBlvuhebXfYTE2aFl969hrwVd0sklW0P5gFuaLEXW
HB7v/na3g2yzI+2HZqOqhkf942/ukut2CBuM96xdPEYbR06QSAd+qqnsZfz/
2NDN6BidA///7/8AQdIL1Q==
            "]]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd02tMU2cYB/ADyG0UJMroFHpBZHMZC2xzhsHGU5Wm0nWsNo11A46tQ8mE
ydhImjEnc2OILiZsQ9LN9nTBWoGKVORa0LcdkQle5hhEltTatKdXCHGOGpCe
w5hmJdmH/4df8rxf/s/zpu2vkhyIwDAsbCWwkvCVSM4LBtWFPvCGZT6cOa5D
cxO6U0SlH+yS+c4gpx0dfmfmF02WH3pawifo6B4k1xb4bRYfjLfxZcHBQfSz
1VOPp/tgBiqOBs9dQfc3fMux1XuhoeK6hL5uRn82GZdSRzyw51bD2uURC+rq
0uezbe6Q+6/x3mL/5Qr5+9hkDM92QQ12dwsdbkGFypRc2xkSiM6WIjoMoaWD
+o14NAnbDhnqKGoItb4upEpbnOAq8skpbT/arjiWZ9vlhAvF4oeU5xKyJuRz
8SUHqKoP3o6XtyGD7j0gJh3APVnUnpGtCvlL8uYJcZ0c/vNzDTtLnjcSsL69
JhnHnCA/+2MSY9IAnqwMtk3mhJuqwsm4/Msw3DeVgXc5wUzT5wPfDcCoavnR
vZdIiLF01C5qhiFWypopvUXCkaORe5YUCHaf6s2xHXbBAsuootdZYDxoeYPg
hvoAZeuOOY1j1ZuTPovTXg31Bzslb5q0Si902Mdno0gzjJa1NhPxPhCJmPsD
gqsgVMZUac764OMcu33hVxN8MSvayGb4ISlX7X7G2gu503omS+CHRHv0Y3ZM
F9Q+K+xWb1mZ59I1yXc6oG7AOqsJeEF6fGz7o/JuYEQF9BqDFxiOiDw6rg8E
/uJ9WqEXMpE7K1o6ACWORZXG5wGRemxzotoE1TcOpBJVHih4n6mLMg/Bod4b
LMLqDvmPdSU5xGurTp9qW4/rXVCgYPLXHjEBXpsZa9vqgsSEO01r5vvhJ46R
Lh0hwWpqtC5W9MLEv+8/JYHELu4ORnYDtjcvguCTIDfX2Zn1Bng15fQLBJOE
puGkV5aXWmHsypp4AiOBm63kze5rDtn8Mv/++LIi5Ae/S991c04/vbcUEvY+
6VuH+JW3c3EJCWXTCtHjzzuf3lcjCdOKT5qoDZcRL4axoLlHQuM3HxFUcR8S
ln6QTohdwJdtElNfDyDxVl5AM+IC7MW7YZTBhPBmksPmuWHuxBkejYZQ5bHi
B6zRVc9vk0ayP/SEXO7Le5v9twfaU3+4RglM6NKmi+GsMi9wdnz1W1DWj9J2
+XI4U17olvHP0eU96MJYNVeb5oOEJ/syov//738AUBgMwg==
            "]]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd039Qk3UcB/D9bpIpxEmE7tk0cxwRga6MU/l4YgknhSIHq+CBpvnjNCTv
urzA3HnJL9HmEQjBnhHpIBzcNodutPE16Iyb/NrJOAhksGdze4bBEMTlD4y7
YN71x/uP15/vu/d7reR4yhdMGo1GXwgshLGQqIz4ige7WkCdl1HPFzthuSEy
lp7dBrVzimpihRO457PJx98YweeOKyX4DqhZ8xbGCjBAS0HFMH6EhErOBzO0
EB1Y7mgGRifsEDlukj2Jb4b7gm4LnmOHrj2r9lHCOjhZJK8j3rGDYNoQfB99
57exvUfI9pajJSvfKDvIYdUjTV7iyGiWHfjrsf30DWoUdlBVg9+0Q4nyFs4w
61BhT/H1UQEJqTENicwUPZoOkrQSKhLw/sl0elsrEke/20Dsd0DRoWUbGREm
pOuvLJaHOeGV//qhU3+KYnm2F9Zyl93gae75/Tz98yp+hQtul6dKGQwTYg10
Cm2ZbgjP6tvB+LAVuXO441lcCgrCk9iMkhtIufr06rtaCt4LfZbHVF5DU2X9
5ZkiD4jysesviZoQMQGWu6UeaHP9NMJY8wtKir+6HHd6YPtY/SU2TYbWT2VH
EEEToG4c8o6flsKSc8/KkwPGfvb7wCHLllW5TeCb0aytHfJA367Xv6Ifvgbi
N9tflR/xgGc4cafvNT2M7Kg+I/+Hgu/Pfkk8++w3COxI6eBnUJBLbi1+uMkE
vQZ+muCiG451p+EPQAdWXm+34iM3VDgnNj6t14L+mD5K/rcb5vc2Mx+nqyFQ
b3sbk1DQ4DKfX1nbCLrg/CT+VQpmDzcKZ364DOLjoUcFsxRUzlqMc7YqCBEy
tihCPSDt2aocfn7K75Nx5qKXt59DS462dn0akKBAc8J1yQIvBWMhkVa2UYlk
26p8mIKCDR3T+Zz+JhSxL7CO9zG12FeDPE903sxxN0gwfhhzUIv6Nxc6bGI3
WFl7H9ETdOhSoewTvM8FmPfObQatBSU/PNMpj3/hp1I8htDe8zuunCVSPHIu
7k2HfD0FX+OpToD8gkz6CS1KwAy/j3Y6FvelRmVTuTp8mwPM729ycaJViHdO
o8WsJES5TTEs2hXk9H5rxGQk1EyNCVfUVqPmtJ23sN0k3Bz+VRkkKEIy81GC
CCdB2rtu8g90ApbsO6D4a2Zlld+qIfPueeEViB3saiLSSUjKmWynNqugZOZC
F9FCglKyp4xzWQODsoGLRLAD5nN+7GVzdVCKMAWmcMD///0vCk/8FA==
            "]]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd01tQVAUcBvDloiIqzahcYtmz6LqYYtFMxHBrP/AywIJTszFTgpxFwEYb
BihzEOPSIkZTwKgBrcmeVaJVp4TFokknVpSSjERq2CkTDrF79nJWY6jO4ZwS
lugyy0wP38Pv4T/fy/ffUFSu2R8gkUj8FoPF+C8m93zGlY4sFpZ7vyzXzvGY
+b6rmSr1IOH0IzrqBx4Vu+/fMMR5ULRWW0UU8igy7vTQ11mkTwWf8wby6Bx3
NZAKFnca9ZTqJoepR9+R0w1uFDwR01HbyOHeCfPDqEEXFEUtDcQBDr09JhVB
O32+8lXaM8SvDp9bV4ZJyCcduJZfck71BofsSmkyfYYBN9qmqzVzmH/JFEmu
YLD1eEOL5WcOXU+r5wva7Zg0VZygYnjs2KdLoTPtWJeQ10jU86BDVNHkQxvS
g1aLhgkel7r2gBqz4UO/n+5MYNbntI1fhtAXluzMmlkgpQJCL74WRkrscAdt
GlLVCWDjlAT9gh151kFF3ZgAy2dWJdljx9XYhYH+LSK+1i/MTsQyoF1bvDUv
i1iVK7tfcJtB37uTUku7iOeb+xLpMgea0JbkvSHi27nrSVS0E0dCKzKJuyKq
OrdPG2xLjllftcpocfm8S5N61Vjphv29iJ3y/sW+ks5Wag2LU+azX8iOi8ip
DCo3fMAiF82cbLeIugc5kcRqD8oX3Ou1XgGpP5rCZRkejBx9lpzUC6gOVV/u
eIzFd9s2R8orBeg+H39g4N3YMXbmG9mQgJDlvMnwkRvTVXFq0k9Elidfa1S7
MXC+5i6tFEHa/tAbWBdOWYcPaNUiDg3vj6LKXXi1d2CU2iuitG9YRo07fbau
3ZtIPbVkpfXCOtLkgK13NE+bKaLw6LaVdLwD3alNPbRcRIfc7C0YZPD6UEYg
KQgY+/v+EINx6fux3gEB/i+mBFC7GIwmHVNeqxYQL23bTIUzuDy1orA2UcBw
f+AaSsKgJUIXTvw263MJPZ1NXVzym+7020TO7L97kzIoXhZQVvsnj4zSkWRS
wyD48ahWy6f/7estBubQI83eMh7b/9kVg8PF+iY6mUdOQbGCes6BPWE1J8kI
Hpr4NN4w6IDq1r52mudQ2MrIiTQn4o4drqcYDmW6/BnZzSXPJuQuIw66fD7I
pmQTv7sQEBzzNjHH4ZON3f6yEjc+Dm88TcTyUGSyiXKrGxrn1moij0f3rVei
jRtYXJofqaeNPP7/338B1OADDw==
            "]]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{1.2630384930472285`, 0.555931711860681}, {
          0.858281850512414, 0.15117506932586655`}}, {{1.1781856793048429`, 
          0.6407845256030668}, {0.7734290367700283, 0.23602788306825223`}}}], 
         LineBox[{{{0.5559317118606809, 0.15117506932586658`}, {
          0.15117506932586655`, 0.5559317118606811}}, {{0.6407845256030666, 
          0.23602788306825223`}, {0.2360278830682523, 0.6407845256030668}}}], 
         LineBox[{{{0.15117506932586658`, 0.8582818505124142}, {
          0.5559317118606811, 1.2630384930472287`}}, {{0.23602788306825226`, 
          0.7734290367700285}, {0.6407845256030669, 1.178185679304843}}}], 
         LineBox[{{{0.8582818505124142, 1.2630384930472285`}, {
          1.2630384930472287`, 0.8582818505124141}}, {{0.7734290367700285, 
          1.1781856793048429`}, {1.178185679304843, 0.7734290367700284}}}]}}, {
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd021MU2cUB3CmbFSyOBTG3FhvK8aVYSbDQZjZ6B95GQMRanWICb0KUzJ1
Ks6QgDpmWAJjNCvixCn0qSG+kCibrdUV4sqQZJIpCBFhhrWMvkBvgclmn97r
JN1qSNpkH/45+X04OcnJOStLDyp3Lw4JCXnOH/izyJ/GQ3aNmPL4/mjxJUmR
E2zY8iOkVoDOq2shS50gmdejmE8EeF1yNZE4cHq2pF2eKMBY2zzG7rEjRX2t
wjfBY/C+fsQ6bcNo/PMZ5iYeM9L+IfaADVsnX9FbEnlUfqVtIwk2mGmTku32
Bnwr5I/N1g+DvtqW+061i+Lq0ZzfrTtsaNi+SSEnFK+WXWllf7Zh91BTmm8L
Re1A/Q2r1A6TyZFYHUMxt6y0i1yxoy4/ZLPZ40HR28nt5GMHPrrAZvj6PTAO
f1evfc2J98tnlKTLg2O3k9aLx4M2iJb8KNZPBuzbVnJG0jyFQ39XyasHPVg8
0icbV7kwlqxMl897MHlANLFDxCGrKv4Dn4ziQswXMRYDh9y93WvlZRR/nhw+
pUpyYyZ7IM53g6J1GkMWtRuaXWcLzGFebMy4/CLrdCOvVaogO72IfbQzniyb
xqpntSfoJ7J5E0ngAxbdVkVI1DyEx/qV5x66kTvY+DkzyqNw9a3l2j1uqB/2
usWxAsbSW2q0Tzi8EVWWxhYKiOhV9kqKOYSGR3ZbDgsY6JQUSk+4cL59l1rr
4DEsvtev2+SC7J+ON5k7PEyfmtZqZ12YlXa9wFzksdQ0/hZTyiH85KyNVPAw
RB7Lk1zm8LLm5r/iLP/8gyv2ST0czn352QZGxCNatug93Qo3WitXpxOzN2DF
pf0FzN6gK0VRqdWrvPDKYgukcxyixx6kmN0UmtQzAqPjYOw4vc6np4jbEtEm
zucW+r+mcD81zqkmXJjKsSQxhynup9Q5xotcOL4mPJsppmiua9zODk7hznzP
eqKgyKc1fdqMoJ8eZxOJYTJg+anQJB3vXLg3lkIYqK1gtzqxZPiiorqKIpvp
7LH2ORbu61uKpkflRjbVgbC2rASmm+L1Br2BeWCHOu+vTCJQOOaO3GQa7Xjp
2d7WedFRmPkLs9GOaFdiBlvuhebXfYTE2aFl969hrwVd0sklW0P5gFuaLEXW
HB7v/na3g2yzI+2HZqOqhkf942/ukut2CBuM96xdPEYbR06QSAd+qqnsZfz/
2NDN6BidA///7/8AQdIL1Q==
            "]]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd02tMU2cYB/ADyG0UJMroFHpBZHMZC2xzhsHGU5Wm0nWsNo11A46tQ8mE
ydhImjEnc2OILiZsQ9LN9nTBWoGKVORa0LcdkQle5hhEltTatKdXCHGOGpCe
w5hmJdmH/4df8rxf/s/zpu2vkhyIwDAsbCWwkvCVSM4LBtWFPvCGZT6cOa5D
cxO6U0SlH+yS+c4gpx0dfmfmF02WH3pawifo6B4k1xb4bRYfjLfxZcHBQfSz
1VOPp/tgBiqOBs9dQfc3fMux1XuhoeK6hL5uRn82GZdSRzyw51bD2uURC+rq
0uezbe6Q+6/x3mL/5Qr5+9hkDM92QQ12dwsdbkGFypRc2xkSiM6WIjoMoaWD
+o14NAnbDhnqKGoItb4upEpbnOAq8skpbT/arjiWZ9vlhAvF4oeU5xKyJuRz
8SUHqKoP3o6XtyGD7j0gJh3APVnUnpGtCvlL8uYJcZ0c/vNzDTtLnjcSsL69
JhnHnCA/+2MSY9IAnqwMtk3mhJuqwsm4/Msw3DeVgXc5wUzT5wPfDcCoavnR
vZdIiLF01C5qhiFWypopvUXCkaORe5YUCHaf6s2xHXbBAsuootdZYDxoeYPg
hvoAZeuOOY1j1ZuTPovTXg31Bzslb5q0Si902Mdno0gzjJa1NhPxPhCJmPsD
gqsgVMZUac764OMcu33hVxN8MSvayGb4ISlX7X7G2gu503omS+CHRHv0Y3ZM
F9Q+K+xWb1mZ59I1yXc6oG7AOqsJeEF6fGz7o/JuYEQF9BqDFxiOiDw6rg8E
/uJ9WqEXMpE7K1o6ACWORZXG5wGRemxzotoE1TcOpBJVHih4n6mLMg/Bod4b
LMLqDvmPdSU5xGurTp9qW4/rXVCgYPLXHjEBXpsZa9vqgsSEO01r5vvhJ46R
Lh0hwWpqtC5W9MLEv+8/JYHELu4ORnYDtjcvguCTIDfX2Zn1Bng15fQLBJOE
puGkV5aXWmHsypp4AiOBm63kze5rDtn8Mv/++LIi5Ae/S991c04/vbcUEvY+
6VuH+JW3c3EJCWXTCtHjzzuf3lcjCdOKT5qoDZcRL4axoLlHQuM3HxFUcR8S
ln6QTohdwJdtElNfDyDxVl5AM+IC7MW7YZTBhPBmksPmuWHuxBkejYZQ5bHi
B6zRVc9vk0ayP/SEXO7Le5v9twfaU3+4RglM6NKmi+GsMi9wdnz1W1DWj9J2
+XI4U17olvHP0eU96MJYNVeb5oOEJ/syov//738AUBgMwg==
            "]]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd039Qk3UcB/D9bpIpxEmE7tk0cxwRga6MU/l4YgknhSIHq+CBpvnjNCTv
urzA3HnJL9HmEQjBnhHpIBzcNodutPE16Iyb/NrJOAhksGdze4bBEMTlD4y7
YN71x/uP15/vu/d7reR4yhdMGo1GXwgshLGQqIz4ige7WkCdl1HPFzthuSEy
lp7dBrVzimpihRO457PJx98YweeOKyX4DqhZ8xbGCjBAS0HFMH6EhErOBzO0
EB1Y7mgGRifsEDlukj2Jb4b7gm4LnmOHrj2r9lHCOjhZJK8j3rGDYNoQfB99
57exvUfI9pajJSvfKDvIYdUjTV7iyGiWHfjrsf30DWoUdlBVg9+0Q4nyFs4w
61BhT/H1UQEJqTENicwUPZoOkrQSKhLw/sl0elsrEke/20Dsd0DRoWUbGREm
pOuvLJaHOeGV//qhU3+KYnm2F9Zyl93gae75/Tz98yp+hQtul6dKGQwTYg10
Cm2ZbgjP6tvB+LAVuXO441lcCgrCk9iMkhtIufr06rtaCt4LfZbHVF5DU2X9
5ZkiD4jysesviZoQMQGWu6UeaHP9NMJY8wtKir+6HHd6YPtY/SU2TYbWT2VH
EEEToG4c8o6flsKSc8/KkwPGfvb7wCHLllW5TeCb0aytHfJA367Xv6Ifvgbi
N9tflR/xgGc4cafvNT2M7Kg+I/+Hgu/Pfkk8++w3COxI6eBnUJBLbi1+uMkE
vQZ+muCiG451p+EPQAdWXm+34iM3VDgnNj6t14L+mD5K/rcb5vc2Mx+nqyFQ
b3sbk1DQ4DKfX1nbCLrg/CT+VQpmDzcKZ364DOLjoUcFsxRUzlqMc7YqCBEy
tihCPSDt2aocfn7K75Nx5qKXt59DS462dn0akKBAc8J1yQIvBWMhkVa2UYlk
26p8mIKCDR3T+Zz+JhSxL7CO9zG12FeDPE903sxxN0gwfhhzUIv6Nxc6bGI3
WFl7H9ETdOhSoewTvM8FmPfObQatBSU/PNMpj3/hp1I8htDe8zuunCVSPHIu
7k2HfD0FX+OpToD8gkz6CS1KwAy/j3Y6FvelRmVTuTp8mwPM729ycaJViHdO
o8WsJES5TTEs2hXk9H5rxGQk1EyNCVfUVqPmtJ23sN0k3Bz+VRkkKEIy81GC
CCdB2rtu8g90ApbsO6D4a2Zlld+qIfPueeEViB3saiLSSUjKmWynNqugZOZC
F9FCglKyp4xzWQODsoGLRLAD5nN+7GVzdVCKMAWmcMD///0vCk/8FA==
            "]]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd01tQVAUcBvDloiIqzahcYtmz6LqYYtFMxHBrP/AywIJTszFTgpxFwEYb
BihzEOPSIkZTwKgBrcmeVaJVp4TFokknVpSSjERq2CkTDrF79nJWY6jO4ZwS
lugyy0wP38Pv4T/fy/ffUFSu2R8gkUj8FoPF+C8m93zGlY4sFpZ7vyzXzvGY
+b6rmSr1IOH0IzrqBx4Vu+/fMMR5ULRWW0UU8igy7vTQ11mkTwWf8wby6Bx3
NZAKFnca9ZTqJoepR9+R0w1uFDwR01HbyOHeCfPDqEEXFEUtDcQBDr09JhVB
O32+8lXaM8SvDp9bV4ZJyCcduJZfck71BofsSmkyfYYBN9qmqzVzmH/JFEmu
YLD1eEOL5WcOXU+r5wva7Zg0VZygYnjs2KdLoTPtWJeQ10jU86BDVNHkQxvS
g1aLhgkel7r2gBqz4UO/n+5MYNbntI1fhtAXluzMmlkgpQJCL74WRkrscAdt
GlLVCWDjlAT9gh151kFF3ZgAy2dWJdljx9XYhYH+LSK+1i/MTsQyoF1bvDUv
i1iVK7tfcJtB37uTUku7iOeb+xLpMgea0JbkvSHi27nrSVS0E0dCKzKJuyKq
OrdPG2xLjllftcpocfm8S5N61Vjphv29iJ3y/sW+ks5Wag2LU+azX8iOi8ip
DCo3fMAiF82cbLeIugc5kcRqD8oX3Ou1XgGpP5rCZRkejBx9lpzUC6gOVV/u
eIzFd9s2R8orBeg+H39g4N3YMXbmG9mQgJDlvMnwkRvTVXFq0k9Elidfa1S7
MXC+5i6tFEHa/tAbWBdOWYcPaNUiDg3vj6LKXXi1d2CU2iuitG9YRo07fbau
3ZtIPbVkpfXCOtLkgK13NE+bKaLw6LaVdLwD3alNPbRcRIfc7C0YZPD6UEYg
KQgY+/v+EINx6fux3gEB/i+mBFC7GIwmHVNeqxYQL23bTIUzuDy1orA2UcBw
f+AaSsKgJUIXTvw263MJPZ1NXVzym+7020TO7L97kzIoXhZQVvsnj4zSkWRS
wyD48ahWy6f/7estBubQI83eMh7b/9kVg8PF+iY6mUdOQbGCes6BPWE1J8kI
Hpr4NN4w6IDq1r52mudQ2MrIiTQn4o4drqcYDmW6/BnZzSXPJuQuIw66fD7I
pmQTv7sQEBzzNjHH4ZON3f6yEjc+Dm88TcTyUGSyiXKrGxrn1moij0f3rVei
jRtYXJofqaeNPP7/338B1OADDw==
            "]]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny]},
    {
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{1.0000000000000002`, 0.866025403784439}, {
          0.5000000000000001, 4.440892098500626*^-16}}, {{1.0539230484541329`,
           0.7194228634059951}, {0.6539230484541327, 0.02660254037844427}}}], 
         LineBox[{{0.5000000000000001, 4.440892098500626*^-16}, {1.5, 0.}}], 
         LineBox[{{{1.5, 0.}, {0., 0.8660254037844388}}, {{
          1.353397459621556, -0.05392304845413262}, {0.026602540378443826`, 
          0.7121023553303062}}}], 
         LineBox[{{1.5, 0.}, {1.0000000000000002`, 0.866025403784439}}], 
         LineBox[{{0., 0.8660254037844388}, {1.0000000000000002`, 
          0.866025403784439}}], 
         LineBox[{{0., 0.8660254037844388}, {0.5000000000000001, 
          4.440892098500626*^-16}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.0000000000000002, 0.866025403784439}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.5000000000000001, 4.440892098500626*^-16}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.5, 0.}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.8660254037844388}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], "", "", "", "", ""}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.843206125068779*^9},
 CellLabel->
  "Out[428]=",ExpressionUUID->"a487034b-8a0e-4384-9b6c-3f401062cc78"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"MoleculePlot", "[", 
      RowBox[{"#", ",", 
       RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}], "&"}], "/@", 
    RowBox[{"RandomSample", "[", 
     RowBox[{
      RowBox[{"hydrocarbonIsomers", "[", "10", "]"}], ",", "12"}], "]"}]}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "6", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}]], "Input",
 CellLabel->
  "In[429]:=",ExpressionUUID->"5ebae648-6531-41eb-9693-349eae5f6eb5"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 3.8000000000000007`}, {0.8604000854492186, 
          1.4783999729156496`}}], 
         LineBox[{{{0.8604000854492186, 1.4783999729156496`}, {
          3.300999946594238, 1.062599964141846}}, {{0.979134356159462, 
          1.5799060884865526`}, {3.2225750469602974`, 1.1976956844915048`}}}],
          LineBox[{{3.300999946594238, 1.062599964141846}, {5.769199981689454,
           0.8705999755859377}}], 
         LineBox[{{5.769199981689454, 0.8705999755859377}, {4.902200012207031,
           1.3687999695539477`}}], 
         LineBox[{{4.902200012207031, 1.3687999695539477`}, {
          4.035199966430664, 1.866999969482422}}], 
         LineBox[{{4.035199966430664, 1.866999969482422}, {5.270999908447266, 
          0.0033999633789063566`}}], 
         LineBox[{{5.270999908447266, 0.0033999633789063566`}, {
          4.40379997253418, 0.501800003051758}}], 
         LineBox[{{4.40379997253418, 0.501800003051758}, {3.538799953460693, 
          0.}}], LineBox[{{3.538799953460693, 0.}, {3.5367999505996703`, 
          0.9999999618530275}}], 
         LineBox[{{3.5367999505996703`, 0.9999999618530275}, {
          3.300999946594238, 1.062599964141846}}], 
         LineBox[{{5.270999908447266, 0.0033999633789063566`}, {
          5.769199981689454, 0.8705999755859377}}], 
         LineBox[{{3.5367999505996703`, 0.9999999618530275}, {
          4.40379997253418, 0.501800003051758}}], 
         LineBox[{{4.40379997253418, 0.501800003051758}, {4.902200012207031, 
          1.3687999695539477`}}], 
         LineBox[{{3.5367999505996703`, 0.9999999618530275}, {
          4.035199966430664, 1.866999969482422}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 3.8000000000000007}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8604000854492186, 1.4783999729156496}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.300999946594238, 1.062599964141846}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{5.769199981689454, 0.8705999755859377}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{4.902200012207031, 1.3687999695539477}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{4.035199966430664, 1.866999969482422}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{5.270999908447266, 0.0033999633789063566}, 0.2]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{4.40379997253418, 0.501800003051758}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{3.538799953460693, 0.}, 0.2]},
          
          "9"],
         Annotation[#, 9, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.5367999505996703, 0.9999999618530275}, 0.2]},
          "10"],
         Annotation[#, 10, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{2.342399940490723, 1.741199951171875}, {
          2.4941999435424806`, 0.7407999801635743}}, {{2.238594144990389, 
          1.6243038418420404`}, {2.3603897429319507`, 0.8216404017883997}}}], 
         LineBox[{{2.4941999435424806`, 0.7407999801635743}, {
          1.5157999420166017`, 0.5835999870300294}}], 
         LineBox[{{1.5157999420166017`, 0.5835999870300294}, {
          1.262199935913086, 0.}}], 
         LineBox[{{{1.262199935913086, 0.}, {0.19839996337890642`, 
          0.017399978637695268`}}, {{1.164178567177891, 
          0.12178733442845639`}, {0.30035184670310255`, 
          0.13591646290279347`}}}], 
         LineBox[{{0.19839996337890642`, 0.017399978637695268`}, {
          0.19599990844726567`, 0.5855999946594239}}], 
         LineBox[{{0.19599990844726567`, 0.5855999946594239}, {0., 
          1.3630000305175782`}}], 
         LineBox[{{0., 1.3630000305175782`}, {0.781199951171875, 
          1.809199981689453}}], 
         LineBox[{{{0.781199951171875, 1.809199981689453}, {0.675999984741211,
           0.9065999984741212}}, {{0.6502631053083496, 1.723784023278737}, {
          0.5682168343127025, 1.0198392851180031`}}}], 
         LineBox[{{0., 1.3630000305175782`}, {1.3323999404907227`, 
          1.600199966430664}}], 
         LineBox[{{1.3323999404907227`, 1.600199966430664}, {
          2.342399940490723, 1.741199951171875}}], 
         LineBox[{{0.19599990844726567`, 0.5855999946594239}, {
          1.5157999420166017`, 0.5835999870300294}}], 
         LineBox[{{0.675999984741211, 0.9065999984741212}, {0., 
          1.3630000305175782`}}], 
         LineBox[{{1.3323999404907227`, 1.600199966430664}, {
          1.5157999420166017`, 0.5835999870300294}}], 
         LineBox[{{0.675999984741211, 0.9065999984741212}, {1.262199935913086,
           0.}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.342399940490723, 1.741199951171875}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.4941999435424806, 0.7407999801635743}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.5157999420166017, 0.5835999870300294}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.262199935913086, 0.}, 0.2]},
          
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.19839996337890642, 0.017399978637695268}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.19599990844726567, 0.5855999946594239}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 1.3630000305175782}, 0.2]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.781199951171875, 1.809199981689453}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.675999984741211, 0.9065999984741212}, 0.2]},
          "9"],
         Annotation[#, 9, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.3323999404907227, 1.600199966430664}, 0.2]},
          "10"],
         Annotation[#, 10, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{2.033800039291382, 0.9342000007629394}, {
          1.3261999416351318`, 0.5094000053405762}}, {{1.8962784994663222`, 
          0.9689887610086623}, {1.360151329877343, 0.6471306663849364}}}], 
         LineBox[{{1.3261999416351318`, 0.5094000053405762}, {
          1.0605999660491943`, 0.3581999969482422}}], 
         LineBox[{{1.0605999660491943`, 0.3581999969482422}, {
          0.8134000301361084, 0.}}], 
         LineBox[{{{0.8134000301361084, 0.}, {0.14640000343322757`, 
          0.32819998741149903`}}, {{0.768093463006839, 
          0.13442375805731233`}, {0.28054561269024414`, 
          0.3743235960339136}}}], 
         LineBox[{{0.14640000343322757`, 0.32819998741149903`}, {0., 
          1.3123999977111815`}}], 
         LineBox[{{0., 1.3123999977111815`}, {0.4351999950408936, 
          1.213600025177002}}], 
         LineBox[{{0.4351999950408936, 1.213600025177002}, {
          1.6175999355316162`, 1.4891999244689942`}}], 
         LineBox[{{1.6175999355316162`, 1.4891999244689942`}, {
          1.5388000392913819`, 1.2843999671936035`}}], 
         LineBox[{{1.5388000392913819`, 1.2843999671936035`}, {
          0.7266000270843506, 1.7563999366760255`}}], 
         LineBox[{{1.5388000392913819`, 1.2843999671936035`}, {
          2.033800039291382, 0.9342000007629394}}], 
         LineBox[{{0.7266000270843506, 1.7563999366760255`}, {
          1.3261999416351318`, 0.5094000053405762}}], 
         LineBox[{{0.4351999950408936, 1.213600025177002}, {
          1.0605999660491943`, 0.3581999969482422}}], 
         LineBox[{{1.5388000392913819`, 1.2843999671936035`}, {
          0.14640000343322757`, 0.32819998741149903`}}], 
         LineBox[{{0.7266000270843506, 1.7563999366760255`}, {0., 
          1.3123999977111815`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.033800039291382, 0.9342000007629394}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.3261999416351318, 0.5094000053405762}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.0605999660491943, 0.3581999969482422}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0.8134000301361084, 0.}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.14640000343322757, 0.32819998741149903}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 1.3123999977111815}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.4351999950408936, 1.213600025177002}, 0.2]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.6175999355316162, 1.4891999244689942}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.5388000392913819, 1.2843999671936035}, 0.2]},
          "9"],
         Annotation[#, 9, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.7266000270843506, 1.7563999366760255}, 0.2]},
          "10"],
         Annotation[#, 10, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{1.491399955749512, 1.1057999420166016`}, {
          1.2211999702453613`, 0.9505999755859375}}], 
         LineBox[{{1.2211999702453613`, 0.9505999755859375}, {
          0.9527999687194825, 0.9517999267578124}}], 
         LineBox[{{0.9527999687194825, 0.9517999267578124}, {
          0.5729999542236328, 1.0585999298095703`}}], 
         LineBox[{{0.5729999542236328, 1.0585999298095703`}, {
          0.9369999694824219, 1.376199951171875}}], 
         LineBox[{{0.9369999694824219, 1.376199951171875}, {
          0.4481999588012695, 1.6629999446868897`}}], 
         LineBox[{{0.4481999588012695, 1.6629999446868897`}, {0., 
          0.8309999084472656}}], 
         LineBox[{{0., 0.8309999084472656}, {0.7731999683380126, 0.}}], 
         LineBox[{{0.7731999683380126, 0.}, {1.7427999877929687`, 
          0.3193998718261719}}], 
         LineBox[{{1.7427999877929687`, 0.3193998718261719}, {
          1.6241999816894532`, 0.06759994506835931}}], 
         LineBox[{{1.7427999877929687`, 0.3193998718261719}, {
          1.491399955749512, 1.1057999420166016`}}], 
         LineBox[{{1.6241999816894532`, 0.06759994506835931}, {
          1.2211999702453613`, 0.9505999755859375}}], 
         LineBox[{{0.9369999694824219, 1.376199951171875}, {
          0.9527999687194825, 0.9517999267578124}}], 
         LineBox[{{1.6241999816894532`, 0.06759994506835931}, {
          0.4481999588012695, 1.6629999446868897`}}], 
         LineBox[{{0.7731999683380126, 0.}, {0.9527999687194825, 
          0.9517999267578124}}], 
         LineBox[{{1.7427999877929687`, 0.3193998718261719}, {
          0.5729999542236328, 1.0585999298095703`}}], 
         LineBox[{{0., 0.8309999084472656}, {0.9369999694824219, 
          1.376199951171875}}], 
         LineBox[{{1.6241999816894532`, 0.06759994506835931}, {
          0.7731999683380126, 0.}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.491399955749512, 1.1057999420166016}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.2211999702453613, 0.9505999755859375}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.9527999687194825, 0.9517999267578124}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.5729999542236328, 1.0585999298095703}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.9369999694824219, 1.376199951171875}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.4481999588012695, 1.6629999446868897}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.8309999084472656}, 0.2]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0.7731999683380126, 0.}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7427999877929687, 0.3193998718261719}, 0.2]},
          "9"],
         Annotation[#, 9, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.6241999816894532, 0.06759994506835931}, 0.2]},
          "10"],
         Annotation[#, 10, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{2.044199981689453, 0.}, {2.736600036621094, 
          0.6594000244140623}}, {{2.0367926088527954`, 
          0.15278137659500335`}, {2.584362090081228, 0.6742535034654599}}}], 
         LineBox[{{2.736600036621094, 0.6594000244140623}, {3.226999969482422,
           1.5172000312805176`}}], 
         LineBox[{{{3.226999969482422, 1.5172000312805176`}, {
          2.2570000076293946`, 1.4854000282287596`}}, {{3.130846170009291, 
          1.3982401008270813`}, {2.3607388188615785`, 1.3729932790953612`}}}],
          LineBox[{{2.2570000076293946`, 1.4854000282287596`}, {
          1.2686000061035156`, 1.254800033569336}}], 
         LineBox[{{1.2686000061035156`, 1.254800033569336}, {
          0.9872000122070312, 2.023600025177002}}], 
         LineBox[{{0.9872000122070312, 2.023600025177002}, {0., 
          1.6748000240325929`}}], 
         LineBox[{{0., 1.6748000240325929`}, {0.3433999633789062, 
          1.0163999938964845`}}], 
         LineBox[{{0.3433999633789062, 1.0163999938964845`}, {
          0.2963999938964843, 0.05300003051757818}}], 
         LineBox[{{0.2963999938964843, 0.05300003051757818}, {
          1.1311999893188476`, 0.5284000396728515}}], 
         LineBox[{{1.1311999893188476`, 0.5284000396728515}, {
          2.044199981689453, 0.}}], 
         LineBox[{{2.2570000076293946`, 1.4854000282287596`}, {
          2.736600036621094, 0.6594000244140623}}], 
         LineBox[{{0., 1.6748000240325929`}, {1.2686000061035156`, 
          1.254800033569336}}], 
         LineBox[{{1.1311999893188476`, 0.5284000396728515}, {
          0.3433999633789062, 1.0163999938964845`}}], 
         LineBox[{{1.1311999893188476`, 0.5284000396728515}, {
          1.2686000061035156`, 1.254800033569336}}], 
         LineBox[{{0.3433999633789062, 1.0163999938964845`}, {
          0.9872000122070312, 2.023600025177002}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{2.044199981689453, 0.}, 0.2]},
          
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.736600036621094, 0.6594000244140623}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.226999969482422, 1.5172000312805176}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.2570000076293946, 1.4854000282287596}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.2686000061035156, 1.254800033569336}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.9872000122070312, 2.023600025177002}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 1.6748000240325929}, 0.2]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.3433999633789062, 1.0163999938964845}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.2963999938964843, 0.05300003051757818}, 0.2]},
          "9"],
         Annotation[#, 9, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.1311999893188476, 0.5284000396728515}, 0.2]},
          "10"],
         Annotation[#, 10, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{4.342380658330848, 2.0013307099350732`}, {
          3.342380658330848, 2.0013307099350732`}}, {{4.242380658330848, 
          1.8813307099350731`}, {3.442380658330848, 1.8813307099350731`}}}], 
         LineBox[{{3.342380658330848, 2.0013307099350732`}, {
          2.754595406038375, 2.8103477043100202`}}], 
         LineBox[{{{2.754595406038375, 2.8103477043100202`}, {
          1.8035388897432214`, 2.5013307099350732`}}, {{2.6965717937338534`, 
          2.665319222917107}, {1.9357265806977304`, 2.4181056274171495`}}}], 
         LineBox[{{1.8035388897432214`, 2.5013307099350732`}, {
          1.8035388897432214`, 1.5013307099350732`}}], 
         LineBox[{{1.8035388897432214`, 1.5013307099350732`}, {
          2.7545954060383746`, 1.1923137155601258`}}], 
         LineBox[{{1.8035388897432214`, 1.5013307099350732`}, {
          0.8090169943749479, 1.39680224666742}}], 
         LineBox[{{0.8090169943749479, 1.39680224666742}, {0., 
          0.8090169943749477}}], 
         LineBox[{{{0., 0.8090169943749477}, {0.5877852522924729, 0.}}, {{
          0.155860564554241, 0.7986495252125496}, {0.6260887663882193, 
          0.1514359297125915}}}], 
         LineBox[{{0.5877852522924729, 0.}, {1.3968022466674206`, 
          0.5877852522924725}}], 
         LineBox[{{2.7545954060383746`, 1.1923137155601258`}, {
          3.342380658330848, 2.0013307099350732`}}], 
         LineBox[{{1.3968022466674206`, 0.5877852522924725}, {
          0.8090169943749479, 1.39680224666742}}], 
         LineBox[{{1.3968022466674206`, 0.5877852522924725}, {
          1.8035388897432214`, 1.5013307099350732`}}], 
         LineBox[{{4.342380658330848, 2.0013307099350732`}, {
          4.452576491664182, 1.8104659278193478`}}], 
         LineBox[{{4.342380658330848, 2.0013307099350732`}, {
          4.452576491664181, 2.1921954920507987`}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{4.452576491664182, 1.8104659278193478`}, {
          4.562772324997515, 1.6196011457036223`}}], 
         LineBox[{{4.452576491664181, 2.1921954920507987`}, {
          4.562772324997514, 2.383060274166524}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{4.342380658330848, 2.0013307099350732}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.342380658330848, 2.0013307099350732}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.754595406038375, 2.8103477043100202}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.8035388897432214, 2.5013307099350732}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.8035388897432214, 1.5013307099350732}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.7545954060383746, 1.1923137155601258}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8090169943749479, 1.39680224666742}, 0.2]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.8090169943749477}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0.5877852522924729, 0.}, 0.2]},
          "9"],
         Annotation[#, 9, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.3968022466674206, 0.5877852522924725}, 0.2]},
          "10"],
         Annotation[#, 10, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{4.5620953249975145`, 1.3041975308085214`}, {
            4.5620953249975145`, 1.5726308641418547`}, {4.597617824997514, 
            1.5726308641418547`}, {4.597617824997514, 1.4624008641418547`}, {
            4.737144324997515, 1.4624008641418547`}, {4.737144324997515, 
            1.5726308641418547`}, {4.772665991664182, 1.5726308641418547`}, {
            4.772665991664182, 1.3041975308085214`}, {4.737144324997515, 
            1.3041975308085214`}, {4.737144324997515, 1.430724197475188}, {
            4.597617824997514, 1.430724197475188}, {4.597617824997514, 
            1.3041975308085214`}}}]},
          "11"],
         Annotation[#, 11, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{4.562095324997514, 2.4300305557282917`}, {
            4.562095324997514, 2.698463889061625}, {4.5976178249975135`, 
            2.698463889061625}, {4.5976178249975135`, 2.588233889061625}, {
            4.737144324997514, 2.588233889061625}, {4.737144324997514, 
            2.698463889061625}, {4.77266599166418, 2.698463889061625}, {
            4.77266599166418, 2.4300305557282917`}, {4.737144324997514, 
            2.4300305557282917`}, {4.737144324997514, 2.556557222394958}, {
            4.5976178249975135`, 2.556557222394958}, {4.5976178249975135`, 
            2.4300305557282917`}}}]},
          "12"],
         Annotation[#, 12, "Tooltip"]& ]}},
      ImageSize->Tiny]},
    {
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 0.44828773608402717`}, {0.9659258262890682, 
          0.7071067811865479}}], 
         LineBox[{{{0.9659258262890682, 0.7071067811865479}, {
          1.5218575381497503`, 0.15117506932586644`}}, {{1.1214893181501087`, 
          0.7212489168102789}, {1.606710351892136, 0.23602788306825218`}}}], 
         LineBox[{{{1.860086478057242, 0.050120933563462276`}, {
          2.6389584337646848`, 0.2588190451025214}}, {{1.8290281926449394`, 
          0.16603203271815045`}, {2.5113075657234756`, 
          0.34884823974695744`}}}], 
         LineBox[{{2.6389584337646848`, 0.2588190451025214}, {
          2.897777478867205, 1.2247448713915898`}}], 
         LineBox[{{2.897777478867205, 1.2247448713915898`}, {
          3.6048842600537525`, 1.9318516525781373`}}], 
         LineBox[{{{3.6048842600537525`, 1.9318516525781373`}, {
          2.897777478867205, 2.6389584337646848`}}, {{3.4493207681927123`, 
          1.9177095169544065`}, {2.883635343243474, 2.4833949419036445`}}}], 
         LineBox[{{2.897777478867205, 2.6389584337646848`}, {
          1.4835639164941097`, 2.6389584337646848`}}], 
         LineBox[{{{1.4835639164941097`, 2.6389584337646848`}, {
          1.224744871391589, 1.6730326074756166`}}, {{1.5735931111385457`, 
          2.5113075657234756`}, {1.3665378750565291`, 1.738566904692221}}}], 
         LineBox[{{1.224744871391589, 1.6730326074756166`}, {
          2.1906706976806576`, 1.9318516525781373`}}], 
         LineBox[{{1.224744871391589, 1.6730326074756166`}, {
          0.9659258262890682, 0.7071067811865479}}], 
         LineBox[{{{2.1906706976806576`, 1.9318516525781373`}, {
          2.897777478867205, 1.2247448713915898`}}, {{2.1765285620569266`, 
          1.7762881607170968`}, {2.742213987006165, 1.210602735767859}}}], 
         LineBox[{{2.1906706976806576`, 1.9318516525781373`}, {
          2.897777478867205, 2.6389584337646848`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 0.44828773608402717}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.9659258262890682, 0.7071067811865479}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd039MU1cUB/ACAxywaowRcBbLwghGNzGMxLE8DmOt6IIMkR/bsBt1ClN0
OkOGQyvEASpZJkZAEAoLgkKbQmmhrYX2tiVutnOMESfLRlmD2KmDbUEY3Pfu
e10jWUn2x/ePzx/33Nx7zok+cDzrUACPx/PzBrzx9+b1hF08KpLAI7+tc3+c
70DB9s+emBQEJrLmVWRTN0oL2lBFfUlA0+A/xgX3o5TebyI+yCFg7xLnkVu3
kGtPhFsQROAJFJ8lnSZUMXNY69QxUF18J4u7Y0Hk5ploNoeB3O+rV3uGrahI
v2iTPaB9LraJbOzRFb93sPe6PIyGEt54HOdvRa+9qLFIbBjkqoYMzg8h/pVF
teAUhsQjynKWHUTSst3tcsAwnfG4gG3To/g1h6zOCAyK/Mw59vc+xBUOawVz
S9D4aeHICwVd6OH2vcOmySUQ1mR0vxzf6HPF9N2LmeUF8J8jqt/aH6tuhQ39
kz3y+SXYf71pXdg9JVQu6jQSIYaRxt33QpO18GfSJZ0gHYOZ424uXDbA0y0x
bZIaDEFWRRmWD0H98wlNgl8xlJ0NzGWkCHbEepBzCw2LAnUjt9YKC5Iqi6mS
hpzl98Nd9e1rpocrbn9csNm8j/G574KtIlnNgNLlmAmatsDTywuzFMPA2+nh
BxbSzJDYHJdP7SRwcofLtfStEUZ+cqhlZQTWJ7W4QyYGQPVd6Tb2KoEwVzAd
taoX9hyxk6FVBI4KuZL1owoYHVx7jfrL26/z9jf/KdJAw1RUKeVgIGQq4A0u
VAfa7Kx95iYGXkXubcHZBjBnRp+gDnvvb7HHrGkxwi7xeB+1lYHU98M7giyD
IE6q0ZimaJ/xx2OI+mrF0Y5TKnma19Jw8eozRkAtSV1OPg18/mjtc/N6kBwn
7YL7GH4xXpjAxQPL53swuHk9e0mgBmpDUzupqxgOWspd4ZVK2Dz7iZ6qwFA3
tG67h2mHEnOswlSCQRhfmjLzYZ3PllfEvzk8Up///jH7Hfem+uV5O4fh3Wf/
3YE09aFWudxb/2dpOn1atTxfBgz3pSdr2UgtUn+kaKMeYKiuOtbK5utQIj93
wLSRBlHeS5nsFwZk+FzUSuXS4Ikb92OVRoS6G7SyOhpmLzancGgQ7RSONcvG
VxxyOuMGG8f4LMpOtbPHGOjaeOU2m2ZEj04wMbIbDESlnvuB5OnR1wGRKdwk
A5o8cSdX1I8KRc6E5EAC/Gf9UqP/7/e/5cslBA==
            "]]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.6389584337646848, 0.2588190451025214}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.897777478867205, 1.2247448713915898}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.6048842600537525, 1.9318516525781373}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.897777478867205, 2.6389584337646848}, 0.2]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.4835639164941097, 2.6389584337646848}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.224744871391589, 1.6730326074756166}, 0.2]},
          "9"],
         Annotation[#, 9, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.1906706976806576, 1.9318516525781373}, 0.2]},
          "10"],
         Annotation[#, 10, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{0., 1.1441228056353687`}, {0.15643446504023073`, 
          0.15643446504023117`}}, {{0.13416604737543958`, 
          1.0641261073806825`}, {0.2593136194076242, 0.27397543490457266`}}}],
          LineBox[{{0.15643446504023073`, 0.15643446504023117`}, {
          1.1441228056353683`, 0.}}], 
         LineBox[{{1.1441228056353683`, 0.}, {1.5981133053749152`, 
          0.8910065241883677}}], 
         LineBox[{{1.5981133053749152`, 0.8910065241883677}, {
          2.305220086561463, 1.5981133053749152`}}], 
         LineBox[{{2.305220086561463, 1.5981133053749152`}, {
          1.5981133053749152`, 2.3052200865614627`}}], 
         LineBox[{{1.5981133053749152`, 2.3052200865614627`}, {
          0.8910065241883678, 1.5981133053749152`}}], 
         LineBox[{{0.8910065241883678, 1.5981133053749152`}, {
          1.7465371534271017`, 1.4626105571587757`}}], 
         LineBox[{{1.7465371534271017`, 1.4626105571587757`}, {
          1.6335891977523955`, 1.4804997559041153`}}], 
         LineBox[{{1.6335891977523955`, 1.4804997559041153`}, {
          2.489119829563283, 1.3449970239279143`}}], 
         LineBox[{{0.8910065241883678, 1.5981133053749152`}, {0., 
          1.1441228056353687`}}], 
         LineBox[{{2.489119829563283, 1.3449970239279143`}, {
          0.15643446504023073`, 0.15643446504023117`}}], 
         LineBox[{{0.8910065241883678, 1.5981133053749152`}, {
          1.5981133053749152`, 0.8910065241883677}}], 
         LineBox[{{2.489119829563283, 1.3449970239279143`}, {
          1.5981133053749152`, 0.8910065241883677}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 1.1441228056353687}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.15643446504023073, 0.15643446504023117}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.1441228056353683, 0.}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.5981133053749152, 0.8910065241883677}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.305220086561463, 1.5981133053749152}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.5981133053749152, 2.3052200865614627}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8910065241883678, 1.5981133053749152}, 0.2]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.7465371534271017, 1.4626105571587757}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.6335891977523955, 1.4804997559041153}, 0.2]},
          "9"],
         Annotation[#, 9, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.489119829563283, 1.3449970239279143}, 0.2]},
          "10"],
         Annotation[#, 10, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{2.9313598957444356`, 0.6808745129453163}, {
          2.6451537290777685`, 0.18515089083912295`}}, {{2.827436847290303, 
          0.7408745129453163}, {2.5412306806236358`, 0.24515089083912295`}}}],
          LineBox[{{{2.344604395744435, 1.289984230545827*^-16}, {
          1.538256812411102, 6.661338147750939*^-16}}, {{2.344604395744435, 
          0.12000000000000012`}, {1.638256812411102, 0.12000000000000059`}}}],
          LineBox[{{1.538256812411102, 6.661338147750939*^-16}, {
          0.538256812411102, 7.771561172376096*^-16}}], 
         LineBox[{{{0.538256812411102, 7.771561172376096*^-16}, {0., 
          0.8427808753721462}}, {{0.5855648362146493, 0.14886890502654754`}, {
          0.15495938628576764`, 0.8230936053242639}}}], 
         LineBox[{{0., 0.8427808753721462}, {0.6722314086266641, 
          2.2320508075688785`}}], 
         LineBox[{{{0.6722314086266641, 2.2320508075688785`}, {
          1.5382568124111025`, 1.7320508075688783`}}, {{0.6988339490051079, 
          2.078127759114746}, {1.3916542720326586`, 1.6781277591147457`}}}], 
         LineBox[{{1.5382568124111025`, 1.7320508075688783`}, {
          2.5382568124111025`, 1.732050807568878}}], 
         LineBox[{{1.5382568124111025`, 1.7320508075688783`}, {
          1.0382568124111022`, 0.8660254037844394}}], 
         LineBox[{{1.0382568124111022`, 0.8660254037844394}, {
          0.17223140862666386`, 1.3660254037844402`}}], 
         LineBox[{{{2.5382568124111025`, 1.732050807568878}, {
          2.931359895744436, 1.0511762946235623`}}, {{2.4843337639569696`, 
          1.5854482671904342`}, {2.8274368472903033`, 0.9911762946235623}}}], 
         LineBox[{{1.0382568124111022`, 0.8660254037844394}, {
          1.538256812411102, 6.661338147750939*^-16}}], 
         LineBox[{{1.0382568124111022`, 0.8660254037844394}, {
          0.538256812411102, 7.771561172376096*^-16}}], 
         LineBox[{{0.17223140862666386`, 1.3660254037844402`}, {
          0.6722314086266641, 2.2320508075688785`}}]}}, {
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd011MU3cYBvAibP//CSrZTOyqw/CVJVWDY1M+Wuf7ssGmZGPJQNeqKCkf
o8tA7Sa0PWUwKGajDQ5QoHOOIsrAzSEBRahMM40W3IxEA0KHytzgtNAeQDPo
R7aRkNhkF8/F7+LNc/O84YoDH+QECgSCgMXAYpYtZo0scoNpgWKNcYvYl+8A
QbPELE9ksIxoQtkoB5gTjfmi1xgcdQtXslvsEFqn6G5bzWB9/YEMaQkH+TnB
3zE8xc4/K2WWAA76NnfplTcp3o5pSZPqJ4Gt6ZO66yjuNhVGscmTELOGNfZk
+N3ZGG7URPh9dmZIt2OOYK0xYp/l8CQI35UZxL8R9BVWrJMOTUIQZcuZVoLK
h4p4SywHP3kjdf0GgncjpFvZXzg4fqPDoFQTlCSuXM9q7OCbfaRncgjW/XUo
WPuqAw4Of2+U7yG4//4Ki/up38dEf8R7bkw983ieZK3vh2mobCgo25FLcGKi
qc3yqROgd7derCM4UDKu2LrOBU9tbx9hagh+uVF2ssfqgsL0aq24g+Dg6XNC
SQoP71xrKPpqhGCp76W03lM8mAb/qbQHUIxO11dJvDyonYkGeTTFQEHorr5V
M/B4tUI9ss/v1M72KyPH/R4qy5wSXac4GmRo1vE8FBFPk8lOURJ74pimhAeh
sVYmCmHw57TPgrQhPGS3ZZcniBmcu7sh2XfIBelRljfdcQx2DCwM+1qccPpJ
llg+Q7E7uvV9XZYTcr6latNjit8UV5/XBLrA2l6VKxqkOGe91O4pcsFwXuu9
kUsU66J23vZedcHvEyFZJvNif+nstI/hIXzcUS4qo7gQZ7vMRvPQuCdJL8/w
26PiKkWv+13VbPmiP4Ti/XjvHd9zPIwZXy5RPiGoSlVpvV0u2FhYrGOGCS7P
tkd6slxL99cI/rq8SiWZd0JykrnY1E3w4vbM3MsFTnjhwsUjoh8JahqUNsnE
NHSffLFU3kIw5vm9KVq53w+q4zq11qlnDmsZu8CumFra2zmCow/3z0s+dsAu
psLQ30tw/aaatywP7Ev7shI8LEiJlabZYefBe1rTGMF/T1Ru9jo4qE8+WyH3
ELwZkL7Ne4YDORuuFQkpfv1R6HZvJgd7awf0CbEUVbakMHYbB+ZUTt3zod/L
dK98rin1uzHPfNR9iuJa+5lNbD4Hs3/r3ki4QvGToLxU9hYH710NvqWxUext
al/Fiu1w/pHzuslFseDOfJi3yw7//+//AJaY060=
            "]]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd039Q02UcB/CN5zthYY7zkPktC1HzWlnaj7PQs+eDsjyuHRHtHIOsbQhK
nEYeKT8mEIwJbGcoQdsFkxBz44f8ZrBpzzhMGWlJt0KCrllEEP4g/HFsbF/a
ycXu+uP9x+uP5z73PO/PE6H4KD4FsVgsti/YlwBfViesf14/R8Eke9Ps9PF6
wtRtq5VGccAZf7/ZE24ihijtQfplDnRWBfzIBHaSJ6sUZlMYBwaNQomnt5ek
pwQbuHcpmMbpeZ6zF4n11U5V2hUK1OkD8cyAjWSfurjdVUXBnmtq3kJ/H9n8
RK62d6/fbacjtNnr/DbO/KyMmUWQyRp+lgnoI6tECRrBNQSG5qpYhk1IQFBu
EdeIYOuHjfler5U0za9X2jUI/oydknlPm0nF5TZNWhaCpqS4We9fbcT9j1PF
TUGg+zj1+8dlRnJo+JxWmoRgbVms6ZktuiUXjF8tjcuX4f+8Wr3rvY2tBlyi
O1QYk4pAdkYfutzRiHdYElUCJYKruhhH8BsdeHb0TTX3FAIbw5x7cLIHZ4pP
5gjaEAT1NeS4ai5gYb/uaOkIAmUeZ8+8nOAvhpiyKTYFc0+16piVffjI7SiN
9MWl++ObYYqskff9FnW0kJFKvx2Fsmn6EgUNzsFby8Zt+JNA91f6KQpEIr7i
we5v8CptRQLN40DG607n3BULVpj2FUUKOBC6rXrisbEuHL/ButP1GgdCnIHu
p4NacN29ZIF0hoKMtUxm2PUGnFwdlKX/gwLxcXvUw/3t+HLLiVR6iILlv6Pt
THA3/umA0THSQ8EmMrE5UNyDf5ngJetrffOr7RtCqi04/ObfRXQhBdGJ/Ppl
NiuuSYpWSff6PXd4sox+xW/tGeundp7Pcr6Qp7TgUe2a/LR7CEJWXC+n7pvx
c0eOKbnDCMYsJWOu9K7F8/0Ixlnn3/Fw2vGu6NpjerOvH1u+k69qxLyubjXd
hKD8QuhLC/N1uKtmZYH0a1/fW47CrQ8+X7LtBeFvgwvyJc8Mid+eCK9c3Ldm
BAmP3rueiLnFGrsFwb4bcpE7t3lxvwYQ3JAfLvfSHeTdDEeO/lcEJcUHDd6k
blIpbCiWuhEIJevivEU9RJIbkUPzKWAJhtneRgtJrBhURW6l4E7pl8AQKzHE
Tmb1SvxmKTfmZRf4XXOg9jNXHQWmNRXfendbyN2Hyh2RhILwnYU/eCRm8pYt
+LvsUQraJcKzzP5Oct55+5L+DgUrHvXVSv7/v/8Filzjzg==
            "]]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.538256812411102, 6.661338147750939*^-16}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.538256812411102, 7.771561172376096*^-16}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.8427808753721462}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.6722314086266641, 2.2320508075688785}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.5382568124111025, 1.7320508075688783}, 0.2]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.5382568124111025, 1.732050807568878}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.0382568124111022, 0.8660254037844394}, 0.2]},
          "9"],
         Annotation[#, 9, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.17223140862666386, 1.3660254037844402}, 0.2]},
          "10"],
         Annotation[#, 10, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{3.891693058376407, 1.6091702292618328`}, {
          3.391693058376406, 0.7431448254773936}}, {{3.7377700099222744`, 
          1.582567688883389}, {3.337770009922273, 0.8897473658558375}}}], 
         LineBox[{{3.391693058376406, 0.7431448254773936}, {2.391693058376406,
           0.7431448254773942}}], 
         LineBox[{{{2.391693058376406, 0.7431448254773942}, {
          1.722562452017548, 0.}}, {{2.235602618683233, 0.7491260156927178}, {
          1.7002981335961465`, 0.15461015531080238`}}}], 
         LineBox[{{1.722562452017548, 0.}, {0.8090169943749472, 
          0.4067366430758006}}], 
         LineBox[{{0.8090169943749472, 0.4067366430758006}, {0., 
          0.9945218953682733}}], 
         LineBox[{{0., 0.9945218953682733}, {0.9135454576426008, 
          1.4012585384440737`}}], 
         LineBox[{{0.9135454576426008, 1.4012585384440737`}, {
          1.8916930583764064`, 1.6091702292618328`}}], 
         LineBox[{{1.8916930583764064`, 1.6091702292618328`}, {
          2.391693058376407, 2.4751956330462717`}}], 
         LineBox[{{{2.391693058376407, 2.4751956330462717`}, {
          3.391693058376407, 2.4751956330462717`}}, {{2.491693058376407, 
          2.3551956330462716`}, {3.291693058376407, 2.3551956330462716`}}}], 
         LineBox[{{3.391693058376407, 2.4751956330462717`}, {
          3.891693058376407, 1.6091702292618328`}}], 
         LineBox[{{1.8916930583764064`, 1.6091702292618328`}, {
          2.391693058376406, 0.7431448254773942}}], 
         LineBox[{{0.9135454576426008, 1.4012585384440737`}, {
          0.8090169943749472, 0.4067366430758006}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.891693058376407, 1.6091702292618328}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.391693058376406, 0.7431448254773936}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.391693058376406, 0.7431448254773942}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.722562452017548, 0.}, 0.2]},
          
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8090169943749472, 0.4067366430758006}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.9945218953682733}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.9135454576426008, 1.4012585384440737}, 0.2]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.8916930583764064, 1.6091702292618328}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.391693058376407, 2.4751956330462717}, 0.2]},
          "9"],
         Annotation[#, 9, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{3.391693058376407, 2.4751956330462717}, 0.2]},
          "10"],
         Annotation[#, 10, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 1.0877852522924734`}, {0.9999999999999999, 
          1.0877852522924734`}}], 
         LineBox[{{{0.9999999999999999, 1.0877852522924734`}, {
          1.587785252292473, 0.27876825791752635`}}, {{1.1558605645542408`, 
          1.0774177831300755`}, {1.6260887663882193`, 0.4302041876301178}}}], 
         LineBox[{{1.587785252292473, 0.27876825791752635`}, {
          2.538841768587627, 3.2058192410423683`}}], 
         LineBox[{{{2.538841768587627, 3.2058192410423683`}, {
          3.0009621586156916`, 2.5697650911266527`}}, {{2.5005382544918806`, 
          3.0543833113297767`}, {2.903880119290698, 2.499230860851556}}}], 
         LineBox[{{{3.0009621586156916`, 2.223839402208189}, {
          2.5388417685876266`, 1.5877852522924734`}}, {{2.903880119290698, 
          2.2943736324832855`}, {2.50053825449188, 1.739221182005065}}}], 
         LineBox[{{2.5388417685876266`, 1.5877852522924734`}, {
          1.5877852522924731`, 1.8968022466674208`}}], 
         LineBox[{{{1.5877852522924731`, 1.8968022466674208`}, {
          1.5877852522924734`, 2.896802246667421}}, {{1.4677852522924733`, 
          1.996802246667421}, {1.4677852522924733`, 2.7968022466674207`}}}], 
         LineBox[{{2.5388417685876266`, 1.5877852522924734`}, {
          2.538841768587626, 0.5877852522924732}}], 
         LineBox[{{2.538841768587626, 0.5877852522924732}, {
          3.3478587629625736`, 0.}}], 
         LineBox[{{1.5877852522924731`, 1.8968022466674208`}, {
          0.9999999999999999, 1.0877852522924734`}}], 
         LineBox[{{2.538841768587626, 0.5877852522924732}, {1.587785252292473,
           0.27876825791752635`}}], 
         LineBox[{{1.5877852522924734`, 2.896802246667421}, {
          2.538841768587627, 3.2058192410423683`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 1.0877852522924734}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.9999999999999999, 1.0877852522924734}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.587785252292473, 0.27876825791752635}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.538841768587627, 3.2058192410423683}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd02tM02cYBfD2/f9l70u0AhZZdHOTVYSwGZllYzULR4aMCWHRtWrULdNB
YxY3kEvFyaZpuMiGBLUWC05dgHqZ4BQoAvWCljq0Mzil3ISM6FrGzU1bxtIi
a+LSJvtwPvzy5Pl2zuJt6evSOIFAIPQk1hPiydqBy5WaWoaWKtlUYR9BTHhX
gGKSQaVOagz7maDbHDYotjPMjs26oCwhkC+cXlpzm2FP2Aft1k8IqkdqRLOq
Ga7/M9ekiiVwNKc4U/MY2C/W6/NfJbgYsvGcI4lhzObfpAwg2H4ieLohyOcR
idGd3U29HsrZOR5/iqLlYU676iWClLtPXBI1heJ4aaNWSrDyQLCD/5giY2qW
0ZBM8Pu+K2MmUCQxt1GfTmBJSnanvkHxqDPjkvJ7ghW79jj5BRSu5o6MsNsE
p7bETcsDKOoMP21JcPvsMi/JMy/nvL7T1+rw+5xD28vsafxCig9bFD2TlRxU
sU6HJIpi/8kav3Izh8itQ5P8+xSXkt5TvPUXh9reyFGJkuLWmZ4sbSCPbxJX
DOeXUhj21qsNS3l0rte5HhkoflCUHrS+y+N85gOX/CFF+TXXUVsijwXH3MP3
5zGvC2LWLO9a4/Mc6tocvJvBIuycb5fxqCvRBB05ziARiT+yLeKRErisQ2xi
KFD4p9sIj8plM0+lgwyHomNmCvs5fHdGUe8YY4jLGn3t5mkOfbnPdPIahvjk
bqG9nMOxxVXDmqMM7hOBm2xXOcxII7rFhQy/Zvbr/AY4iCbiVnd9wdBarB5K
eMxh3o6z9zQKhuqTERFFQh4blQUO8dsMGpFkQO/Pw/rboEMe5HPUlNolHqZe
t4evf2IyUVhEr4cWCXiIg5oep56mePN+sSVhjMNnrpBxvoRCp7Or/Hq45/+5
FB03yr61GjnkdcgmNDsobqwreKGpgkOibO3f4q0UDfqb1dpcDhOhtX/KN1OE
xuXvUyp8nrOktSIsyudFZ1P7lYR73rdtFCUx7T9qewkOlL7iNqVTfGq5e8Vg
+K9fX1PUX9vbaj1MUOL8clRziEJrn9tq3k1w51b8pPw8BV2lvly4naBMYBwR
Wyi+qnBcTdhAcPjFNKd0lCJz17NGfYpnX/fUfzTMZl6/I2ybyI722TouEzg3
MDxosTYrNxGE54XUSbMZLqwqarPtJMhfrV+ZU8bAR/ReVBYT2NP2Rx+p8tyl
kYaEcwT/3/e/Bi21fw==
            "]]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.5388417685876266, 1.5877852522924734}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.5877852522924731, 1.8968022466674208}, 0.2]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.5877852522924734, 2.896802246667421}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.538841768587626, 0.5877852522924732}, 0.2]},
          "9"],
         Annotation[#, 9, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{3.3478587629625736, 0.}, 0.2]},
          "10"],
         Annotation[#, 10, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{{2.535000123977661, 1.060199966430664}, {
          1.9547999286651612`, 0.0729999923706055}}, {{2.408447157055986, 
          1.018585891896925}, {1.9295853631985318`, 0.20381134632853665`}}}], 
         LineBox[{{1.9547999286651612`, 0.0729999923706055}, {
          0.9156000232696533, 0.}}], 
         LineBox[{{0.9156000232696533, 0.}, {1.3549999713897707`, 
          0.49519998431205753`}}], 
         LineBox[{{1.3549999713897707`, 0.49519998431205753`}, {
          0.24480000495910648`, 0.49059998512268077`}}], 
         LineBox[{{0.24480000495910648`, 0.49059998512268077`}, {0., 
          1.4343999481201175`}}], 
         LineBox[{{0., 1.4343999481201175`}, {1.56020001411438, 
          1.6936000061035155`}}], 
         LineBox[{{1.56020001411438, 1.6936000061035155`}, {
          1.2733999347686769`, 1.171800003051758}}], 
         LineBox[{{1.2733999347686769`, 1.171800003051758}, {
          0.6770000171661377, 1.5022000122070311`}}], 
         LineBox[{{0.6770000171661377, 1.5022000122070311`}, {
          0.5255999851226807, 1.0465999984741212`}}], 
         LineBox[{{1.56020001411438, 1.6936000061035155`}, {2.535000123977661,
           1.060199966430664}}], 
         LineBox[{{0.5255999851226807, 1.0465999984741212`}, {
          1.2733999347686769`, 1.171800003051758}}], 
         LineBox[{{1.3549999713897707`, 0.49519998431205753`}, {
          1.9547999286651612`, 0.0729999923706055}}], 
         LineBox[{{0.5255999851226807, 1.0465999984741212`}, {
          0.24480000495910648`, 0.49059998512268077`}}], 
         LineBox[{{0.6770000171661377, 1.5022000122070311`}, {
          0.9156000232696533, 0.}}], 
         LineBox[{{1.2733999347686769`, 1.171800003051758}, {
          1.3549999713897707`, 0.49519998431205753`}}], 
         LineBox[{{0.6770000171661377, 1.5022000122070311`}, {0., 
          1.4343999481201175`}}], 
         LineBox[{{0.5255999851226807, 1.0465999984741212`}, {0., 
          1.4343999481201175`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.535000123977661, 1.060199966430664}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.9547999286651612, 0.0729999923706055}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0.9156000232696533, 0.}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.3549999713897707, 0.49519998431205753}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.24480000495910648, 0.49059998512268077}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 1.4343999481201175}, 0.2]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.56020001411438, 1.6936000061035155}, 0.2]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.2733999347686769, 1.171800003051758}, 0.2]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.6770000171661377, 1.5022000122070311}, 0.2]},
          "9"],
         Annotation[#, 9, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.5255999851226807, 1.0465999984741212}, 0.2]},
          "10"],
         Annotation[#, 10, "Tooltip"]& ]}},
      ImageSize->Tiny]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.8432061266498203`*^9},
 CellLabel->
  "Out[429]=",ExpressionUUID->"a73998e0-03e8-4f39-a9b0-0dac69723455"]
}, Open  ]]
}, Open  ]],

Cell["\<\
That most of the structures are highly strained is not a concern, as we\
\[CloseCurlyQuote]re after the full diversity of structure generation\
\>", "Item",ExpressionUUID->"510a35a4-32be-4f5f-8fb2-91c340277aee"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Combinator enumeration", "Subsection",ExpressionUUID->"b0f9b470-0b60-49b7-8877-49355b1d3d65"],

Cell["Now, can we generate all these structures from combinators?", "Item",ExpressionUUID->"4f491149-92a0-4edf-a389-9d9d1e4e0ea3"],

Cell[CellGroupData[{

Cell["Mappings", "Subsubsection",ExpressionUUID->"7b2c46ba-2ea2-4b37-af47-a0cb399d6264"],

Cell["\<\
So far we\[CloseCurlyQuote]ve been treating the chemical feature to \
combinator mapping somewhat casually, and now we need to be much more rigorous\
\>", "Item",ExpressionUUID->"759d1cdb-0af6-44c3-ba70-33970846b49e"],

Cell[CellGroupData[{

Cell[TextData[{
 "The smallest combinators must be assigned to atoms or rings to avoid \
unevaluated ",
 Cell[BoxData[
  FormBox[
   StyleBox["arm", "Input"], TraditionalForm]],ExpressionUUID->
  "55d1d00a-870a-4cd1-9645-92685a3bd9c9"],
 " expressions"
}], "Item",ExpressionUUID->"addccec7-d123-4152-a8ad-5a196a95ab92"],

Cell["\<\
All combinators of the same size as the largest atom- or ring-combinator must \
be used for atoms and/or rings\
\>", "Subitem",
 CellChangeTimes->{{3.843195958300955*^9, 
  3.843195961483482*^9}},ExpressionUUID->"bc3312a3-a848-466b-affd-\
8fb8121390aa"]
}, Open  ]],

Cell["\<\
Let\[CloseCurlyQuote]s consider the most minimal mappings: four chemical \
features and four combinators\
\>", "Item",ExpressionUUID->"5f05a663-8e12-4ad1-9912-8eacb4026958"],

Cell[CellGroupData[{

Cell["\<\
There are 2\[Times]1 ways to assign C and \[EmptyCircle], and 3\[Times]2\
\[Times]1 ways to assign \[Dash], =, and \[Congruent], or 12 mappings:\
\>", "Item",ExpressionUUID->"50b66da7-22f2-4b9a-b344-f95fc4b82884"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"ResourceFunction", "[", "\"\<EnumerateCombinators\>\"", "]"}], 
      "[", 
      RowBox[{"#", ",", 
       RowBox[{"{", 
        TemplateBox[{},
         "CombinatorS"], "}"}]}], "]"}], "&"}], "/@", 
    RowBox[{"Range", "[", "3", "]"}]}], "//", 
   RowBox[{"Apply", "[", "Join", "]"}]}]}]], "Input",
 CellLabel->
  "In[430]:=",ExpressionUUID->"45c62faa-ee25-48ae-b21d-a3cbed4b380b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{},
    "CombinatorS"], ",", 
   RowBox[{
    TemplateBox[{},
     "CombinatorS"], "[", 
    TemplateBox[{},
     "CombinatorS"], "]"}], ",", 
   RowBox[{
    RowBox[{
     TemplateBox[{},
      "CombinatorS"], "[", 
     TemplateBox[{},
      "CombinatorS"], "]"}], "[", 
    TemplateBox[{},
     "CombinatorS"], "]"}], ",", 
   RowBox[{
    TemplateBox[{},
     "CombinatorS"], "[", 
    RowBox[{
     TemplateBox[{},
      "CombinatorS"], "[", 
     TemplateBox[{},
      "CombinatorS"], "]"}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.843206162550323*^9},
 CellLabel->
  "Out[430]=",ExpressionUUID->"c0d004c6-f8cb-4ec8-a183-f0a54d2e2667"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mappings", "=", 
   RowBox[{"Join", "@@", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Join", "@@@", 
        RowBox[{"Join", "@@", 
         RowBox[{"Outer", "[", 
          RowBox[{"List", ",", 
           RowBox[{"{", "#", "}"}], ",", 
           RowBox[{"Permutations", "@", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{"Complement", "[", 
               RowBox[{"c", ",", "#"}], "]"}], ",", 
              "\"\<\[Application]\>\""}], "]"}]}], ",", "1"}], "]"}]}]}], 
       "&"}], ")"}], "/@", 
     RowBox[{"Permutations", "[", 
      RowBox[{
       RowBox[{"Take", "[", 
        RowBox[{"c", ",", "2"}], "]"}], ",", 
       RowBox[{"{", "2", "}"}]}], "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Dimensions", "@", "%"}]}], "Input",
 CellLabel->
  "In[431]:=",ExpressionUUID->"bf9970cf-52b4-4762-9704-58015c7e7c0e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"12", ",", "5"}], "}"}]], "Output",
 CellChangeTimes->{3.843206164651033*^9},
 CellLabel->
  "Out[432]=",ExpressionUUID->"8a432f44-428a-4ca5-887b-bc77c97bef66"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"mappings", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"AssociationThread", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<C\>\"", ",", "\"\<ring\>\"", ",", "\"\<single\>\"", ",", 
         "\"\<double\>\"", ",", "\"\<triple\>\""}], "}"}], ",", "#"}], "]"}], 
     "&"}], "/@", "mappings"}]}], ";"}]], "Input",
 CellLabel->
  "In[433]:=",ExpressionUUID->"0940198e-69f0-4a54-b481-ac42bd4a66a2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"defineFeatureToCombinatorMapping", "[", "#", "]"}], ";", 
       RowBox[{"mappingTableau", "[", "]"}]}], ")"}], "&"}], "/@", 
    "mappings"}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "4", "]"}]}], "]"}], "&"}]}], "//", 
  "TableForm"}]], "Input",
 CellLabel->
  "In[434]:=",ExpressionUUID->"2d0d7c94-2784-4afa-b89f-436dfbefdf5a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         StyleBox["\<\"combinator\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[1],
          FrontFaceColor->GrayLevel[1],
          BackFaceColor->GrayLevel[1],
          GraphicsColor->GrayLevel[1],
          FontColor->GrayLevel[1]], 
         StyleBox["\<\"chemical feature\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[1],
          FrontFaceColor->GrayLevel[1],
          BackFaceColor->GrayLevel[1],
          GraphicsColor->GrayLevel[1],
          FontColor->GrayLevel[1]]},
        {
         TemplateBox[{},
          "CombinatorS"], "\<\"C\"\>"},
        {
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "\<\"\[EmptyCircle]\"\>"},
        {
         RowBox[{"_", "[", "_", "]"}], "\<\"\[Congruent]\"\>"},
        {
         RowBox[{
          RowBox[{"_", "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "]"}], "]"}], "[", "_", 
          "]"}], "\<\"-\"\>"},
        {
         RowBox[{
          RowBox[{"_", "[", 
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "]"}], "[", "_", "]"}], "\<\"=\"\>"}
       },
       AutoDelete->False,
       GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
           RGBColor[
           0.7612268253604944, 0.29576562142366675`, 0.08555733577477684], 
           None}},
       GridBoxDividers->{"Columns" -> {
           GrayLevel[0.5], {
            GrayLevel[0.85]}, 
           GrayLevel[0.5]}, "Rows" -> {
           GrayLevel[0.5], 
           GrayLevel[0.5], {
            GrayLevel[0.85]}, 
           GrayLevel[0.5]}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         StyleBox["\<\"combinator\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[1],
          FrontFaceColor->GrayLevel[1],
          BackFaceColor->GrayLevel[1],
          GraphicsColor->GrayLevel[1],
          FontColor->GrayLevel[1]], 
         StyleBox["\<\"chemical feature\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[1],
          FrontFaceColor->GrayLevel[1],
          BackFaceColor->GrayLevel[1],
          GraphicsColor->GrayLevel[1],
          FontColor->GrayLevel[1]]},
        {
         TemplateBox[{},
          "CombinatorS"], "\<\"C\"\>"},
        {
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "\<\"\[EmptyCircle]\"\>"},
        {
         RowBox[{"_", "[", "_", "]"}], "\<\"=\"\>"},
        {
         RowBox[{
          RowBox[{"_", "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "]"}], "]"}], "[", "_", 
          "]"}], "\<\"-\"\>"},
        {
         RowBox[{
          RowBox[{"_", "[", 
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "]"}], "[", "_", 
          "]"}], "\<\"\[Congruent]\"\>"}
       },
       AutoDelete->False,
       GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
           RGBColor[
           0.7612268253604944, 0.29576562142366675`, 0.08555733577477684], 
           None}},
       GridBoxDividers->{"Columns" -> {
           GrayLevel[0.5], {
            GrayLevel[0.85]}, 
           GrayLevel[0.5]}, "Rows" -> {
           GrayLevel[0.5], 
           GrayLevel[0.5], {
            GrayLevel[0.85]}, 
           GrayLevel[0.5]}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         StyleBox["\<\"combinator\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[1],
          FrontFaceColor->GrayLevel[1],
          BackFaceColor->GrayLevel[1],
          GraphicsColor->GrayLevel[1],
          FontColor->GrayLevel[1]], 
         StyleBox["\<\"chemical feature\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[1],
          FrontFaceColor->GrayLevel[1],
          BackFaceColor->GrayLevel[1],
          GraphicsColor->GrayLevel[1],
          FontColor->GrayLevel[1]]},
        {
         TemplateBox[{},
          "CombinatorS"], "\<\"C\"\>"},
        {
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "\<\"\[EmptyCircle]\"\>"},
        {
         RowBox[{"_", "[", "_", "]"}], "\<\"\[Congruent]\"\>"},
        {
         RowBox[{
          RowBox[{"_", "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "]"}], "]"}], "[", "_", 
          "]"}], "\<\"=\"\>"},
        {
         RowBox[{
          RowBox[{"_", "[", 
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "]"}], "[", "_", "]"}], "\<\"-\"\>"}
       },
       AutoDelete->False,
       GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
           RGBColor[
           0.7612268253604944, 0.29576562142366675`, 0.08555733577477684], 
           None}},
       GridBoxDividers->{"Columns" -> {
           GrayLevel[0.5], {
            GrayLevel[0.85]}, 
           GrayLevel[0.5]}, "Rows" -> {
           GrayLevel[0.5], 
           GrayLevel[0.5], {
            GrayLevel[0.85]}, 
           GrayLevel[0.5]}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         StyleBox["\<\"combinator\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[1],
          FrontFaceColor->GrayLevel[1],
          BackFaceColor->GrayLevel[1],
          GraphicsColor->GrayLevel[1],
          FontColor->GrayLevel[1]], 
         StyleBox["\<\"chemical feature\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[1],
          FrontFaceColor->GrayLevel[1],
          BackFaceColor->GrayLevel[1],
          GraphicsColor->GrayLevel[1],
          FontColor->GrayLevel[1]]},
        {
         TemplateBox[{},
          "CombinatorS"], "\<\"C\"\>"},
        {
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "\<\"\[EmptyCircle]\"\>"},
        {
         RowBox[{"_", "[", "_", "]"}], "\<\"=\"\>"},
        {
         RowBox[{
          RowBox[{"_", "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "]"}], "]"}], "[", "_", 
          "]"}], "\<\"\[Congruent]\"\>"},
        {
         RowBox[{
          RowBox[{"_", "[", 
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "]"}], "[", "_", "]"}], "\<\"-\"\>"}
       },
       AutoDelete->False,
       GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
           RGBColor[
           0.7612268253604944, 0.29576562142366675`, 0.08555733577477684], 
           None}},
       GridBoxDividers->{"Columns" -> {
           GrayLevel[0.5], {
            GrayLevel[0.85]}, 
           GrayLevel[0.5]}, "Rows" -> {
           GrayLevel[0.5], 
           GrayLevel[0.5], {
            GrayLevel[0.85]}, 
           GrayLevel[0.5]}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"]},
    {
     TagBox[GridBox[{
        {
         StyleBox["\<\"combinator\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[1],
          FrontFaceColor->GrayLevel[1],
          BackFaceColor->GrayLevel[1],
          GraphicsColor->GrayLevel[1],
          FontColor->GrayLevel[1]], 
         StyleBox["\<\"chemical feature\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[1],
          FrontFaceColor->GrayLevel[1],
          BackFaceColor->GrayLevel[1],
          GraphicsColor->GrayLevel[1],
          FontColor->GrayLevel[1]]},
        {
         TemplateBox[{},
          "CombinatorS"], "\<\"C\"\>"},
        {
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "\<\"\[EmptyCircle]\"\>"},
        {
         RowBox[{"_", "[", "_", "]"}], "\<\"-\"\>"},
        {
         RowBox[{
          RowBox[{"_", "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "]"}], "]"}], "[", "_", 
          "]"}], "\<\"=\"\>"},
        {
         RowBox[{
          RowBox[{"_", "[", 
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "]"}], "[", "_", 
          "]"}], "\<\"\[Congruent]\"\>"}
       },
       AutoDelete->False,
       GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
           RGBColor[
           0.7612268253604944, 0.29576562142366675`, 0.08555733577477684], 
           None}},
       GridBoxDividers->{"Columns" -> {
           GrayLevel[0.5], {
            GrayLevel[0.85]}, 
           GrayLevel[0.5]}, "Rows" -> {
           GrayLevel[0.5], 
           GrayLevel[0.5], {
            GrayLevel[0.85]}, 
           GrayLevel[0.5]}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         StyleBox["\<\"combinator\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[1],
          FrontFaceColor->GrayLevel[1],
          BackFaceColor->GrayLevel[1],
          GraphicsColor->GrayLevel[1],
          FontColor->GrayLevel[1]], 
         StyleBox["\<\"chemical feature\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[1],
          FrontFaceColor->GrayLevel[1],
          BackFaceColor->GrayLevel[1],
          GraphicsColor->GrayLevel[1],
          FontColor->GrayLevel[1]]},
        {
         TemplateBox[{},
          "CombinatorS"], "\<\"C\"\>"},
        {
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "\<\"\[EmptyCircle]\"\>"},
        {
         RowBox[{"_", "[", "_", "]"}], "\<\"-\"\>"},
        {
         RowBox[{
          RowBox[{"_", "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "]"}], "]"}], "[", "_", 
          "]"}], "\<\"\[Congruent]\"\>"},
        {
         RowBox[{
          RowBox[{"_", "[", 
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "]"}], "[", "_", "]"}], "\<\"=\"\>"}
       },
       AutoDelete->False,
       GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
           RGBColor[
           0.7612268253604944, 0.29576562142366675`, 0.08555733577477684], 
           None}},
       GridBoxDividers->{"Columns" -> {
           GrayLevel[0.5], {
            GrayLevel[0.85]}, 
           GrayLevel[0.5]}, "Rows" -> {
           GrayLevel[0.5], 
           GrayLevel[0.5], {
            GrayLevel[0.85]}, 
           GrayLevel[0.5]}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         StyleBox["\<\"combinator\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[1],
          FrontFaceColor->GrayLevel[1],
          BackFaceColor->GrayLevel[1],
          GraphicsColor->GrayLevel[1],
          FontColor->GrayLevel[1]], 
         StyleBox["\<\"chemical feature\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[1],
          FrontFaceColor->GrayLevel[1],
          BackFaceColor->GrayLevel[1],
          GraphicsColor->GrayLevel[1],
          FontColor->GrayLevel[1]]},
        {
         TemplateBox[{},
          "CombinatorS"], "\<\"\[EmptyCircle]\"\>"},
        {
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "\<\"C\"\>"},
        {
         RowBox[{"_", "[", "_", "]"}], "\<\"\[Congruent]\"\>"},
        {
         RowBox[{
          RowBox[{"_", "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "]"}], "]"}], "[", "_", 
          "]"}], "\<\"-\"\>"},
        {
         RowBox[{
          RowBox[{"_", "[", 
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "]"}], "[", "_", "]"}], "\<\"=\"\>"}
       },
       AutoDelete->False,
       GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
           RGBColor[
           0.7612268253604944, 0.29576562142366675`, 0.08555733577477684], 
           None}},
       GridBoxDividers->{"Columns" -> {
           GrayLevel[0.5], {
            GrayLevel[0.85]}, 
           GrayLevel[0.5]}, "Rows" -> {
           GrayLevel[0.5], 
           GrayLevel[0.5], {
            GrayLevel[0.85]}, 
           GrayLevel[0.5]}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         StyleBox["\<\"combinator\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[1],
          FrontFaceColor->GrayLevel[1],
          BackFaceColor->GrayLevel[1],
          GraphicsColor->GrayLevel[1],
          FontColor->GrayLevel[1]], 
         StyleBox["\<\"chemical feature\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[1],
          FrontFaceColor->GrayLevel[1],
          BackFaceColor->GrayLevel[1],
          GraphicsColor->GrayLevel[1],
          FontColor->GrayLevel[1]]},
        {
         TemplateBox[{},
          "CombinatorS"], "\<\"\[EmptyCircle]\"\>"},
        {
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "\<\"C\"\>"},
        {
         RowBox[{"_", "[", "_", "]"}], "\<\"=\"\>"},
        {
         RowBox[{
          RowBox[{"_", "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "]"}], "]"}], "[", "_", 
          "]"}], "\<\"-\"\>"},
        {
         RowBox[{
          RowBox[{"_", "[", 
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "]"}], "[", "_", 
          "]"}], "\<\"\[Congruent]\"\>"}
       },
       AutoDelete->False,
       GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
           RGBColor[
           0.7612268253604944, 0.29576562142366675`, 0.08555733577477684], 
           None}},
       GridBoxDividers->{"Columns" -> {
           GrayLevel[0.5], {
            GrayLevel[0.85]}, 
           GrayLevel[0.5]}, "Rows" -> {
           GrayLevel[0.5], 
           GrayLevel[0.5], {
            GrayLevel[0.85]}, 
           GrayLevel[0.5]}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"]},
    {
     TagBox[GridBox[{
        {
         StyleBox["\<\"combinator\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[1],
          FrontFaceColor->GrayLevel[1],
          BackFaceColor->GrayLevel[1],
          GraphicsColor->GrayLevel[1],
          FontColor->GrayLevel[1]], 
         StyleBox["\<\"chemical feature\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[1],
          FrontFaceColor->GrayLevel[1],
          BackFaceColor->GrayLevel[1],
          GraphicsColor->GrayLevel[1],
          FontColor->GrayLevel[1]]},
        {
         TemplateBox[{},
          "CombinatorS"], "\<\"\[EmptyCircle]\"\>"},
        {
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "\<\"C\"\>"},
        {
         RowBox[{"_", "[", "_", "]"}], "\<\"\[Congruent]\"\>"},
        {
         RowBox[{
          RowBox[{"_", "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "]"}], "]"}], "[", "_", 
          "]"}], "\<\"=\"\>"},
        {
         RowBox[{
          RowBox[{"_", "[", 
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "]"}], "[", "_", "]"}], "\<\"-\"\>"}
       },
       AutoDelete->False,
       GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
           RGBColor[
           0.7612268253604944, 0.29576562142366675`, 0.08555733577477684], 
           None}},
       GridBoxDividers->{"Columns" -> {
           GrayLevel[0.5], {
            GrayLevel[0.85]}, 
           GrayLevel[0.5]}, "Rows" -> {
           GrayLevel[0.5], 
           GrayLevel[0.5], {
            GrayLevel[0.85]}, 
           GrayLevel[0.5]}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         StyleBox["\<\"combinator\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[1],
          FrontFaceColor->GrayLevel[1],
          BackFaceColor->GrayLevel[1],
          GraphicsColor->GrayLevel[1],
          FontColor->GrayLevel[1]], 
         StyleBox["\<\"chemical feature\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[1],
          FrontFaceColor->GrayLevel[1],
          BackFaceColor->GrayLevel[1],
          GraphicsColor->GrayLevel[1],
          FontColor->GrayLevel[1]]},
        {
         TemplateBox[{},
          "CombinatorS"], "\<\"\[EmptyCircle]\"\>"},
        {
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "\<\"C\"\>"},
        {
         RowBox[{"_", "[", "_", "]"}], "\<\"=\"\>"},
        {
         RowBox[{
          RowBox[{"_", "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "]"}], "]"}], "[", "_", 
          "]"}], "\<\"\[Congruent]\"\>"},
        {
         RowBox[{
          RowBox[{"_", "[", 
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "]"}], "[", "_", "]"}], "\<\"-\"\>"}
       },
       AutoDelete->False,
       GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
           RGBColor[
           0.7612268253604944, 0.29576562142366675`, 0.08555733577477684], 
           None}},
       GridBoxDividers->{"Columns" -> {
           GrayLevel[0.5], {
            GrayLevel[0.85]}, 
           GrayLevel[0.5]}, "Rows" -> {
           GrayLevel[0.5], 
           GrayLevel[0.5], {
            GrayLevel[0.85]}, 
           GrayLevel[0.5]}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         StyleBox["\<\"combinator\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[1],
          FrontFaceColor->GrayLevel[1],
          BackFaceColor->GrayLevel[1],
          GraphicsColor->GrayLevel[1],
          FontColor->GrayLevel[1]], 
         StyleBox["\<\"chemical feature\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[1],
          FrontFaceColor->GrayLevel[1],
          BackFaceColor->GrayLevel[1],
          GraphicsColor->GrayLevel[1],
          FontColor->GrayLevel[1]]},
        {
         TemplateBox[{},
          "CombinatorS"], "\<\"\[EmptyCircle]\"\>"},
        {
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "\<\"C\"\>"},
        {
         RowBox[{"_", "[", "_", "]"}], "\<\"-\"\>"},
        {
         RowBox[{
          RowBox[{"_", "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "]"}], "]"}], "[", "_", 
          "]"}], "\<\"=\"\>"},
        {
         RowBox[{
          RowBox[{"_", "[", 
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "]"}], "[", "_", 
          "]"}], "\<\"\[Congruent]\"\>"}
       },
       AutoDelete->False,
       GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
           RGBColor[
           0.7612268253604944, 0.29576562142366675`, 0.08555733577477684], 
           None}},
       GridBoxDividers->{"Columns" -> {
           GrayLevel[0.5], {
            GrayLevel[0.85]}, 
           GrayLevel[0.5]}, "Rows" -> {
           GrayLevel[0.5], 
           GrayLevel[0.5], {
            GrayLevel[0.85]}, 
           GrayLevel[0.5]}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         StyleBox["\<\"combinator\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[1],
          FrontFaceColor->GrayLevel[1],
          BackFaceColor->GrayLevel[1],
          GraphicsColor->GrayLevel[1],
          FontColor->GrayLevel[1]], 
         StyleBox["\<\"chemical feature\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[1],
          FrontFaceColor->GrayLevel[1],
          BackFaceColor->GrayLevel[1],
          GraphicsColor->GrayLevel[1],
          FontColor->GrayLevel[1]]},
        {
         TemplateBox[{},
          "CombinatorS"], "\<\"\[EmptyCircle]\"\>"},
        {
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "\<\"C\"\>"},
        {
         RowBox[{"_", "[", "_", "]"}], "\<\"-\"\>"},
        {
         RowBox[{
          RowBox[{"_", "[", 
           RowBox[{
            TemplateBox[{},
             "CombinatorS"], "[", 
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "]"}], "]"}], "[", "_", 
          "]"}], "\<\"\[Congruent]\"\>"},
        {
         RowBox[{
          RowBox[{"_", "[", 
           RowBox[{
            RowBox[{
             TemplateBox[{},
              "CombinatorS"], "[", 
             TemplateBox[{},
              "CombinatorS"], "]"}], "[", 
            TemplateBox[{},
             "CombinatorS"], "]"}], "]"}], "[", "_", "]"}], "\<\"=\"\>"}
       },
       AutoDelete->False,
       GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
           RGBColor[
           0.7612268253604944, 0.29576562142366675`, 0.08555733577477684], 
           None}},
       GridBoxDividers->{"Columns" -> {
           GrayLevel[0.5], {
            GrayLevel[0.85]}, 
           GrayLevel[0.5]}, "Rows" -> {
           GrayLevel[0.5], 
           GrayLevel[0.5], {
            GrayLevel[0.85]}, 
           GrayLevel[0.5]}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.843206168040036*^9},
 CellLabel->
  "Out[434]//TableForm=",ExpressionUUID->"7728d64f-a1d9-4e1e-8e42-\
f435054e5105"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Generate hydrocarbons from combinators", "Subsubsection",ExpressionUUID->"14d96103-9256-4401-87a7-47bf7f0459fc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "/@", "combinators"}]], "Input",
 CellLabel->
  "In[435]:=",ExpressionUUID->"f76b1958-5979-45fa-998f-e91b206f2d9c"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"1", "\[Rule]", "1"}], ",", 
   RowBox[{"2", "\[Rule]", "1"}], ",", 
   RowBox[{"3", "\[Rule]", "2"}], ",", 
   RowBox[{"4", "\[Rule]", "5"}], ",", 
   RowBox[{"5", "\[Rule]", "14"}], ",", 
   RowBox[{"6", "\[Rule]", "42"}], ",", 
   RowBox[{"7", "\[Rule]", "132"}], ",", 
   RowBox[{"8", "\[Rule]", "429"}], ",", 
   RowBox[{"9", "\[Rule]", "1430"}], ",", 
   RowBox[{"10", "\[Rule]", "4862"}], ",", 
   RowBox[{"11", "\[Rule]", "16796"}], ",", 
   RowBox[{"12", "\[Rule]", "58786"}]}], "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.843206174357325*^9},
 CellLabel->
  "Out[435]=",ExpressionUUID->"4d59dce6-2384-41bb-801c-97797b481e78"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Because there is no longer a 1-to-1 mapping of combinator symbols to atoms, \
there will be molecules of different sizes for each of the combinator sizes\
\>", "Item",ExpressionUUID->"4e5d20ad-92cf-49d5-89cb-f8d52396dfc2"],

Cell["\<\
So, for each combinator size, we group the molecules by the number of atoms, \
and provide an empty association as the default if none were encountered\
\>", "Subitem",ExpressionUUID->"6fc83a31-eeb4-444f-86ae-5ca1576b3c7a"],

Cell["We also get the counts for each isomer", "Subitem",ExpressionUUID->"0fe5071f-5758-4f6b-b574-d224d0c21b8a"]
}, Open  ]],

Cell["\<\
This code was used to generate the isomers as SMILES (it takes several \
minutes to run using six parallel subkernels):\
\>", "Item",ExpressionUUID->"1e1ad9b5-269e-465f-abce-59051124a0a3"],

Cell["\<\
DistributeDefinitions[\"AtomRootedMolecules`\"]; 
ParallelMap[
 \tFunction[nAndMapping, 
  \t\tModule[{n, mapping, result}, Echo[{$KernelID, $ProcessID}]; 
   \t\t\t{n, mapping} = nAndMapping; 
   \t\t\tdefineFeatureToCombinatorMapping[mapping]; 
   \t\t\tresult = Map[atomRootedMolecule /* toSMILES /* 
   \t\t\t\tChemistry`SmilesToCanonicalSmiles, combinators, {2}] // 
     \t\t\tMap[KeySort@Join[AssociationThread[Range[0, Length@combinators], 
     \t\t\t\t\t<||>], 
         \t\t\tGroupBy[#, AtomCount[#, IncludeHydrogens -> False] &, 
         \t\t\t\tCounts /* KeySort]] &]; 
   \t\t\tExport[StringTemplate[\"Structure \
Database/hydrocarbonIsomersFromCombinators_1_to_12--``.wdx\"][n], 
     \t\t\tAssociation[\"mapping\" -> mapping, 
     \t\t\t\t\"combinatorMoleculesBySize\" -> result]] // 
     \t\t\t\tEcho[#1, $KernelID] &
   \t\t\t]
  \t\t], 
 \tThread[{Range[Length[mappings]], mappings}], 
 \tMethod -> \"FinestGrained\"
 \t]\
\>", "Program",
 CellChangeTimes->{{3.843196056705143*^9, 3.8431960584152517`*^9}, {
  3.8431961658626823`*^9, 
  3.843196197772077*^9}},ExpressionUUID->"84e23139-edff-4240-90c2-\
17190082cae9"],

Cell[CellGroupData[{

Cell["Here are the files that were written, one for each mapping:", "Item",ExpressionUUID->"60e473ac-40ae-4723-a190-b8d06d7c336b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"files", "=", 
    RowBox[{"RotateLeft", "[", 
     RowBox[{
      RowBox[{
      "FileNames", "[", 
       "\"\<structure Database/hydrocarbonIsomersFromCombinators*.wdx\>\"", 
       "]"}], ",", "3"}], "]"}]}], ")"}], "//", "Column"}]], "Input",
 CellLabel->
  "In[436]:=",ExpressionUUID->"c53cb6ee-af33-4ea1-8f60-4a7f1e2602f5"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"structure Database/hydrocarbonIsomersFromCombinators_1_to_12--1.wdx\
\"\>"},
    {"\<\"structure Database/hydrocarbonIsomersFromCombinators_1_to_12--2.wdx\
\"\>"},
    {"\<\"structure Database/hydrocarbonIsomersFromCombinators_1_to_12--3.wdx\
\"\>"},
    {"\<\"structure Database/hydrocarbonIsomersFromCombinators_1_to_12--4.wdx\
\"\>"},
    {"\<\"structure Database/hydrocarbonIsomersFromCombinators_1_to_12--5.wdx\
\"\>"},
    {"\<\"structure Database/hydrocarbonIsomersFromCombinators_1_to_12--6.wdx\
\"\>"},
    {"\<\"structure Database/hydrocarbonIsomersFromCombinators_1_to_12--7.wdx\
\"\>"},
    {"\<\"structure Database/hydrocarbonIsomersFromCombinators_1_to_12--8.wdx\
\"\>"},
    {"\<\"structure Database/hydrocarbonIsomersFromCombinators_1_to_12--9.wdx\
\"\>"},
    {"\<\"structure \
Database/hydrocarbonIsomersFromCombinators_1_to_12--10.wdx\"\>"},
    {"\<\"structure \
Database/hydrocarbonIsomersFromCombinators_1_to_12--11.wdx\"\>"},
    {"\<\"structure \
Database/hydrocarbonIsomersFromCombinators_1_to_12--12.wdx\"\>"}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.8432061819414883`*^9},
 CellLabel->
  "Out[436]=",ExpressionUUID->"e489dd3d-3637-4460-8f73-63b0871d8407"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["And we import the data:", "Item",ExpressionUUID->"956df2ba-38d0-4d7b-9f32-70846e81af4e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"hydrocarbonIsomersFromCombinators", "=", 
   RowBox[{"AssociationThread", "[", 
    RowBox[{
     RowBox[{"Range", "[", 
      RowBox[{"Length", "@", "files"}], "]"}], ",", 
     RowBox[{"Import", "/@", "files"}]}], "]"}]}], ";"}]], "Input",
 CellLabel->
  "In[437]:=",ExpressionUUID->"f03b5ebe-7503-47e0-bf80-fc403045dfea"]
}, Open  ]],

Cell[CellGroupData[{

Cell["The data are organized as follows:", "Item",ExpressionUUID->"0d21672d-4c61-4ffc-9dd7-1b09aea0e653"],

Cell["mappings are at level 1", "Subitem",ExpressionUUID->"410de6e3-58ce-4d2e-bdaa-8ed53936d3ff"],

Cell["combinator size is at level 3", "Subitem",ExpressionUUID->"2cf8520d-c3f9-4c75-a7cf-b3e38a8b129c"],

Cell["molecule size is at level 4", "Subitem",ExpressionUUID->"c571aa21-48b0-4a77-b527-f23c598b4a9d"],

Cell["isomers are at level 5", "Subitem",ExpressionUUID->"7a8a2fd6-4f2b-401b-be76-2de925813060"]
}, Open  ]],

Cell[CellGroupData[{

Cell["These are the keys at level 2:", "Item",ExpressionUUID->"47a7b070-d2de-4536-8609-322fe76e5b56"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Keys", "@", 
  RowBox[{"hydrocarbonIsomersFromCombinators", "[", "1", "]"}]}]], "Input",
 CellLabel->
  "In[438]:=",ExpressionUUID->"fec01c0b-583b-47e3-9fb9-6ddba06552af"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"mapping\"\>", ",", "\<\"combinatorMoleculesBySize\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.8432061981524563`*^9},
 CellLabel->
  "Out[438]=",ExpressionUUID->"be3104f3-9f93-41f5-93e2-8e9174ea2d29"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Here are the isomers generated for the first mapping with combinators of 8 \
symbols:\
\>", "Item",ExpressionUUID->"15268c0f-096f-4049-b325-f06bc32c21f6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"hydrocarbonIsomersFromCombinators", "[", 
  RowBox[{"1", ",", "\"\<combinatorMoleculesBySize\>\"", ",", "6"}], 
  "]"}]], "Input",
 CellLabel->
  "In[439]:=",ExpressionUUID->"5846db0f-97b0-489b-84c8-e5f720d74310"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"0", "\[Rule]", 
    RowBox[{"\[LeftAssociation]", 
     RowBox[{"\<\"[H][H]\"\>", "\[Rule]", "3"}], "\[RightAssociation]"}]}], 
   ",", 
   RowBox[{"1", "\[Rule]", 
    RowBox[{"\[LeftAssociation]", 
     RowBox[{"\<\"C\"\>", "\[Rule]", "6"}], "\[RightAssociation]"}]}], ",", 
   RowBox[{"2", "\[Rule]", 
    RowBox[{"\[LeftAssociation]", 
     RowBox[{
      RowBox[{"\<\"C=C\"\>", "\[Rule]", "7"}], ",", 
      RowBox[{"\<\"CC\"\>", "\[Rule]", "10"}]}], "\[RightAssociation]"}]}], 
   ",", 
   RowBox[{"3", "\[Rule]", 
    RowBox[{"\[LeftAssociation]", 
     RowBox[{
      RowBox[{"\<\"C=C=C\"\>", "\[Rule]", "2"}], ",", 
      RowBox[{"\<\"C#CC\"\>", "\[Rule]", "2"}]}], "\[RightAssociation]"}]}], 
   ",", 
   RowBox[{"4", "\[Rule]", 
    RowBox[{"\[LeftAssociation]", 
     RowBox[{
      RowBox[{"\<\"C=CC=C\"\>", "\[Rule]", "1"}], ",", 
      RowBox[{"\<\"C=CCC\"\>", "\[Rule]", "4"}], ",", 
      RowBox[{"\<\"CC(C)C\"\>", "\[Rule]", "2"}], ",", 
      RowBox[{"\<\"CCCC\"\>", "\[Rule]", "5"}]}], "\[RightAssociation]"}]}], 
   ",", 
   RowBox[{"5", "\[Rule]", 
    RowBox[{"\[LeftAssociation]", "\[RightAssociation]"}]}], ",", 
   RowBox[{"6", "\[Rule]", 
    RowBox[{"\[LeftAssociation]", "\[RightAssociation]"}]}], ",", 
   RowBox[{"7", "\[Rule]", 
    RowBox[{"\[LeftAssociation]", "\[RightAssociation]"}]}], ",", 
   RowBox[{"8", "\[Rule]", 
    RowBox[{"\[LeftAssociation]", "\[RightAssociation]"}]}], ",", 
   RowBox[{"9", "\[Rule]", 
    RowBox[{"\[LeftAssociation]", "\[RightAssociation]"}]}], ",", 
   RowBox[{"10", "\[Rule]", 
    RowBox[{"\[LeftAssociation]", "\[RightAssociation]"}]}], ",", 
   RowBox[{"11", "\[Rule]", 
    RowBox[{"\[LeftAssociation]", "\[RightAssociation]"}]}], ",", 
   RowBox[{"12", "\[Rule]", 
    RowBox[{"\[LeftAssociation]", "\[RightAssociation]"}]}]}], 
  "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.8432062016986322`*^9},
 CellLabel->
  "Out[439]=",ExpressionUUID->"83959ac8-f77a-473f-bab4-87297e8f7f06"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
This result shows, for example, that the 8-symbol combinators give molecules \
with 0, 1, 2, 3, and 4 atoms; here is the full breakdown:\
\>", "Item",ExpressionUUID->"c920c47c-2ed0-4a3d-ae9e-78a8bdd7317b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Keys", "@", 
        RowBox[{"Select", "[", 
         RowBox[{"#", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"Length", "[", "#", "]"}], ">", "0"}], "&"}]}], "]"}]}], 
       "&"}], "/@", 
      RowBox[{"hydrocarbonIsomersFromCombinators", "[", 
       RowBox[{"1", ",", "\"\<combinatorMoleculesBySize\>\""}], "]"}]}], "//",
      "Normal"}], "//", 
    RowBox[{
     RowBox[{"Apply", "[", 
      RowBox[{"List", ",", "#", ",", 
       RowBox[{"{", "1", "}"}]}], "]"}], "&"}]}], "//", 
   RowBox[{
    RowBox[{"MapAt", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Row", "[", 
        RowBox[{"#", ",", "\"\<,\>\""}], "]"}], "&"}], ",", "#", ",", 
      RowBox[{"{", 
       RowBox[{"All", ",", "2"}], "}"}]}], "]"}], "&"}]}], "//", 
  RowBox[{
   RowBox[{"columnHeaderGrid", "[", 
    RowBox[{"#", ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Combinator size\>\"", ",", "\"\<Molecule sizes\>\""}], 
      "}"}]}], "]"}], "&"}]}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[440]:=",ExpressionUUID->"d2c112bf-c075-4aa0-9bef-95c0e4af3494"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"Combinator size\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]], 
     StyleBox["\<\"Molecule sizes\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]]},
    {"1", 
     TemplateBox[{",", "\",\"", "1"},
      "RowWithSeparators"]},
    {"2", 
     TemplateBox[{",", "\",\"", "0"},
      "RowWithSeparators"]},
    {"3", 
     TemplateBox[{",", "\",\"", "1"},
      "RowWithSeparators"]},
    {"4", 
     TemplateBox[{",", "\",\"", "0", "2"},
      "RowWithSeparators"]},
    {"5", 
     TemplateBox[{",", "\",\"", "0", "1", "2", "3"},
      "RowWithSeparators"]},
    {"6", 
     TemplateBox[{",", "\",\"", "0", "1", "2", "3", "4"},
      "RowWithSeparators"]},
    {"7", 
     TemplateBox[{",", "\",\"", "0", "1", "2", "3", "4", "5"},
      "RowWithSeparators"]},
    {"8", 
     TemplateBox[{",", "\",\"", "0", "1", "2", "3", "4", "5", "6"},
      "RowWithSeparators"]},
    {"9", 
     TemplateBox[{",", "\",\"", "0", "1", "2", "3", "4", "5", "6", "7"},
      "RowWithSeparators"]},
    {"10", 
     TemplateBox[{",", "\",\"", "0", "1", "2", "3", "4", "5", "6", "7", "8"},
      "RowWithSeparators"]},
    {"11", 
     TemplateBox[{
      ",", "\",\"", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9"},
      "RowWithSeparators"]},
    {"12", 
     TemplateBox[{
      ",", "\",\"", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10"},
      "RowWithSeparators"]}
   },
   AutoDelete->False,
   GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
       RGBColor[
       0.7612268253604944, 0.29576562142366675`, 0.08555733577477684], None}},
   
   GridBoxDividers->{"Columns" -> {
       GrayLevel[0.5], {
        GrayLevel[0.85]}, 
       GrayLevel[0.5]}, "Rows" -> {
       GrayLevel[0.5], 
       GrayLevel[0.5], {
        GrayLevel[0.85]}, 
       GrayLevel[0.5]}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.8432062046119127`*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[440]=",ExpressionUUID->"86322622-d630-4440-8f4a-0c4262d9fc8c"]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
We can count the number of unique isomers for each mapping, each combinator \
size, and each molecule size:\
\>", "Item",ExpressionUUID->"42cf1b75-062e-44c0-931c-f21079616ebb"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"isomerCountsByMappingByCombinatorSize", "=", 
   RowBox[{"Map", "[", 
    RowBox[{"Length", ",", 
     RowBox[{"Map", "[", 
      RowBox[{"Values", ",", 
       RowBox[{"hydrocarbonIsomersFromCombinators", "\[LeftDoubleBracket]", 
        RowBox[{"All", ",", "\"\<combinatorMoleculesBySize\>\""}], 
        "\[RightDoubleBracket]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "3"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Dimensions", "@", "%"}]}], "Input",
 CellLabel->
  "In[442]:=",ExpressionUUID->"5e5534fd-a777-4cff-ac7c-22cbe864091e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"12", ",", "12", ",", "13"}], "}"}]], "Output",
 CellChangeTimes->{3.843206207015381*^9},
 CellLabel->
  "Out[443]=",ExpressionUUID->"1ce938ab-b7f8-4dad-999b-b021eaf4c563"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
From this result, we can get the number of times each isomer was generated \
across all the combinator sizes, for each mapping:\
\>", "Item",ExpressionUUID->"25a31545-2ca5-4c09-8665-216c8c90a328"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"isomerCounts", "[", "row_", "]"}], ":=", 
  RowBox[{"GroupBy", "[", 
   RowBox[{
    RowBox[{"Join", "@@", 
     RowBox[{"Normal", "/@", 
      RowBox[{"Values", "@", "row"}]}]}], ",", 
    RowBox[{"Keys", "->", "Values"}], ",", "Total"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hydrocarbonIsomersFromCombinatorsByAtomCount", "=", 
   RowBox[{"Dataset", "@", 
    RowBox[{"Map", "[", 
     RowBox[{"isomerCounts", ",", 
      RowBox[{"Transpose", "/@", 
       RowBox[{"hydrocarbonIsomersFromCombinators", "\[LeftDoubleBracket]", 
        RowBox[{"All", ",", "\"\<combinatorMoleculesBySize\>\""}], 
        "\[RightDoubleBracket]"}]}], ",", 
      RowBox[{"{", "2", "}"}]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Dimensions", "@", "%"}]}], "Input",
 CellLabel->
  "In[444]:=",ExpressionUUID->"913f562e-6342-44b4-9f68-d4f634a47257"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"12", ",", "13"}], "}"}]], "Output",
 CellChangeTimes->{3.843206209987801*^9},
 CellLabel->
  "Out[446]=",ExpressionUUID->"e9f511dc-3f7e-4ba7-88b7-c9cfcd70ed87"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Here are the 3-carbon isomers and the number of times they were generated \
from the first mapping:\
\>", "Item",ExpressionUUID->"e5d84eff-15b6-44db-aa53-ff4073a69a9f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "@", 
  RowBox[{"hydrocarbonIsomersFromCombinatorsByAtomCount", "[", 
   RowBox[{"1", ",", "3"}], "]"}]}]], "Input",
 CellLabel->
  "In[447]:=",ExpressionUUID->"356acd5e-42de-4728-be52-62d9c90bfba6"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"\<\"C=C\"\>", "\[Rule]", "2207"}], ",", 
   RowBox[{"\<\"CC\"\>", "\[Rule]", "3214"}], ",", 
   RowBox[{"\<\"C#C\"\>", "\[Rule]", "324"}]}], 
  "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.843206212491115*^9},
 CellLabel->
  "Out[447]=",ExpressionUUID->"f88da2ef-c2d1-4f96-b7bb-e6ac428753ba"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
For each mapping, we can also get the number of unique isomers generated \
across all the combinator sizes, for each molecule size:\
\>", "Item",ExpressionUUID->"81815cca-1c35-46c2-8170-68568ba9d5bf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"isomerCountsByMappingByAtomCount", "=", 
     RowBox[{"Values", "@", 
      RowBox[{"Map", "[", 
       RowBox[{"Length", ",", 
        RowBox[{"Values", "/@", 
         RowBox[{
         "Normal", "@", "hydrocarbonIsomersFromCombinatorsByAtomCount"}]}], 
        ",", 
        RowBox[{"{", "2", "}"}]}], "]"}]}]}], ")"}], "//", 
   RowBox[{
    RowBox[{"TableForm", "[", 
     RowBox[{"#", ",", 
      RowBox[{"TableHeadings", "->", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Range", "[", "12", "]"}], ",", 
         RowBox[{"Range", "[", 
          RowBox[{"0", ",", "12"}], "]"}]}], "}"}]}]}], "]"}], "&"}]}], "//", 
  
  RowBox[{
   RowBox[{"Labeled", "[", 
    RowBox[{"#", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Rotate", "[", 
        RowBox[{"\"\<Mapping\>\"", ",", 
         RowBox[{"90", "Degree"}]}], "]"}], ",", "\"\<Molecule size\>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Left", ",", "Top"}], "}"}]}], "]"}], "&"}]}]], "Input",
 CellLabel->
  "In[448]:=",ExpressionUUID->"33433609-593c-4831-95c0-7e8b1cb4d778"],

Cell[BoxData[
 TemplateBox[{
   TagBox[
    TagBox[
     GridBox[{{
        StyleBox["\[Null]", ShowStringCharacters -> False], 
        TagBox["0", HoldForm], 
        TagBox["1", HoldForm], 
        TagBox["2", HoldForm], 
        TagBox["3", HoldForm], 
        TagBox["4", HoldForm], 
        TagBox["5", HoldForm], 
        TagBox["6", HoldForm], 
        TagBox["7", HoldForm], 
        TagBox["8", HoldForm], 
        TagBox["9", HoldForm], 
        TagBox["10", HoldForm], 
        TagBox["11", HoldForm], 
        TagBox["12", HoldForm]}, {
        TagBox["1", HoldForm], "1", "1", "3", "7", "23", "53", "88", "157", 
        "188", "117", "137", "0", "0"}, {
        TagBox["2", HoldForm], "1", "1", "3", "7", "26", "62", "154", "204", 
        "283", "117", "123", "0", "0"}, {
        TagBox["3", HoldForm], "1", "1", "3", "7", "23", "53", "88", "157", 
        "188", "117", "137", "0", "0"}, {
        TagBox["4", HoldForm], "1", "1", "3", "7", "26", "62", "154", "204", 
        "283", "117", "123", "0", "0"}, {
        TagBox["5", HoldForm], "1", "1", "3", "7", "20", "45", "65", "75", 
        "127", "86", "46", "0", "0"}, {
        TagBox["6", HoldForm], "1", "1", "3", "7", "20", "45", "65", "75", 
        "127", "86", "46", "0", "0"}, {
        TagBox["7", HoldForm], "1", "1", "3", "8", "20", "31", "18", "0", "0",
         "0", "0", "0", "0"}, {
        TagBox["8", HoldForm], "1", "1", "3", "8", "25", "37", "9", "0", "0", 
        "0", "0", "0", "0"}, {
        TagBox["9", HoldForm], "1", "1", "3", "8", "20", "31", "18", "0", "0",
         "0", "0", "0", "0"}, {
        TagBox["10", HoldForm], "1", "1", "3", "8", "25", "37", "9", "0", "0",
         "0", "0", "0", "0"}, {
        TagBox["11", HoldForm], "1", "1", "3", "8", "15", "13", "5", "0", "0",
         "0", "0", "0", "0"}, {
        TagBox["12", HoldForm], "1", "1", "3", "8", "15", "13", "5", "0", "0",
         "0", "0", "0", "0"}}, RowSpacings -> 1, ColumnSpacings -> 3, 
      RowAlignments -> Baseline, ColumnAlignments -> Left, 
      GridBoxDividers -> {
       "Columns" -> {False, True, {False}, False}, 
        "Rows" -> {False, True, {False}, False}}, ColumnAlignments -> Left], {
     OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
    Function[BoxForm`e$, 
     TableForm[
     BoxForm`e$, 
      TableHeadings -> {{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12}, {0, 1, 2, 3, 
        4, 5, 6, 7, 8, 9, 10, 11, 12}}]]], 
   RotationBox["\"Mapping\"", BoxRotation -> 1.5707963267948966`], 
   "\"Molecule size\""},
  "Labeled",
  DisplayFunction->(GridBox[{{"", 
      ItemBox[#3, DefaultBaseStyle -> "LabeledLabel"]}, {
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"], 
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {2, 2}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", 
       RowBox[{"{", 
         RowBox[{#2, ",", #3}], "}"}], ",", 
       RowBox[{"{", 
         RowBox[{"Left", ",", "Top"}], "}"}], ",", 
       RowBox[{"{", "}"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.843206214945393*^9},
 CellLabel->
  "Out[448]=",ExpressionUUID->"2b25d6cf-c83b-45b2-a727-4bd999a5fe58"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["This visualization gives us a little more insight:", "Item",ExpressionUUID->"65697a83-389f-46d9-a00c-6a4426944e96"],

Cell["\<\
The numbers across the bottom of each array plot are the numbers of unique \
isomers generated across all the combinator sizes for each molecule size\
\>", "Subitem",ExpressionUUID->"b5fa4f45-2695-47b9-a466-24acefb43c7f"],

Cell[CellGroupData[{

Cell["\<\
The total number of unique isomers of all molecule sizes is given under the \
mapping tableau\
\>", "Subitem",ExpressionUUID->"d9ea3e32-acc7-44a7-939d-6a74b5c1ac16"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"MapThread", "[", 
      RowBox[{
       RowBox[{"Function", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"mapping", ",", "array", ",", "counts"}], "}"}], ",", 
         RowBox[{"Row", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Column", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                  "defineFeatureToCombinatorMapping", "[", "mapping", "]"}], 
                  ";", 
                  RowBox[{"mappingTableau", "[", "]"}]}], ",", 
                 RowBox[{
                  RowBox[{
                  "StringTemplate", "[", 
                   "\"\<total number of unique isomers = ``\>\"", "]"}], "[", 
                  
                  RowBox[{"Total", "@", "counts"}], "]"}]}], "}"}], ",", 
               RowBox[{"Alignment", "->", "Center"}], ",", 
               RowBox[{"Spacings", "->", "2"}]}], "]"}], ",", 
             RowBox[{"Labeled", "[", 
              RowBox[{
               RowBox[{"ArrayPlot", "[", 
                RowBox[{"array", ",", 
                 RowBox[{"Frame", "->", "True"}], ",", 
                 RowBox[{"FrameTicks", "->", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"1", ",", "5", ",", "10"}], "}"}], ",", "None"}], 
                    "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thread", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Range", "[", 
                    RowBox[{"Length", "@", "counts"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Rotate", "[", 
                    RowBox[{"#", ",", 
                    RowBox[{"90", "Degree"}]}], "]"}], "&"}], "/@", 
                    "counts"}]}], "}"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"1", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"6", ",", "5"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"11", ",", "10"}], "}"}]}], "}"}]}], "}"}]}], 
                   "}"}]}], ",", 
                 RowBox[{"ImageSize", "->", "Small"}], ",", 
                 RowBox[{"Mesh", "->", "True"}], ",", 
                 RowBox[{"MeshStyle", "\[Rule]", 
                  RowBox[{"GrayLevel", "[", "0.9", "]"}]}], ",", 
                 RowBox[{"ColorFunction", "->", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Switch", "[", 
                    RowBox[{"#", ",", "0", ",", "White", ",", "_", ",", 
                    RowBox[{"Blend", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"GrayLevel", "[", "0.95", "]"}], ",", "Blue"}], 
                    "}"}], ",", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"0", "+", "#"}], ")"}], "/", "300"}]}], "]"}]}], 
                    "]"}], "&"}], ")"}]}], ",", 
                 RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}]}], 
                "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"\"\<Molecule Size\>\"", ",", 
                 RowBox[{"Rotate", "[", 
                  RowBox[{"\"\<Combinator Size\>\"", ",", 
                   RowBox[{"90", "Degree"}]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"Top", ",", "Left"}], "}"}]}], "]"}]}], "}"}], ",", 
           RowBox[{"Spacer", "[", "18", "]"}]}], "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Values", "@", 
          RowBox[{"hydrocarbonIsomersFromCombinators", "\[LeftDoubleBracket]", 
           RowBox[{"All", ",", "\"\<mapping\>\""}], 
           "\[RightDoubleBracket]"}]}], ",", 
         "isomerCountsByMappingByCombinatorSize", ",", 
         "isomerCountsByMappingByAtomCount"}], "}"}]}], "]"}], "//", 
     RowBox[{
      RowBox[{"Partition", "[", 
       RowBox[{"#", ",", "6"}], "]"}], "&"}]}], "//", "Transpose"}], "//", 
   RowBox[{
    RowBox[{"Grid", "[", 
     RowBox[{"#", ",", 
      RowBox[{"Frame", "->", "All"}]}], "]"}], "&"}]}], "//", 
  "Rasterize"}], "\[IndentingNewLine]", 
 RowBox[{"closeCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[449]:=",ExpressionUUID->"9a1c2b32-2176-48d9-9aba-fd7967d3a82d"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3QecFOX5wHEOpIpExb8oSlQ0mL+VWBKjhKiJMYaiQjA2jEalCYZIU4r8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    "], {{0, 1606.}, {1312., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->144.],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{1312., 1606.},
  PlotRange->{{0, 1312.}, {0, 1606.}}]], "Output",
 CellChangeTimes->{3.843206219731431*^9},
 CellLabel->"Out[449]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"61d0ee63-f9c1-4d69-a20b-115bb5b3bb91"]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
It\[CloseCurlyQuote]s immediately obvious that the mappings in the left \
column generate substantially more isomer variety than those in the right \
column\
\>", "Item",ExpressionUUID->"dda9412c-9d30-4ff7-bf00-e283b845c135"],

Cell[TextData[{
 "This is due to the mapping ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftAssociation]", 
     RowBox[{
      RowBox[{"\"\<C\>\"", "\[Rule]", 
       TemplateBox[{},
        "CombinatorS"]}], ",", 
      RowBox[{"\"\<ring\>\"", "\[Rule]", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}]}]}]}], "|>"}], TraditionalForm]],
  ExpressionUUID->"c4df0fae-2912-430e-8c90-14a15a03f896"],
 " on the left and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftAssociation]", 
     RowBox[{
      RowBox[{"\"\<C\>\"", "\[Rule]", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}]}], ",", 
      RowBox[{"\"\<ring\>\"", "\[Rule]", 
       TemplateBox[{},
        "CombinatorS"]}]}]}], "|>"}], TraditionalForm]],ExpressionUUID->
  "bc8e1185-6fa5-4e15-9a64-25b736038edb"],
 "on the right"
}], "Subitem",ExpressionUUID->"c0bcb6bf-3392-41a7-9a0b-f4f2711bc57f"]
}, Open  ]],

Cell[TextData[{
 "We also see that the greatest variety in each column occurs when the \
mapping ",
 Cell[BoxData[
  FormBox[
   RowBox[{"<|", 
    RowBox[{"\"\<double\>\"", "\[Rule]", "\"\<\[Application]\>\""}], "|>"}], 
   TraditionalForm]],ExpressionUUID->"479bb07f-3902-4d84-9c85-6ddeba4f20e6"],
 " is in play, and the least for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"<|", 
    RowBox[{"\"\<single\>\"", "\[Rule]", "\"\<\[Application]\>\""}], "|>"}], 
   TraditionalForm]],ExpressionUUID->"b3845084-ab19-4468-b9af-d3709dd0fa07"]
}], "Item",ExpressionUUID->"634ef739-cc13-4099-9ab0-f1806ac2f01a"],

Cell[CellGroupData[{

Cell["\<\
How close are we to covering the space of all possible isomers?\
\>", "Item",ExpressionUUID->"fccd2f47-beb1-43d2-b955-16935512d804"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"MapThread", "[", 
   RowBox[{"Prepend", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Append", "[", 
       RowBox[{"isomerCountsByMappingByAtomCount", ",", 
        RowBox[{
         RowBox[{"Join", "[", 
          RowBox[{
           RowBox[{"Length", "/@", "hydrocarbonIsomers"}], ",", 
           "counts11and12"}], "]"}], "//", "Values"}]}], "]"}], ",", 
      RowBox[{"Append", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"StringTemplate", "[", "\"\<Mapping ``\>\"", "]"}], "/@", 
         RowBox[{"Range", "[", "12", "]"}]}], ",", "\"\<MAYGEN\>\""}], 
       "]"}]}], "}"}]}], "]"}], "//", 
  RowBox[{
   RowBox[{"columnHeaderGrid", "[", 
    RowBox[{"#", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<\>\"", ",", "\"\<Number carbons\>\""}], "}"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{"SpanFromLeft", ",", "12"}], "]"}]}], "]"}], ",", 
       RowBox[{"Prepend", "[", 
        RowBox[{
         RowBox[{"Range", "[", 
          RowBox[{"0", ",", "12"}], "]"}], ",", "\"\<Method\>\""}], "]"}]}], 
      "}"}]}], "]"}], "&"}]}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[451]:=",ExpressionUUID->"836d5240-cec0-452c-9fc4-e8b6915add9d"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]], 
     StyleBox["\<\"Number carbons\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]], "\[SpanFromLeft]", "\[SpanFromLeft]", 
     "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
     "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
     "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
     "\[SpanFromLeft]"},
    {
     StyleBox["\<\"Method\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]], 
     StyleBox["0",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]], 
     StyleBox["1",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]], 
     StyleBox["2",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]], 
     StyleBox["3",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]], 
     StyleBox["4",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]], 
     StyleBox["5",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]], 
     StyleBox["6",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]], 
     StyleBox["7",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]], 
     StyleBox["8",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]], 
     StyleBox["9",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]], 
     StyleBox["10",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]], 
     StyleBox["11",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]], 
     StyleBox["12",
      StripOnInput->False,
      LineColor->GrayLevel[1],
      FrontFaceColor->GrayLevel[1],
      BackFaceColor->GrayLevel[1],
      GraphicsColor->GrayLevel[1],
      FontColor->GrayLevel[1]]},
    {"\<\"Mapping 1\"\>", "1", "1", "3", "7", "23", "53", "88", "157", "188", 
     "117", "137", "0", "0"},
    {"\<\"Mapping 2\"\>", "1", "1", "3", "7", "26", "62", "154", "204", "283",
      "117", "123", "0", "0"},
    {"\<\"Mapping 3\"\>", "1", "1", "3", "7", "23", "53", "88", "157", "188", 
     "117", "137", "0", "0"},
    {"\<\"Mapping 4\"\>", "1", "1", "3", "7", "26", "62", "154", "204", "283",
      "117", "123", "0", "0"},
    {"\<\"Mapping 5\"\>", "1", "1", "3", "7", "20", "45", "65", "75", "127", 
     "86", "46", "0", "0"},
    {"\<\"Mapping 6\"\>", "1", "1", "3", "7", "20", "45", "65", "75", "127", 
     "86", "46", "0", "0"},
    {"\<\"Mapping 7\"\>", "1", "1", "3", "8", "20", "31", "18", "0", "0", "0",
      "0", "0", "0"},
    {"\<\"Mapping 8\"\>", "1", "1", "3", "8", "25", "37", "9", "0", "0", "0", 
     "0", "0", "0"},
    {"\<\"Mapping 9\"\>", "1", "1", "3", "8", "20", "31", "18", "0", "0", "0",
      "0", "0", "0"},
    {"\<\"Mapping 10\"\>", "1", "1", "3", "8", "25", "37", "9", "0", "0", "0",
      "0", "0", "0"},
    {"\<\"Mapping 11\"\>", "1", "1", "3", "8", "15", "13", "5", "0", "0", "0",
      "0", "0", "0"},
    {"\<\"Mapping 12\"\>", "1", "1", "3", "8", "15", "13", "5", "0", "0", "0",
      "0", "0", "0"},
    {"\<\"MAYGEN\"\>", "1", "1", "3", "9", "37", "146", "772", "4449", 
     "30307", "228605", "1921464", "17652327", "176162548"}
   },
   AutoDelete->False,
   GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
       RGBColor[
       0.7612268253604944, 0.29576562142366675`, 0.08555733577477684], 
       RGBColor[
       0.7612268253604944, 0.29576562142366675`, 0.08555733577477684], None}},
   
   GridBoxDividers->{"Columns" -> {
       GrayLevel[0.5], {
        GrayLevel[0.85]}, 
       GrayLevel[0.5]}, "Rows" -> {
       GrayLevel[0.5], 
       GrayLevel[0.85], 
       GrayLevel[0.5], {
        GrayLevel[0.85]}, 
       GrayLevel[0.5]}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.843206228564142*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[451]=",ExpressionUUID->"4c384139-6d09-4e82-9810-176ce2bd0fc8"]
}, {2}]],

Cell[CellGroupData[{

Cell["Not so good, the first miss is at only 3 carbons:", "Subitem",ExpressionUUID->"e2b0fcd4-e93b-4934-b480-7fce782844d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Complement", "[", 
      RowBox[{
       RowBox[{"hydrocarbonIsomers", "[", "3", "]"}], ",", 
       RowBox[{"Union", "@@", 
        RowBox[{"Keys", "/@", 
         RowBox[{"Values", "@", 
          RowBox[{"Normal", "@", 
           RowBox[{"hydrocarbonIsomersFromCombinatorsByAtomCount", "[", 
            RowBox[{"All", ",", 
             RowBox[{"Key", "[", "3", "]"}]}], "]"}]}]}]}]}]}], "]"}], "//", 
     RowBox[{
      RowBox[{"Echo", "[", 
       RowBox[{"#", ",", "\"\<# missing:\>\"", ",", "Length"}], "]"}], 
      "&"}]}], "//", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{"Labeled", "[", 
       RowBox[{
        RowBox[{"MoleculePlot", "[", 
         RowBox[{"#", ",", 
          RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}], ",", "#", ",", 
        "Bottom"}], "]"}], "&"}], "]"}]}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "8", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}]], "Input",
 CellLabel->
  "In[453]:=",ExpressionUUID->"dd1d9adc-4391-446f-9d25-fb05e23fa066"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"# missing:\"\>",
   "EchoLabel"], "  ", "1"}]], "Echo",
 CellChangeTimes->{
  3.8432062311022997`*^9},ExpressionUUID->"252929cf-bb52-4966-8a2e-\
8c450d8b91fb"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TemplateBox[{
       GraphicsBox[{{
          AbsoluteThickness[1.3], {
           StyleBox[{
             
             LineBox[{{{0.39310308333333344`, 0.6808745129453162}, {
              0.1068969166666667, 0.18515089083912348`}}, {{0.497026131787466,
               0.6208745129453161}, {0.2108199651207993, 
              0.12515089083912345`}}}], 
             
             LineBox[{{{0.19365241666666666`, 4.0285154379038346`*^-16}, {
              0.8063475833333333, 9.674881729093699*^-17}}, {{
              0.19365241666666672`, 0.1200000000000004}, {0.8063475833333335, 
              0.12000000000000009`}}}], 
             
             LineBox[{{{0.8931030833333334, 0.18515089083912303`}, {
              0.6068969166666667, 0.6808745129453161}}, {{0.7891800348792007, 
              0.12515089083912306`}, {0.502973868212534, 
              0.6208745129453161}}}]}, {
             RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
          TagBox[
           TooltipBox[{{
              GrayLevel[0.4], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, CompressedData["
1:eJxd039M1HUcx/EvPyoFpTWaZu2InyEZiKZ43REvqW4jLGocMmQqBKUEIgMU
vfvCfcQfMU1BHf4okKHARSa/FKrrIFwuu5EwMqfH/eJ+IHzv4O6UMuC+N76x
2Y6tP55/PP54//d6h+QUpX7mQ1GU10JYyHuhqgJV6nyrGadPboxyF9oQeiEi
krpjQeVzEh4dbsOVF/Zs56otUM+tDKA3WlGb++uRzSEWnL9QtENIGNxrzAu6
ediM62MnMpReDF40+CswZsLQOrlYeHQCAVvXnZOFmpD5VVk4LZqApTRSTd42
enw/8Egb12jw+FRd9JvkVT3Ongzdqdw/AVcZ/xvyjxZs2bEg4f0JZKen5JFB
DfJGc/jKOAZtf52LJpMjuBsqjKd/YWBL9r1KPh6BIDHgdVpiRbC8opT0qHH+
YbG/NNaG/j+6u7jdauxUL1fO/b3o2lVmvuv2pMfGPMEr7u+mUKOxZZF+NR6O
X/5WWWoHn9lSRPaOQEVMOfFBDhifXJMRngZVb2RcUqgceKKgQsgKLYab21YK
kp0oj41fSrbpIHO/JP7pihN+TXuaSb0e0WlHqwWsE/OVx+QcZ4A3xUvvC3yE
a7tuVXGJRo8z1HPNVJDJ4wMr+sReD0zQ+H7ZVO50gl0dFkMVmsGPq6uVECdk
wuNLOG8L+sT7fKXPO3G9c/AGKbBg+s81InexA0X1kV0yuQWdA7MP3HI72kcG
tsxXmfF9TOtH5bl2dJfv+IJLM+PrijOdEh8HEgf2b+b8zHik+rHDdcCB8nbd
LHXVhNrwrUPsTQdOy6XruSQT+IceT7mXOiGvGe/hhoyY3aTtpWOcaJB88AMn
XHRAu6KJixj1uGO9OJP4G6Dms8PuZ5x4rSJTRFbrUZxSImW7Hbj02yexRKSD
36fWMFeu4+l9ixZ3llWXCGbsyOcffIt7X4uepOxdvXvtGPx5zWHOrsHBi59r
BeNTcPn4f8j1axD77PZk6bZF689suiFVTXocLNf30Msn/9ubBprRrBlBvg3T
2Q2tJFeLqLVn31UarE/3NazFPio5Tii2wnpxVRgn0WG+7sQG1sbA/Y5KwmXp
cdsrLYFtYbDkcSWPExlQs5uXxGYzCO8aKOESRlGsfS+YTmDQKNIdJxFGj6PY
ew1Etej6tt4xkmrCy9aWtXQhg/HxmHrZLRMKfPNS6N8ZpC/Lv3togxmKyx2B
dJQVplPTCqrSjMLhmWC224r///e/PhIS0Q==
               "]]}}, "1"], 
           Annotation[#, 1, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{{
              GrayLevel[0.4], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, CompressedData["
1:eJxd021Q0wUcB/D9/3uAhoqZsuy4gQ8xrnY2kCtKzx+GhFwcDuJcp4bbIuGi
bHLe6SkBV4LDzprHQyOnoI4xBqMxBmxj47dppU7koeDE4M6RBqEcIQ+GsP2J
lO1FL74vPi+/v4cN0i/SPqHTaDRiKbAUcilbDsRXTCW2QDXBn3p0Wo0rLPy3
CXEHKNNm9J6wOgw8K74/f8wGigryVyrAhKrQ17kMtgU02gSRx2JBJSthmhZi
guuQk++psSN/2K5YiG+Eozk30qgbDuwUrvtgjHcZdt0uDl685sTwx5aXxjHf
b9vVLh5zshx91mwqPcRi1KKUdieSIp0Ytpn7MRFhwBP6ihSKQDyj+SWDdJlw
zaf1BV5vO6ZHaZPoaWZ0poyJvVVtmNE3ISI6rCjfL5zyjjahPOuFaPI1OwqP
HOpaKdbiyuf9UFGSUveqQOk3bayzRFggBp+1xfEHIgwX4VZ5eiFJ2lF7pXLt
ir56iDzY8y75nhUnlUl9QTuaoTgymUmeacMHFFU7e84Mb77sPUnXNCPfqTvx
9IINYvK4rQExeqzOZ+5dkCB0jP4wRIZeQTbXoKTWOCHOXfs9k6bA7Of9waC7
OzlcUAg+y4ou7GG7L/mdmdW7bZ1MDza3a5z1wAE9ieuPENnNIEvmSGcTO+Dh
YNKuOY4ZymLd7rnrVjhV9PlF7/52iH1HNcIeagHZ/e0ls1vt8KE7YJ4b+CN8
dntvxhSYwBxOHQ3p0UHFn4+iPbVGOH765s4nWUagUhvp8yIDCP6gb6OCWkE7
6jobXK0DIY68EZBuhplsHW/6OzXIVDc3r1ZZQTnTa3tyrxKy93HULEc7FHZt
1wwufun38R0ueVDcN+izoL9zH3t3FWZLOAnBeVZwh/D7mTYNxqzqUTBm2iDi
2uM8Vp8eae3yoac5Lct9mzCQaEz1MI0g5Ya9Qh8wotZR4Oacqod+Ruo/xG4T
DtjWRi0uXAbu5G+3SFoLGgTH4sYPlvkdF51wz7Uo8Vvcm75nJKx8+d5MuPrZ
vNUIecUfEblGDB2QJM+f1C/flwFNklyFd30zumK3jrIEDZj5bM6tuOUvexSD
VoMbRBuF3q/NqPrbzVtVfR6HIu8Q3norOgbrNC+Gy9FVcj6OwnYs7N448RPm
gs9zmVW/TwdX+t1w1/U+xauBotDSn72JVkw+PHF17K0GWNj5VbdH1IYaqbCU
pW6Cb0UJNVSWCanDZd3MQBM8HP5vXwb8/3//CwT8B7s=
               "]]}}, "2"], 
           Annotation[#, 2, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{{
              GrayLevel[0.4], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, CompressedData["
1:eJxd02tQVGUYB/AF4zJqQEqtlQoyUZGUNCk1ovxB3aiGQSSGZZCJxUEoyG5S
TQocLC6STS5IDEyIji3GQit3YRfi2R0qlZC7QsbEarDZsGf3HIKG257TptMy
04f/h9/M8354n8uWQ+/GHF4lkUic7IE9zvZ070gJYGJ53HUKnJkuVFHxzyXr
JSYexphZzbKPmgbdgy8xV3i0lDkPCW4t1NN4J/y8kkdPjUy+rNVSevR2T0U4
j2lk5CxXf0+rrfnjPjMcCjKuxghX9VRYW/4aijnEXS/wFLsNxGvXm2nziqeL
DDeZaKvDP10vq6DTFmRKRp8WnA2UHVI5jCUWVZqyKMGJaNvWp1oolUVweh1j
s3XQzYWeMpozYyrqT4XtXBt96O98AzVmfHcwesb2RyN5DXdpKcGM8vdT+x5U
1NDEm7fGxBfM8P08Su0fVO5w7mRvUTSjwH/eULA38cmGKkQcmaunJDMU31R4
rx2pw+Oz1W1oM6O3/NWRNaHN4I7FEXmw0AvCt3PF7VhMzFXiFAt3Q+2xhbOd
2L2hKo8CLcjKcYlbSibkHwgeQp8F85sayoV1Bgj6PcMi4/g/4ppvd4u+jv4g
0JwVIzm94pBTv6lzpznUGnvMrpN6ZJc+JM0N5hEZKT00F9EFOrsvjznB472X
jMb5KzrEj5l+oVYe3jsrTavHW/Fi35l4DPPwMrotbnavx+jbU/7iXnu9r5D5
yEAtErqe62ae4RFbeC3877Qm+E7tPM+48Fh7Z1WIsOYyQuXvZElucAgk0za3
2Ha88vruCkbFIbLy2hNelToMR/x1i0njsC9BqnLVd6B/18VfxU0rdhsdHxRL
rA7LKwI05GJ3slTmmaVDSajmAkot8PIYUD4w24a+3+1D8rNgXHdyfCGjFa7/
vh9iMSm5dGDZpQnbN3ZWiioWCj1jlObVIXXiYYP4EQtlp/fz4tIF2E7kXxST
WPgGfRxmTip1WP+sbKJHTHaYG4zdb/L56v6+HWcRf6/fKvokaP8INbJIGUuO
XDyuub9fd1mMJX+gtD3aTJm9XxSLuyw4mX+kynbwMuVsmewU6y2Qyf2ibZ+1
U968/kvRzwpJwKiTrU5HJfGHtcw5KyxFX4cJ1EEDfpYfaB3ncGl2ej9SVtwX
98YM1BzUG8/8aIvQ0dGj0ii6zcFnz6f9y/I22uq6462wx3g0yWXVQloLcS8v
JOaG8fC4N68G+v99/wOVQSw0
               "]]}}, "3"], 
           Annotation[#, 3, "Tooltip"]& ]}}, ImageSize -> Tiny], 
       "\"C1=C=C=1\""},
      "Labeled",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"]}, {
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        BaselinePosition -> {1, 1}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", #2, ",", "Bottom", ",", 
           RowBox[{"{", "}"}]}], "]"}]& )]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.843206231215725*^9},
 CellLabel->
  "Out[453]=",ExpressionUUID->"add4fcf1-49f3-42a7-9c4f-3fe27ea8df62"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Here are the missing isomers with 4 carbons:", "Item",ExpressionUUID->"a49df3f6-3468-4c80-bbee-7c958c60be5d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Complement", "[", 
      RowBox[{
       RowBox[{"hydrocarbonIsomers", "[", "4", "]"}], ",", 
       RowBox[{"Union", "@@", 
        RowBox[{"Keys", "/@", 
         RowBox[{"Values", "@", 
          RowBox[{"Normal", "@", 
           RowBox[{"hydrocarbonIsomersFromCombinatorsByAtomCount", "[", 
            RowBox[{"All", ",", 
             RowBox[{"Key", "[", "4", "]"}]}], "]"}]}]}]}]}]}], "]"}], "//", 
     RowBox[{
      RowBox[{"Echo", "[", 
       RowBox[{"#", ",", "\"\<# missing:\>\"", ",", "Length"}], "]"}], 
      "&"}]}], "//", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{"Labeled", "[", 
       RowBox[{
        RowBox[{"MoleculePlot", "[", 
         RowBox[{"#", ",", 
          RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}], ",", "#", ",", 
        "Bottom"}], "]"}], "&"}], "]"}]}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "8", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}]], "Input",
 CellLabel->
  "In[454]:=",ExpressionUUID->"dcb90378-8244-4690-a418-03d26d1db691"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"# missing:\"\>",
   "EchoLabel"], "  ", "8"}]], "Echo",
 CellChangeTimes->{
  3.843206233680287*^9},ExpressionUUID->"af818a35-9b9e-4de5-85b8-\
411bb84522ff"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TemplateBox[{
       GraphicsBox[{{
          AbsoluteThickness[1.3], {
           StyleBox[{
             
             LineBox[{{{1.0000000000000002`, 0.866025403784439}, {
              0.5000000000000001, 4.440892098500626*^-16}}, {{
              1.0539230484541329`, 0.7194228634059951}, {0.6539230484541327, 
              0.02660254037844427}}}], 
             
             LineBox[{{0.5000000000000001, 4.440892098500626*^-16}, {1.5, 
              0.}}], 
             
             LineBox[{{{1.5, 0.}, {0., 0.8660254037844388}}, {{
              1.353397459621556, -0.05392304845413262}, {
              0.026602540378443826`, 0.7121023553303062}}}], 
             LineBox[{{1.5, 0.}, {1.0000000000000002`, 0.866025403784439}}], 
             
             LineBox[{{0., 0.8660254037844388}, {1.0000000000000002`, 
              0.866025403784439}}], 
             
             LineBox[{{0., 0.8660254037844388}, {0.5000000000000001, 
              4.440892098500626*^-16}}]}, {
             RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.0000000000000002`, 0.866025403784439}, 0.2]}, "1"], 
           Annotation[#, 1, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0.5000000000000001, 4.440892098500626*^-16}, 0.2]}, 
            "2"], Annotation[#, 2, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.5, 0.}, 0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0., 0.8660254037844388}, 0.2]}, "4"], 
           Annotation[#, 4, "Tooltip"]& ]}}, ImageSize -> Tiny], 
       "\"C12=C3C1=C23\""},
      "Labeled",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"]}, {
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        BaselinePosition -> {1, 1}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", #2, ",", "Bottom", ",", 
           RowBox[{"{", "}"}]}], "]"}]& )], 
     TemplateBox[{
       GraphicsBox[{{
          AbsoluteThickness[1.3], {
           StyleBox[{
             
             LineBox[{{{1.0000000000000002`, 0.866025403784439}, {
              0.5000000000000001, 4.440892098500626*^-16}}, {{
              1.0539230484541329`, 0.7194228634059951}, {0.6539230484541327, 
              0.02660254037844427}}}], 
             
             LineBox[{{0.5000000000000001, 4.440892098500626*^-16}, {1.5, 
              0.}}], 
             LineBox[{{1.5, 0.}, {0., 0.8660254037844388}}], 
             LineBox[{{1.5, 0.}, {1.0000000000000002`, 0.866025403784439}}], 
             
             LineBox[{{0., 0.8660254037844388}, {1.0000000000000002`, 
              0.866025403784439}}], 
             
             LineBox[{{0., 0.8660254037844388}, {0.5000000000000001, 
              4.440892098500626*^-16}}]}, {
             RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.0000000000000002`, 0.866025403784439}, 0.2]}, "1"], 
           Annotation[#, 1, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0.5000000000000001, 4.440892098500626*^-16}, 0.2]}, 
            "2"], Annotation[#, 2, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.5, 0.}, 0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0., 0.8660254037844388}, 0.2]}, "4"], 
           Annotation[#, 4, "Tooltip"]& ]}}, ImageSize -> Tiny], 
       "\"C12=C3C1C23\""},
      "Labeled",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"]}, {
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        BaselinePosition -> {1, 1}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", #2, ",", "Bottom", ",", 
           RowBox[{"{", "}"}]}], "]"}]& )], 
     TemplateBox[{
       GraphicsBox[{{
          AbsoluteThickness[1.3], {
           StyleBox[{
             
             LineBox[{{1.0000000000000002`, 0.866025403784439}, {
              0.5000000000000001, 4.440892098500626*^-16}}], 
             
             LineBox[{{0.5000000000000001, 4.440892098500626*^-16}, {1.5, 
              0.}}], 
             LineBox[{{1.5, 0.}, {0., 0.8660254037844388}}], 
             LineBox[{{1.5, 0.}, {1.0000000000000002`, 0.866025403784439}}], 
             
             LineBox[{{0., 0.8660254037844388}, {1.0000000000000002`, 
              0.866025403784439}}], 
             
             LineBox[{{0., 0.8660254037844388}, {0.5000000000000001, 
              4.440892098500626*^-16}}]}, {
             RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.0000000000000002`, 0.866025403784439}, 0.2]}, "1"], 
           Annotation[#, 1, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0.5000000000000001, 4.440892098500626*^-16}, 0.2]}, 
            "2"], Annotation[#, 2, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.5, 0.}, 0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0., 0.8660254037844388}, 0.2]}, "4"], 
           Annotation[#, 4, "Tooltip"]& ]}}, ImageSize -> Tiny], 
       "\"C12C3C1C23\""},
      "Labeled",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"]}, {
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        BaselinePosition -> {1, 1}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", #2, ",", "Bottom", ",", 
           RowBox[{"{", "}"}]}], "]"}]& )], 
     TemplateBox[{
       GraphicsBox[{{
          AbsoluteThickness[1.3], {
           StyleBox[{
             
             LineBox[{{1.7320508075688776`, 0.4999999999999999}, {
              0.866025403784439, 1.}}], 
             
             LineBox[{{{0.866025403784439, 1.}, {0.8660254037844386, 0.}}, {{
              0.986025403784439, 0.9}, {0.9860254037844386, 
              0.09999999999999992}}}], 
             LineBox[{{0.8660254037844386, 0.}, {0., 0.5000000000000001}}], 
             
             LineBox[{{0.8660254037844386, 0.}, {1.7320508075688776`, 
              0.4999999999999999}}], 
             LineBox[{{0., 0.5000000000000001}, {0.866025403784439, 1.}}]}, {
             RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{1.7320508075688776`, 0.4999999999999999}, 0.2]}, "1"], 
           Annotation[#, 1, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0.866025403784439, 1.}, 0.2]}, "2"], 
           Annotation[#, 2, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0.8660254037844386, 0.}, 0.2]}, "3"], 
           Annotation[#, 3, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0., 0.5000000000000001}, 0.2]}, "4"], 
           Annotation[#, 4, "Tooltip"]& ]}}, ImageSize -> Tiny], 
       "\"C1C2=C1C2\""},
      "Labeled",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"]}, {
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        BaselinePosition -> {1, 1}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", #2, ",", "Bottom", ",", 
           RowBox[{"{", "}"}]}], "]"}]& )], 
     TemplateBox[{
       GraphicsBox[{{
          AbsoluteThickness[1.3], {
           StyleBox[{
             
             LineBox[{{{1.5643428952312952`, 0.5968262083333333}, {
              0.866025403784439, 1.}}, {{1.5043428952312952`, 
              0.4929031598792007}, {0.8926279441628828, 
              0.8460769515458674}}}], 
             LineBox[{{0.866025403784439, 1.}, {0., 0.5000000000000008}}], 
             LineBox[{{0., 0.5000000000000008}, {0.8660254037844387, 0.}}], 
             
             LineBox[{{{0.8660254037844387, 0.}, {1.5643428952312952`, 
              0.40317379166666667`}}, {{0.8926279441628826, 
              0.15392304845413263`}, {1.5043428952312952`, 
              0.5070968401207994}}}], 
             LineBox[{{0.8660254037844387, 0.}, {0.866025403784439, 1.}}]}, {
             RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
          TagBox[
           TooltipBox[{{
              GrayLevel[0.4], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/AvPwYbLRJWqSdgrXSJJQiFckJvcAI13ESExq6M5lQGxzzN
NPeA3HPY1LPSKWrIgb9Y2RCwhC440uPX4UlsCR4d94Bw9zwnKVC5jIjv89xd
t7Hdbf3x/uP1x2efzz77fF7eocrdFUQICfAG3gR6o6r8KYKGudCtNmgCVQ+Q
umRaZGpdqD+QXkLGxnA4/+R5etiFXIU6m7g5HHTLY5dluTBwbs0Ue9qGF+u+
mOPmJATH77Kz50eg3zDeW/OthJR+3a+szorEuScJhiwJeRdSDpEYK+pCSi3y
YdHnKxHt9w0f+n2q5ZUfFG4Kk/rsNFthRUnJyiFZK0V1nqKUxQg28cpurpji
4xUvXGaJDV/dvdWiWEuR2Wi6RpZw2F1oG6oJo3j+sfIIOTqKN/XrTJwwj4G1
iZnup2NYpjFZmHvz2L5Y+bWrfNxn54A2R73I7nN8FJ+gmbUjJ2hbp2JyHkk1
73al3XLAkLm6VxZJsTRRy3QV8Xj1RJCZS6UYmfC0vh0pYFVZ9XeycoqXCvLj
jFUCfi641sANUPxyo7MEMwL2HNg/WBMtoiL09W+Mm5xY3TQ/yBwUkd/i6PHs
dSKQyBsZq98j64flZRmSz79Zk86IVyTEtiV0BCQ7scpR7KEzErSPNza6zQKU
U7WldJ0L4aFRUZ4CAcEr0C0vdWHjsfsfaDp4CLKZNIPWBVJx+U/NEweOtKeG
M1RCCL+lKKDJgZBnjl2ndglT8clm92beu7eq47RDQnr5R3fUXTym6vt2ln0u
4aFVesiGCfj70jkNVXj7J14IrtwmQH02u4dGS3hnutJCDgko07p7GIvoc1xb
5iBV+12w9PfbimQRr81cfaTZImB2urm9hojoDpCdYd08qm7vbeXuULy/+PQG
dRO/UH+JIqrzrRPGNB59Cr2eHqcIkUIr0tscKEwRzHQfhTk74qkxzoGGZ3Ud
zG4Ktj1oh+eq3ec3Mib6PRF+22+G6QKaxxfu7ROKvJXPxbBFD/DIqR5SnKL4
q3e/ns0ZW7ivBgptkaBjk0cxeTPme2qhqLu4s5oUc1Bu7+9jwkWsKZm7TiZs
+MPcdoNmiTB6xyX5Nsz+G2aSHxXxWbRNRRbZUK7KbJLf9Tutv/tHg0zymanX
c4ZCCcPrdSfJHhuWd6qS5NUSPlUtHyCxHKy5X27tuCchsqH5PTLJobZqa4b4
j4TyUOwjrlH8/7//A6B8F/M=
               "]]}}, "1"], 
           Annotation[#, 1, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0.866025403784439, 1.}, 0.2]}, "2"], 
           Annotation[#, 2, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0., 0.5000000000000008}, 0.2]}, "3"], 
           Annotation[#, 3, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0.8660254037844387, 0.}, 0.2]}, "4"], 
           Annotation[#, 4, "Tooltip"]& ]}}, ImageSize -> Tiny], 
       "\"C1=C2CC=12\""},
      "Labeled",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"]}, {
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        BaselinePosition -> {1, 1}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", #2, ",", "Bottom", ",", 
           RowBox[{"{", "}"}]}], "]"}]& )], 
     TemplateBox[{
       GraphicsBox[{{
          AbsoluteThickness[1.3], {
           StyleBox[{
             
             LineBox[{{{1.2630384930472285`, 0.555931711860681}, {
              0.858281850512414, 0.15117506932586655`}}, {{
              1.1781856793048429`, 0.6407845256030668}, {0.7734290367700283, 
              0.23602788306825223`}}}], 
             
             LineBox[{{{0.5559317118606809, 0.15117506932586658`}, {
              0.15117506932586655`, 0.5559317118606811}}, {{
              0.6407845256030666, 0.23602788306825223`}, {0.2360278830682523, 
              0.6407845256030668}}}], 
             
             LineBox[{{{0.15117506932586658`, 0.8582818505124142}, {
              0.5559317118606811, 1.2630384930472287`}}, {{
              0.23602788306825226`, 0.7734290367700285}, {0.6407845256030669, 
              1.178185679304843}}}], 
             
             LineBox[{{{0.8582818505124142, 1.2630384930472285`}, {
              1.2630384930472287`, 0.8582818505124141}}, {{0.7734290367700285,
               1.1781856793048429`}, {1.178185679304843, 
              0.7734290367700284}}}]}, {
             RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
          TagBox[
           TooltipBox[{{
              GrayLevel[0.4], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, CompressedData["
1:eJxd021MU2cUB3CmbFSyOBTG3FhvK8aVYSbDQZjZ6B95GQMRanWICb0KUzJ1
Ks6QgDpmWAJjNCvixCn0qSG+kCibrdUV4sqQZJIpCBFhhrWMvkBvgclmn97r
JN1qSNpkH/45+X04OcnJOStLDyp3Lw4JCXnOH/izyJ/GQ3aNmPL4/mjxJUmR
E2zY8iOkVoDOq2shS50gmdejmE8EeF1yNZE4cHq2pF2eKMBY2zzG7rEjRX2t
wjfBY/C+fsQ6bcNo/PMZ5iYeM9L+IfaADVsnX9FbEnlUfqVtIwk2mGmTku32
Bnwr5I/N1g+DvtqW+061i+Lq0ZzfrTtsaNi+SSEnFK+WXWllf7Zh91BTmm8L
Re1A/Q2r1A6TyZFYHUMxt6y0i1yxoy4/ZLPZ40HR28nt5GMHPrrAZvj6PTAO
f1evfc2J98tnlKTLg2O3k9aLx4M2iJb8KNZPBuzbVnJG0jyFQ39XyasHPVg8
0icbV7kwlqxMl897MHlANLFDxCGrKv4Dn4ziQswXMRYDh9y93WvlZRR/nhw+
pUpyYyZ7IM53g6J1GkMWtRuaXWcLzGFebMy4/CLrdCOvVaogO72IfbQzniyb
xqpntSfoJ7J5E0ngAxbdVkVI1DyEx/qV5x66kTvY+DkzyqNw9a3l2j1uqB/2
usWxAsbSW2q0Tzi8EVWWxhYKiOhV9kqKOYSGR3ZbDgsY6JQUSk+4cL59l1rr
4DEsvtev2+SC7J+ON5k7PEyfmtZqZ12YlXa9wFzksdQ0/hZTyiH85KyNVPAw
RB7Lk1zm8LLm5r/iLP/8gyv2ST0czn352QZGxCNatug93Qo3WitXpxOzN2DF
pf0FzN6gK0VRqdWrvPDKYgukcxyixx6kmN0UmtQzAqPjYOw4vc6np4jbEtEm
zucW+r+mcD81zqkmXJjKsSQxhynup9Q5xotcOL4mPJsppmiua9zODk7hznzP
eqKgyKc1fdqMoJ8eZxOJYTJg+anQJB3vXLg3lkIYqK1gtzqxZPiiorqKIpvp
7LH2ORbu61uKpkflRjbVgbC2rASmm+L1Br2BeWCHOu+vTCJQOOaO3GQa7Xjp
2d7WedFRmPkLs9GOaFdiBlvuhebXfYTE2aFl969hrwVd0sklW0P5gFuaLEXW
HB7v/na3g2yzI+2HZqOqhkf942/ukut2CBuM96xdPEYbR06QSAd+qqnsZfz/
2NDN6BidA///7/8AQdIL1Q==
               "]]}}, "1"], 
           Annotation[#, 1, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{{
              GrayLevel[0.4], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, CompressedData["
1:eJxd02tMU2cYB/ADyG0UJMroFHpBZHMZC2xzhsHGU5Wm0nWsNo11A46tQ8mE
ydhImjEnc2OILiZsQ9LN9nTBWoGKVORa0LcdkQle5hhEltTatKdXCHGOGpCe
w5hmJdmH/4df8rxf/s/zpu2vkhyIwDAsbCWwkvCVSM4LBtWFPvCGZT6cOa5D
cxO6U0SlH+yS+c4gpx0dfmfmF02WH3pawifo6B4k1xb4bRYfjLfxZcHBQfSz
1VOPp/tgBiqOBs9dQfc3fMux1XuhoeK6hL5uRn82GZdSRzyw51bD2uURC+rq
0uezbe6Q+6/x3mL/5Qr5+9hkDM92QQ12dwsdbkGFypRc2xkSiM6WIjoMoaWD
+o14NAnbDhnqKGoItb4upEpbnOAq8skpbT/arjiWZ9vlhAvF4oeU5xKyJuRz
8SUHqKoP3o6XtyGD7j0gJh3APVnUnpGtCvlL8uYJcZ0c/vNzDTtLnjcSsL69
JhnHnCA/+2MSY9IAnqwMtk3mhJuqwsm4/Msw3DeVgXc5wUzT5wPfDcCoavnR
vZdIiLF01C5qhiFWypopvUXCkaORe5YUCHaf6s2xHXbBAsuootdZYDxoeYPg
hvoAZeuOOY1j1ZuTPovTXg31Bzslb5q0Si902Mdno0gzjJa1NhPxPhCJmPsD
gqsgVMZUac764OMcu33hVxN8MSvayGb4ISlX7X7G2gu503omS+CHRHv0Y3ZM
F9Q+K+xWb1mZ59I1yXc6oG7AOqsJeEF6fGz7o/JuYEQF9BqDFxiOiDw6rg8E
/uJ9WqEXMpE7K1o6ACWORZXG5wGRemxzotoE1TcOpBJVHih4n6mLMg/Bod4b
LMLqDvmPdSU5xGurTp9qW4/rXVCgYPLXHjEBXpsZa9vqgsSEO01r5vvhJ46R
Lh0hwWpqtC5W9MLEv+8/JYHELu4ORnYDtjcvguCTIDfX2Zn1Bng15fQLBJOE
puGkV5aXWmHsypp4AiOBm63kze5rDtn8Mv/++LIi5Ae/S991c04/vbcUEvY+
6VuH+JW3c3EJCWXTCtHjzzuf3lcjCdOKT5qoDZcRL4axoLlHQuM3HxFUcR8S
ln6QTohdwJdtElNfDyDxVl5AM+IC7MW7YZTBhPBmksPmuWHuxBkejYZQ5bHi
B6zRVc9vk0ayP/SEXO7Le5v9twfaU3+4RglM6NKmi+GsMi9wdnz1W1DWj9J2
+XI4U17olvHP0eU96MJYNVeb5oOEJ/syov//738AUBgMwg==
               "]]}}, "2"], 
           Annotation[#, 2, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{{
              GrayLevel[0.4], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/D9bpIpxEmE7tk0cxwRga6MU/l4YgknhSIHq+CBpvnjNCTv
urzA3HnJL9HmEQjBnhHpIBzcNodutPE16Iyb/NrJOAhksGdze4bBEMTlD4y7
YN71x/uP15/vu/d7reR4yhdMGo1GXwgshLGQqIz4ige7WkCdl1HPFzthuSEy
lp7dBrVzimpihRO457PJx98YweeOKyX4DqhZ8xbGCjBAS0HFMH6EhErOBzO0
EB1Y7mgGRifsEDlukj2Jb4b7gm4LnmOHrj2r9lHCOjhZJK8j3rGDYNoQfB99
57exvUfI9pajJSvfKDvIYdUjTV7iyGiWHfjrsf30DWoUdlBVg9+0Q4nyFs4w
61BhT/H1UQEJqTENicwUPZoOkrQSKhLw/sl0elsrEke/20Dsd0DRoWUbGREm
pOuvLJaHOeGV//qhU3+KYnm2F9Zyl93gae75/Tz98yp+hQtul6dKGQwTYg10
Cm2ZbgjP6tvB+LAVuXO441lcCgrCk9iMkhtIufr06rtaCt4LfZbHVF5DU2X9
5ZkiD4jysesviZoQMQGWu6UeaHP9NMJY8wtKir+6HHd6YPtY/SU2TYbWT2VH
EEEToG4c8o6flsKSc8/KkwPGfvb7wCHLllW5TeCb0aytHfJA367Xv6Ifvgbi
N9tflR/xgGc4cafvNT2M7Kg+I/+Hgu/Pfkk8++w3COxI6eBnUJBLbi1+uMkE
vQZ+muCiG451p+EPQAdWXm+34iM3VDgnNj6t14L+mD5K/rcb5vc2Mx+nqyFQ
b3sbk1DQ4DKfX1nbCLrg/CT+VQpmDzcKZ364DOLjoUcFsxRUzlqMc7YqCBEy
tihCPSDt2aocfn7K75Nx5qKXt59DS462dn0akKBAc8J1yQIvBWMhkVa2UYlk
26p8mIKCDR3T+Zz+JhSxL7CO9zG12FeDPE903sxxN0gwfhhzUIv6Nxc6bGI3
WFl7H9ETdOhSoewTvM8FmPfObQatBSU/PNMpj3/hp1I8htDe8zuunCVSPHIu
7k2HfD0FX+OpToD8gkz6CS1KwAy/j3Y6FvelRmVTuTp8mwPM729ycaJViHdO
o8WsJES5TTEs2hXk9H5rxGQk1EyNCVfUVqPmtJ23sN0k3Bz+VRkkKEIy81GC
CCdB2rtu8g90ApbsO6D4a2Zlld+qIfPueeEViB3saiLSSUjKmWynNqugZOZC
F9FCglKyp4xzWQODsoGLRLAD5nN+7GVzdVCKMAWmcMD///0vCk/8FA==
               "]]}},
             "3"], Annotation[#, 3, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{{
              GrayLevel[0.4], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, CompressedData["
1:eJxd01tQVAUcBvDloiIqzahcYtmz6LqYYtFMxHBrP/AywIJTszFTgpxFwEYb
BihzEOPSIkZTwKgBrcmeVaJVp4TFokknVpSSjERq2CkTDrF79nJWY6jO4ZwS
lugyy0wP38Pv4T/fy/ffUFSu2R8gkUj8FoPF+C8m93zGlY4sFpZ7vyzXzvGY
+b6rmSr1IOH0IzrqBx4Vu+/fMMR5ULRWW0UU8igy7vTQ11mkTwWf8wby6Bx3
NZAKFnca9ZTqJoepR9+R0w1uFDwR01HbyOHeCfPDqEEXFEUtDcQBDr09JhVB
O32+8lXaM8SvDp9bV4ZJyCcduJZfck71BofsSmkyfYYBN9qmqzVzmH/JFEmu
YLD1eEOL5WcOXU+r5wva7Zg0VZygYnjs2KdLoTPtWJeQ10jU86BDVNHkQxvS
g1aLhgkel7r2gBqz4UO/n+5MYNbntI1fhtAXluzMmlkgpQJCL74WRkrscAdt
GlLVCWDjlAT9gh151kFF3ZgAy2dWJdljx9XYhYH+LSK+1i/MTsQyoF1bvDUv
i1iVK7tfcJtB37uTUku7iOeb+xLpMgea0JbkvSHi27nrSVS0E0dCKzKJuyKq
OrdPG2xLjllftcpocfm8S5N61Vjphv29iJ3y/sW+ks5Wag2LU+azX8iOi8ip
DCo3fMAiF82cbLeIugc5kcRqD8oX3Ou1XgGpP5rCZRkejBx9lpzUC6gOVV/u
eIzFd9s2R8orBeg+H39g4N3YMXbmG9mQgJDlvMnwkRvTVXFq0k9Elidfa1S7
MXC+5i6tFEHa/tAbWBdOWYcPaNUiDg3vj6LKXXi1d2CU2iuitG9YRo07fbau
3ZtIPbVkpfXCOtLkgK13NE+bKaLw6LaVdLwD3alNPbRcRIfc7C0YZPD6UEYg
KQgY+/v+EINx6fux3gEB/i+mBFC7GIwmHVNeqxYQL23bTIUzuDy1orA2UcBw
f+AaSsKgJUIXTvw263MJPZ1NXVzym+7020TO7L97kzIoXhZQVvsnj4zSkWRS
wyD48ahWy6f/7estBubQI83eMh7b/9kVg8PF+iY6mUdOQbGCes6BPWE1J8kI
Hpr4NN4w6IDq1r52mudQ2MrIiTQn4o4drqcYDmW6/BnZzSXPJuQuIw66fD7I
pmQTv7sQEBzzNjHH4ZON3f6yEjc+Dm88TcTyUGSyiXKrGxrn1moij0f3rVei
jRtYXJofqaeNPP7/338B1OADDw==
               "]]}}, "4"], 
           Annotation[#, 4, "Tooltip"]& ]}}, ImageSize -> Tiny], 
       "\"C1=C=C=C=1\""},
      "Labeled",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"]}, {
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        BaselinePosition -> {1, 1}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", #2, ",", "Bottom", ",", 
           RowBox[{"{", "}"}]}], "]"}]& )], 
     TemplateBox[{
       GraphicsBox[{{
          AbsoluteThickness[1.3], {
           StyleBox[{
             
             LineBox[{{{1.2630384930472285`, 0.555931711860681}, {
              0.858281850512414, 0.15117506932586655`}}, {{1.330920744041137, 
              0.4880494608667725}, {0.9261641015063226, 
              0.083292818331958}}, {{1.19515624205332, 0.6238139628545896}, {
              0.7903995995185055, 0.2190573203197751}}}], 
             
             LineBox[{{0.5559317118606809, 0.15117506932586658`}, {
              0.15117506932586655`, 0.5559317118606811}}], 
             
             LineBox[{{{0.15117506932586658`, 0.8582818505124142}, {
              0.5559317118606811, 1.2630384930472287`}}, {{
              0.08329281833195804, 0.9261641015063228}, {0.4880494608667726, 
              1.3309207440411372`}}, {{0.21905732031977512`, 
              0.7903995995185057}, {0.6238139628545897, 
              1.1951562420533202`}}}], 
             
             LineBox[{{0.8582818505124142, 1.2630384930472285`}, {
              1.2630384930472287`, 0.8582818505124141}}]}, {
             RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
          TagBox[
           TooltipBox[{{
              GrayLevel[0.4], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, CompressedData["
1:eJxd021MU2cUB3CmbFSyOBTG3FhvK8aVYSbDQZjZ6B95GQMRanWICb0KUzJ1
Ks6QgDpmWAJjNCvixCn0qSG+kCibrdUV4sqQZJIpCBFhhrWMvkBvgclmn97r
JN1qSNpkH/45+X04OcnJOStLDyp3Lw4JCXnOH/izyJ/GQ3aNmPL4/mjxJUmR
E2zY8iOkVoDOq2shS50gmdejmE8EeF1yNZE4cHq2pF2eKMBY2zzG7rEjRX2t
wjfBY/C+fsQ6bcNo/PMZ5iYeM9L+IfaADVsnX9FbEnlUfqVtIwk2mGmTku32
Bnwr5I/N1g+DvtqW+061i+Lq0ZzfrTtsaNi+SSEnFK+WXWllf7Zh91BTmm8L
Re1A/Q2r1A6TyZFYHUMxt6y0i1yxoy4/ZLPZ40HR28nt5GMHPrrAZvj6PTAO
f1evfc2J98tnlKTLg2O3k9aLx4M2iJb8KNZPBuzbVnJG0jyFQ39XyasHPVg8
0icbV7kwlqxMl897MHlANLFDxCGrKv4Dn4ziQswXMRYDh9y93WvlZRR/nhw+
pUpyYyZ7IM53g6J1GkMWtRuaXWcLzGFebMy4/CLrdCOvVaogO72IfbQzniyb
xqpntSfoJ7J5E0ngAxbdVkVI1DyEx/qV5x66kTvY+DkzyqNw9a3l2j1uqB/2
usWxAsbSW2q0Tzi8EVWWxhYKiOhV9kqKOYSGR3ZbDgsY6JQUSk+4cL59l1rr
4DEsvtev2+SC7J+ON5k7PEyfmtZqZ12YlXa9wFzksdQ0/hZTyiH85KyNVPAw
RB7Lk1zm8LLm5r/iLP/8gyv2ST0czn352QZGxCNatug93Qo3WitXpxOzN2DF
pf0FzN6gK0VRqdWrvPDKYgukcxyixx6kmN0UmtQzAqPjYOw4vc6np4jbEtEm
zucW+r+mcD81zqkmXJjKsSQxhynup9Q5xotcOL4mPJsppmiua9zODk7hznzP
eqKgyKc1fdqMoJ8eZxOJYTJg+anQJB3vXLg3lkIYqK1gtzqxZPiiorqKIpvp
7LH2ORbu61uKpkflRjbVgbC2rASmm+L1Br2BeWCHOu+vTCJQOOaO3GQa7Xjp
2d7WedFRmPkLs9GOaFdiBlvuhebXfYTE2aFl969hrwVd0sklW0P5gFuaLEXW
HB7v/na3g2yzI+2HZqOqhkf942/ukut2CBuM96xdPEYbR06QSAd+qqnsZfz/
2NDN6BidA///7/8AQdIL1Q==
               "]]}}, "1"], 
           Annotation[#, 1, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{{
              GrayLevel[0.4], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, CompressedData["
1:eJxd02tMU2cYB/ADyG0UJMroFHpBZHMZC2xzhsHGU5Wm0nWsNo11A46tQ8mE
ydhImjEnc2OILiZsQ9LN9nTBWoGKVORa0LcdkQle5hhEltTatKdXCHGOGpCe
w5hmJdmH/4df8rxf/s/zpu2vkhyIwDAsbCWwkvCVSM4LBtWFPvCGZT6cOa5D
cxO6U0SlH+yS+c4gpx0dfmfmF02WH3pawifo6B4k1xb4bRYfjLfxZcHBQfSz
1VOPp/tgBiqOBs9dQfc3fMux1XuhoeK6hL5uRn82GZdSRzyw51bD2uURC+rq
0uezbe6Q+6/x3mL/5Qr5+9hkDM92QQ12dwsdbkGFypRc2xkSiM6WIjoMoaWD
+o14NAnbDhnqKGoItb4upEpbnOAq8skpbT/arjiWZ9vlhAvF4oeU5xKyJuRz
8SUHqKoP3o6XtyGD7j0gJh3APVnUnpGtCvlL8uYJcZ0c/vNzDTtLnjcSsL69
JhnHnCA/+2MSY9IAnqwMtk3mhJuqwsm4/Msw3DeVgXc5wUzT5wPfDcCoavnR
vZdIiLF01C5qhiFWypopvUXCkaORe5YUCHaf6s2xHXbBAsuootdZYDxoeYPg
hvoAZeuOOY1j1ZuTPovTXg31Bzslb5q0Si902Mdno0gzjJa1NhPxPhCJmPsD
gqsgVMZUac764OMcu33hVxN8MSvayGb4ISlX7X7G2gu503omS+CHRHv0Y3ZM
F9Q+K+xWb1mZ59I1yXc6oG7AOqsJeEF6fGz7o/JuYEQF9BqDFxiOiDw6rg8E
/uJ9WqEXMpE7K1o6ACWORZXG5wGRemxzotoE1TcOpBJVHih4n6mLMg/Bod4b
LMLqDvmPdSU5xGurTp9qW4/rXVCgYPLXHjEBXpsZa9vqgsSEO01r5vvhJ46R
Lh0hwWpqtC5W9MLEv+8/JYHELu4ORnYDtjcvguCTIDfX2Zn1Bng15fQLBJOE
puGkV5aXWmHsypp4AiOBm63kze5rDtn8Mv/++LIi5Ae/S991c04/vbcUEvY+
6VuH+JW3c3EJCWXTCtHjzzuf3lcjCdOKT5qoDZcRL4axoLlHQuM3HxFUcR8S
ln6QTohdwJdtElNfDyDxVl5AM+IC7MW7YZTBhPBmksPmuWHuxBkejYZQ5bHi
B6zRVc9vk0ayP/SEXO7Le5v9twfaU3+4RglM6NKmi+GsMi9wdnz1W1DWj9J2
+XI4U17olvHP0eU96MJYNVeb5oOEJ/syov//738AUBgMwg==
               "]]}}, "2"], 
           Annotation[#, 2, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{{
              GrayLevel[0.4], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/D9bpIpxEmE7tk0cxwRga6MU/l4YgknhSIHq+CBpvnjNCTv
urzA3HnJL9HmEQjBnhHpIBzcNodutPE16Iyb/NrJOAhksGdze4bBEMTlD4y7
YN71x/uP15/vu/d7reR4yhdMGo1GXwgshLGQqIz4ige7WkCdl1HPFzthuSEy
lp7dBrVzimpihRO457PJx98YweeOKyX4DqhZ8xbGCjBAS0HFMH6EhErOBzO0
EB1Y7mgGRifsEDlukj2Jb4b7gm4LnmOHrj2r9lHCOjhZJK8j3rGDYNoQfB99
57exvUfI9pajJSvfKDvIYdUjTV7iyGiWHfjrsf30DWoUdlBVg9+0Q4nyFs4w
61BhT/H1UQEJqTENicwUPZoOkrQSKhLw/sl0elsrEke/20Dsd0DRoWUbGREm
pOuvLJaHOeGV//qhU3+KYnm2F9Zyl93gae75/Tz98yp+hQtul6dKGQwTYg10
Cm2ZbgjP6tvB+LAVuXO441lcCgrCk9iMkhtIufr06rtaCt4LfZbHVF5DU2X9
5ZkiD4jysesviZoQMQGWu6UeaHP9NMJY8wtKir+6HHd6YPtY/SU2TYbWT2VH
EEEToG4c8o6flsKSc8/KkwPGfvb7wCHLllW5TeCb0aytHfJA367Xv6Ifvgbi
N9tflR/xgGc4cafvNT2M7Kg+I/+Hgu/Pfkk8++w3COxI6eBnUJBLbi1+uMkE
vQZ+muCiG451p+EPQAdWXm+34iM3VDgnNj6t14L+mD5K/rcb5vc2Mx+nqyFQ
b3sbk1DQ4DKfX1nbCLrg/CT+VQpmDzcKZ364DOLjoUcFsxRUzlqMc7YqCBEy
tihCPSDt2aocfn7K75Nx5qKXt59DS462dn0akKBAc8J1yQIvBWMhkVa2UYlk
26p8mIKCDR3T+Zz+JhSxL7CO9zG12FeDPE903sxxN0gwfhhzUIv6Nxc6bGI3
WFl7H9ETdOhSoewTvM8FmPfObQatBSU/PNMpj3/hp1I8htDe8zuunCVSPHIu
7k2HfD0FX+OpToD8gkz6CS1KwAy/j3Y6FvelRmVTuTp8mwPM729ycaJViHdO
o8WsJES5TTEs2hXk9H5rxGQk1EyNCVfUVqPmtJ23sN0k3Bz+VRkkKEIy81GC
CCdB2rtu8g90ApbsO6D4a2Zlld+qIfPueeEViB3saiLSSUjKmWynNqugZOZC
F9FCglKyp4xzWQODsoGLRLAD5nN+7GVzdVCKMAWmcMD///0vCk/8FA==
               "]]}},
             "3"], Annotation[#, 3, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{{
              GrayLevel[0.4], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, CompressedData["
1:eJxd01tQVAUcBvDloiIqzahcYtmz6LqYYtFMxHBrP/AywIJTszFTgpxFwEYb
BihzEOPSIkZTwKgBrcmeVaJVp4TFokknVpSSjERq2CkTDrF79nJWY6jO4ZwS
lugyy0wP38Pv4T/fy/ffUFSu2R8gkUj8FoPF+C8m93zGlY4sFpZ7vyzXzvGY
+b6rmSr1IOH0IzrqBx4Vu+/fMMR5ULRWW0UU8igy7vTQ11mkTwWf8wby6Bx3
NZAKFnca9ZTqJoepR9+R0w1uFDwR01HbyOHeCfPDqEEXFEUtDcQBDr09JhVB
O32+8lXaM8SvDp9bV4ZJyCcduJZfck71BofsSmkyfYYBN9qmqzVzmH/JFEmu
YLD1eEOL5WcOXU+r5wva7Zg0VZygYnjs2KdLoTPtWJeQ10jU86BDVNHkQxvS
g1aLhgkel7r2gBqz4UO/n+5MYNbntI1fhtAXluzMmlkgpQJCL74WRkrscAdt
GlLVCWDjlAT9gh151kFF3ZgAy2dWJdljx9XYhYH+LSK+1i/MTsQyoF1bvDUv
i1iVK7tfcJtB37uTUku7iOeb+xLpMgea0JbkvSHi27nrSVS0E0dCKzKJuyKq
OrdPG2xLjllftcpocfm8S5N61Vjphv29iJ3y/sW+ks5Wag2LU+azX8iOi8ip
DCo3fMAiF82cbLeIugc5kcRqD8oX3Ou1XgGpP5rCZRkejBx9lpzUC6gOVV/u
eIzFd9s2R8orBeg+H39g4N3YMXbmG9mQgJDlvMnwkRvTVXFq0k9Elidfa1S7
MXC+5i6tFEHa/tAbWBdOWYcPaNUiDg3vj6LKXXi1d2CU2iuitG9YRo07fbau
3ZtIPbVkpfXCOtLkgK13NE+bKaLw6LaVdLwD3alNPbRcRIfc7C0YZPD6UEYg
KQgY+/v+EINx6fux3gEB/i+mBFC7GIwmHVNeqxYQL23bTIUzuDy1orA2UcBw
f+AaSsKgJUIXTvw263MJPZ1NXVzym+7020TO7L97kzIoXhZQVvsnj4zSkWRS
wyD48ahWy6f/7estBubQI83eMh7b/9kVg8PF+iY6mUdOQbGCes6BPWE1J8kI
Hpr4NN4w6IDq1r52mudQ2MrIiTQn4o4drqcYDmW6/BnZzSXPJuQuIw66fD7I
pmQTv7sQEBzzNjHH4ZON3f6yEjc+Dm88TcTyUGSyiXKrGxrn1moij0f3rVei
jRtYXJofqaeNPP7/338B1OADDw==
               "]]}}, "4"], 
           Annotation[#, 4, "Tooltip"]& ]}}, ImageSize -> Tiny], 
       "\"C1#CC#C1\""},
      "Labeled",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"]}, {
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        BaselinePosition -> {1, 1}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", #2, ",", "Bottom", ",", 
           RowBox[{"{", "}"}]}], "]"}]& )], 
     TemplateBox[{
       GraphicsBox[{{
          AbsoluteThickness[1.3], {
           StyleBox[{
             
             LineBox[{{{1.2630384930472285`, 0.555931711860681}, {
              0.858281850512414, 0.15117506932586655`}}, {{1.330920744041137, 
              0.4880494608667725}, {0.9261641015063226, 
              0.083292818331958}}, {{1.19515624205332, 0.6238139628545896}, {
              0.7903995995185055, 0.2190573203197751}}}], 
             
             LineBox[{{0.5559317118606809, 0.15117506932586658`}, {0., 
              0.7071067811865477}}], 
             
             LineBox[{{{0., 0.7071067811865477}, {0.7071067811865477, 
              1.4142135623730951`}}, {{0.15556349186104043`, 
              0.6929646455628167}, {0.7212489168102787, 
              1.2586500705120547`}}}], 
             
             LineBox[{{0.7071067811865477, 1.4142135623730951`}, {
              1.2630384930472287`, 0.8582818505124141}}]}, {
             RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
          TagBox[
           TooltipBox[{{
              GrayLevel[0.4], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, CompressedData["
1:eJxd021MU2cUB3CmbFSyOBTG3FhvK8aVYSbDQZjZ6B95GQMRanWICb0KUzJ1
Ks6QgDpmWAJjNCvixCn0qSG+kCibrdUV4sqQZJIpCBFhhrWMvkBvgclmn97r
JN1qSNpkH/45+X04OcnJOStLDyp3Lw4JCXnOH/izyJ/GQ3aNmPL4/mjxJUmR
E2zY8iOkVoDOq2shS50gmdejmE8EeF1yNZE4cHq2pF2eKMBY2zzG7rEjRX2t
wjfBY/C+fsQ6bcNo/PMZ5iYeM9L+IfaADVsnX9FbEnlUfqVtIwk2mGmTku32
Bnwr5I/N1g+DvtqW+061i+Lq0ZzfrTtsaNi+SSEnFK+WXWllf7Zh91BTmm8L
Re1A/Q2r1A6TyZFYHUMxt6y0i1yxoy4/ZLPZ40HR28nt5GMHPrrAZvj6PTAO
f1evfc2J98tnlKTLg2O3k9aLx4M2iJb8KNZPBuzbVnJG0jyFQ39XyasHPVg8
0icbV7kwlqxMl897MHlANLFDxCGrKv4Dn4ziQswXMRYDh9y93WvlZRR/nhw+
pUpyYyZ7IM53g6J1GkMWtRuaXWcLzGFebMy4/CLrdCOvVaogO72IfbQzniyb
xqpntSfoJ7J5E0ngAxbdVkVI1DyEx/qV5x66kTvY+DkzyqNw9a3l2j1uqB/2
usWxAsbSW2q0Tzi8EVWWxhYKiOhV9kqKOYSGR3ZbDgsY6JQUSk+4cL59l1rr
4DEsvtev2+SC7J+ON5k7PEyfmtZqZ12YlXa9wFzksdQ0/hZTyiH85KyNVPAw
RB7Lk1zm8LLm5r/iLP/8gyv2ST0czn352QZGxCNatug93Qo3WitXpxOzN2DF
pf0FzN6gK0VRqdWrvPDKYgukcxyixx6kmN0UmtQzAqPjYOw4vc6np4jbEtEm
zucW+r+mcD81zqkmXJjKsSQxhynup9Q5xotcOL4mPJsppmiua9zODk7hznzP
eqKgyKc1fdqMoJ8eZxOJYTJg+anQJB3vXLg3lkIYqK1gtzqxZPiiorqKIpvp
7LH2ORbu61uKpkflRjbVgbC2rASmm+L1Br2BeWCHOu+vTCJQOOaO3GQa7Xjp
2d7WedFRmPkLs9GOaFdiBlvuhebXfYTE2aFl969hrwVd0sklW0P5gFuaLEXW
HB7v/na3g2yzI+2HZqOqhkf942/ukut2CBuM96xdPEYbR06QSAd+qqnsZfz/
2NDN6BidA///7/8AQdIL1Q==
               "]]}}, "1"], 
           Annotation[#, 1, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{{
              GrayLevel[0.4], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, CompressedData["
1:eJxd02tMU2cYB/ADyG0UJMroFHpBZHMZC2xzhsHGU5Wm0nWsNo11A46tQ8mE
ydhImjEnc2OILiZsQ9LN9nTBWoGKVORa0LcdkQle5hhEltTatKdXCHGOGpCe
w5hmJdmH/4df8rxf/s/zpu2vkhyIwDAsbCWwkvCVSM4LBtWFPvCGZT6cOa5D
cxO6U0SlH+yS+c4gpx0dfmfmF02WH3pawifo6B4k1xb4bRYfjLfxZcHBQfSz
1VOPp/tgBiqOBs9dQfc3fMux1XuhoeK6hL5uRn82GZdSRzyw51bD2uURC+rq
0uezbe6Q+6/x3mL/5Qr5+9hkDM92QQ12dwsdbkGFypRc2xkSiM6WIjoMoaWD
+o14NAnbDhnqKGoItb4upEpbnOAq8skpbT/arjiWZ9vlhAvF4oeU5xKyJuRz
8SUHqKoP3o6XtyGD7j0gJh3APVnUnpGtCvlL8uYJcZ0c/vNzDTtLnjcSsL69
JhnHnCA/+2MSY9IAnqwMtk3mhJuqwsm4/Msw3DeVgXc5wUzT5wPfDcCoavnR
vZdIiLF01C5qhiFWypopvUXCkaORe5YUCHaf6s2xHXbBAsuootdZYDxoeYPg
hvoAZeuOOY1j1ZuTPovTXg31Bzslb5q0Si902Mdno0gzjJa1NhPxPhCJmPsD
gqsgVMZUac764OMcu33hVxN8MSvayGb4ISlX7X7G2gu503omS+CHRHv0Y3ZM
F9Q+K+xWb1mZ59I1yXc6oG7AOqsJeEF6fGz7o/JuYEQF9BqDFxiOiDw6rg8E
/uJ9WqEXMpE7K1o6ACWORZXG5wGRemxzotoE1TcOpBJVHih4n6mLMg/Bod4b
LMLqDvmPdSU5xGurTp9qW4/rXVCgYPLXHjEBXpsZa9vqgsSEO01r5vvhJ46R
Lh0hwWpqtC5W9MLEv+8/JYHELu4ORnYDtjcvguCTIDfX2Zn1Bng15fQLBJOE
puGkV5aXWmHsypp4AiOBm63kze5rDtn8Mv/++LIi5Ae/S991c04/vbcUEvY+
6VuH+JW3c3EJCWXTCtHjzzuf3lcjCdOKT5qoDZcRL4axoLlHQuM3HxFUcR8S
ln6QTohdwJdtElNfDyDxVl5AM+IC7MW7YZTBhPBmksPmuWHuxBkejYZQ5bHi
B6zRVc9vk0ayP/SEXO7Le5v9twfaU3+4RglM6NKmi+GsMi9wdnz1W1DWj9J2
+XI4U17olvHP0eU96MJYNVeb5oOEJ/syov//738AUBgMwg==
               "]]}}, "2"], 
           Annotation[#, 2, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0., 0.7071067811865477}, 0.2]}, "3"], 
           Annotation[#, 3, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Opacity[0], 
             EdgeForm[None], 
             DiskBox[{0.7071067811865477, 1.4142135623730951`}, 0.2]}, "4"], 
           Annotation[#, 4, "Tooltip"]& ]}}, ImageSize -> Tiny], 
       "\"C1#CC=C1\""},
      "Labeled",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"]}, {
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        BaselinePosition -> {1, 1}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", #2, ",", "Bottom", ",", 
           RowBox[{"{", "}"}]}], "]"}]& )]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.843206233869809*^9},
 CellLabel->
  "Out[454]=",ExpressionUUID->"8a2363ce-0d5c-4cb8-8bcd-9e5965b8f248"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["Tetrahedrane",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://pubchem.ncbi.nlm.nih.gov/compound/Tetrahedrane"], None},
  ButtonNote->"https://pubchem.ncbi.nlm.nih.gov/compound/Tetrahedrane"],
 " is not so unusual:"
}], "Subitem",ExpressionUUID->"a652f9f8-9263-410c-8a29-c560db47e2a6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoleculePlot", "[", 
  RowBox[{"\"\<C12C3C1C23\>\"", ",", 
   RowBox[{"IncludeHydrogens", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->
  "In[455]:=",ExpressionUUID->"901abdf0-964a-469b-9e17-505732b134e4"],

Cell[BoxData[
 GraphicsBox[{
   {AbsoluteThickness[1.3], 
    {RGBColor[0.4, 0.4, 0.4], 
     LineBox[{{1.5629165124598852`, 1.4289419162443238`}, {
      1.0629165124598852`, 0.5629165124598852}}], 
     LineBox[{{1.0629165124598852`, 0.5629165124598852}, {2.062916512459885, 
      0.5629165124598847}}], 
     LineBox[{{2.062916512459885, 0.5629165124598847}, {0.562916512459885, 
      1.4289419162443235`}}], 
     LineBox[{{2.062916512459885, 0.5629165124598847}, {1.5629165124598852`, 
      1.4289419162443238`}}], 
     LineBox[{{0.562916512459885, 1.4289419162443235`}, {1.5629165124598852`, 
      1.4289419162443238`}}], 
     LineBox[{{0.562916512459885, 1.4289419162443235`}, {1.0629165124598852`, 
      0.5629165124598852}}], 
     LineBox[{{1.5629165124598852`, 1.4289419162443238`}, {
      1.6731123457932184`, 1.6198066983600494`}}], 
     LineBox[{{1.0629165124598852`, 0.5629165124598852}, {0.9527206791265518, 
      0.3720517303441597}}], 
     LineBox[{{2.062916512459885, 0.5629165124598847}, {2.266308929391622, 
      0.44548784579321804`}}], 
     LineBox[{{0.562916512459885, 1.4289419162443235`}, {0.35952409552814857`,
       1.5463705829109902`}}]}, 
    {RGBColor[0.433333, 0.466667, 0.466667], 
     LineBox[{{1.6731123457932184`, 1.6198066983600494`}, {
      1.7833081791265517`, 1.8106714804757749`}}], 
     LineBox[{{0.9527206791265518, 0.3720517303441597}, {0.8425248457932184, 
      0.18118694822843426`}}], 
     LineBox[{{2.266308929391622, 0.44548784579321804`}, {2.469701346323358, 
      0.32805917912655136`}}], 
     LineBox[{{0.35952409552814857`, 1.5463705829109902`}, {
      0.1561316785964121, 1.663799249577657}}]}}, {
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{1.5629165124598852, 1.4289419162443238}, 0.2]},
      "1"],
     Annotation[#, 1, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{1.0629165124598852, 0.5629165124598852}, 0.2]},
      "2"],
     Annotation[#, 2, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{2.062916512459885, 0.5629165124598847}, 0.2]},
      "3"],
     Annotation[#, 3, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0], EdgeForm[None], 
       DiskBox[{0.562916512459885, 1.4289419162443235}, 0.2]},
      "4"],
     Annotation[#, 4, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {RGBColor[0.433, 0.467, 0.467], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}}}, {{{1.7826311791265514`, 1.8576417620375425`}, {
        1.7826311791265514`, 2.126075095370876}, {1.8181536791265513`, 
        2.126075095370876}, {1.8181536791265513`, 2.0158450953708758`}, {
        1.9576801791265515`, 2.0158450953708758`}, {1.9576801791265515`, 
        2.126075095370876}, {1.9932018457932181`, 2.126075095370876}, {
        1.9932018457932181`, 1.8576417620375425`}, {1.9576801791265515`, 
        1.8576417620375425`}, {1.9576801791265515`, 1.9841684287042092`}, {
        1.8181536791265513`, 1.9841684287042092`}, {1.8181536791265513`, 
        1.8576417620375425`}}}]},
      "5"],
     Annotation[#, 5, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {RGBColor[0.433, 0.467, 0.467], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}}}, {{{0.6326311791265516, -0.13421666666666665`}, {
        0.6326311791265516, 0.13421666666666668`}, {0.6681536791265517, 
        0.13421666666666668`}, {0.6681536791265517, 0.023986666666666656`}, {
        0.8076801791265517, 0.023986666666666656`}, {0.8076801791265517, 
        0.13421666666666668`}, {0.8432018457932183, 0.13421666666666668`}, {
        0.8432018457932183, -0.13421666666666665`}, {
        0.8076801791265517, -0.13421666666666665`}, {
        0.8076801791265517, -0.007690000000000002}, {
        0.6681536791265517, -0.007690000000000002}, {
        0.6681536791265517, -0.13421666666666665`}}}]},
      "6"],
     Annotation[#, 6, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {RGBColor[0.433, 0.467, 0.467], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}}}, {{{2.5205476915864367`, 0.10369984579321799`}, {
        2.5205476915864367`, 0.3721331791265513}, {2.556070191586437, 
        0.3721331791265513}, {2.556070191586437, 0.2619031791265513}, {
        2.6955966915864367`, 0.2619031791265513}, {2.6955966915864367`, 
        0.3721331791265513}, {2.7311183582531036`, 0.3721331791265513}, {
        2.7311183582531036`, 0.10369984579321799`}, {2.6955966915864367`, 
        0.10369984579321799`}, {2.6955966915864367`, 0.23022651245988465`}, {
        2.556070191586437, 0.23022651245988465`}, {2.556070191586437, 
        0.10369984579321799`}}}]},
      "7"],
     Annotation[#, 7, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {RGBColor[0.433, 0.467, 0.467], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}}}, {{{-0.10528533333333334`, 
        1.619725249577657}, {-0.10528533333333334`, 
        1.8881585829109904`}, {-0.06976283333333334, 
        1.8881585829109904`}, {-0.06976283333333334, 1.7779285829109903`}, {
        0.06976366666666664, 1.7779285829109903`}, {0.06976366666666664, 
        1.8881585829109904`}, {0.10528533333333334`, 1.8881585829109904`}, {
        0.10528533333333334`, 1.619725249577657}, {0.06976366666666664, 
        1.619725249577657}, {0.06976366666666664, 
        1.7462519162443237`}, {-0.06976283333333334, 
        1.7462519162443237`}, {-0.06976283333333334, 1.619725249577657}}}]},
      "8"],
     Annotation[#, 8, "Tooltip"]& ]}},
  ImageSizeRaw->178.0787485468933]], "Output",
 CellChangeTimes->{3.843206236539057*^9},
 CellLabel->
  "Out[455]=",ExpressionUUID->"4c85c8bd-b31c-4adc-9b12-fdf53c16277f"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Here are the missing isomers with 5 carbons:", "Item",ExpressionUUID->"b4ca51e3-5e1c-456d-b585-50546df4e643"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Complement", "[", 
       RowBox[{
        RowBox[{"hydrocarbonIsomers", "[", "5", "]"}], ",", 
        RowBox[{"Union", "@@", 
         RowBox[{"Keys", "/@", 
          RowBox[{"Values", "@", 
           RowBox[{"Normal", "@", 
            RowBox[{"hydrocarbonIsomersFromCombinatorsByAtomCount", "[", 
             RowBox[{"All", ",", 
              RowBox[{"Key", "[", "5", "]"}]}], "]"}]}]}]}]}]}], "]"}], "//", 
      
      RowBox[{
       RowBox[{"Echo", "[", 
        RowBox[{"#", ",", "\"\<# missing:\>\"", ",", "Length"}], "]"}], 
       "&"}]}], "//", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{"Labeled", "[", 
        RowBox[{
         RowBox[{"MoleculePlot", "[", 
          RowBox[{"#", ",", 
           RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}], ",", "#", ",", 
         "Bottom"}], "]"}], "&"}], "]"}]}], "//", 
    RowBox[{
     RowBox[{"Partition", "[", 
      RowBox[{"#", ",", 
       RowBox[{"UpTo", "[", "8", "]"}]}], "]"}], "&"}]}], "//", 
   RowBox[{
    RowBox[{"Pane", "[", 
     RowBox[{
      RowBox[{"Grid", "@", "#"}], ",", 
      RowBox[{"ImageSize", "->", 
       RowBox[{"72", 
        RowBox[{"{", 
         RowBox[{"18", ",", "3.5"}], "}"}]}]}], ",", 
      RowBox[{"Scrollbars", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"False", ",", "True"}], "}"}]}], ",", 
      RowBox[{"Alignment", "->", 
       RowBox[{"{", 
        RowBox[{"Center", ",", "Top"}], "}"}]}]}], "]"}], "&"}]}], "//", 
  "Framed"}]], "Input",
 CellLabel->
  "In[456]:=",ExpressionUUID->"5f7c0831-d379-4281-b59e-68dc149975d5"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"# missing:\"\>",
   "EchoLabel"], "  ", "71"}]], "Echo",
 CellChangeTimes->{
  3.843206238798944*^9},ExpressionUUID->"30462db4-43a7-4807-85a2-\
5b18bc7acc3c"],

Cell[BoxData[
 FrameBox[
  PaneBox[
   TagBox[GridBox[{
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{1., 1.}, {2., 1.}}], 
               LineBox[{{2., 1.}, {0., 1.}}], 
               LineBox[{{0., 1.}, {1., 2.}}], 
               LineBox[{{1., 2.}, {0.9999999999999999, 0.}}], 
               LineBox[{{0., 1.}, {1., 1.}}], 
               LineBox[{{1., 2.}, {1., 1.}}], 
               LineBox[{{0.9999999999999999, 0.}, {1., 1.}}], 
               LineBox[{{1., 2.}, {2., 1.}}], 
               LineBox[{{0.9999999999999999, 0.}, {2., 1.}}], 
               LineBox[{{0.9999999999999999, 0.}, {0., 1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2., 1.}, 0.2]}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.}, 0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 2.}, 0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9999999999999999, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C123C45C16C24C356\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 0.9535999870300294}, {0.6127999687194824, 
                0.765200023651123}}], 
               
               LineBox[{{0.6127999687194824, 0.765200023651123}, {
                1.422199935913086, 0.5945999717712401}}], 
               
               LineBox[{{1.422199935913086, 0.5945999717712401}, {
                0.6515999698638915, 0.}}], 
               
               LineBox[{{0.6515999698638915, 0.}, {0.9715999794006347, 
                1.3907999229431152`}}], 
               LineBox[{{0.6515999698638915, 0.}, {0., 0.9535999870300294}}], 
               
               
               LineBox[{{0.9715999794006347, 1.3907999229431152`}, {0., 
                0.9535999870300294}}], 
               
               LineBox[{{0.6515999698638915, 0.}, {0.6127999687194824, 
                0.765200023651123}}], 
               
               LineBox[{{0.9715999794006347, 1.3907999229431152`}, {
                0.6127999687194824, 0.765200023651123}}], 
               
               LineBox[{{0.9715999794006347, 1.3907999229431152`}, {
                1.422199935913086, 0.5945999717712401}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9535999870300294}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6127999687194824, 0.765200023651123}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.422199935913086, 0.5945999717712401}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6515999698638915, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9715999794006347, 1.3907999229431152`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C12C34C5C13C254\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.7320508075688774`, 1.0000000000000002`}, {
                0.8660254037844387, 1.5000000000000004`}}, {{
                1.5854482671904335`, 0.9460769515458677}, {0.8926279441628825,
                 1.3460769515458677`}}}], 
               
               LineBox[{{0.8660254037844387, 1.5000000000000004`}, {0., 
                1.0000000000000004`}}], 
               
               LineBox[{{{0., 1.0000000000000004`}, {1.7320508075688767`, 
                0.}}, {{0.14660254037844386`, 1.053923048454133}, {
                1.705448267190433, 0.15392304845413263`}}}], 
               
               LineBox[{{1.7320508075688767`, 0.}, {0.8660254037844384, 
                0.5000000000000003}}], 
               
               LineBox[{{1.7320508075688767`, 0.}, {1.7320508075688774`, 
                1.0000000000000002`}}], 
               
               LineBox[{{0.8660254037844384, 0.5000000000000003}, {
                1.7320508075688774`, 1.0000000000000002`}}], 
               
               LineBox[{{0.8660254037844384, 0.5000000000000003}, {
                0.8660254037844387, 1.5000000000000004`}}], 
               
               LineBox[{{0.8660254037844384, 0.5000000000000003}, {0., 
                1.0000000000000004`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688774`, 1.0000000000000002`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 1.5000000000000004`}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.0000000000000004`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688767`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844384, 0.5000000000000003}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C12=C3C4=C1C234\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.7320508075688774`, 1.0000000000000002`}, {
                0.8660254037844387, 1.5000000000000004`}}, {{
                1.5854482671904335`, 0.9460769515458677}, {0.8926279441628825,
                 1.3460769515458677`}}}], 
               
               LineBox[{{0.8660254037844387, 1.5000000000000004`}, {0., 
                1.0000000000000004`}}], 
               
               LineBox[{{0., 1.0000000000000004`}, {1.7320508075688767`, 
                0.}}], 
               
               LineBox[{{1.7320508075688767`, 0.}, {0.8660254037844384, 
                0.5000000000000003}}], 
               
               LineBox[{{1.7320508075688767`, 0.}, {1.7320508075688774`, 
                1.0000000000000002`}}], 
               
               LineBox[{{0.8660254037844384, 0.5000000000000003}, {
                1.7320508075688774`, 1.0000000000000002`}}], 
               
               LineBox[{{0.8660254037844384, 0.5000000000000003}, {
                0.8660254037844387, 1.5000000000000004`}}], 
               
               LineBox[{{0.8660254037844384, 0.5000000000000003}, {0., 
                1.0000000000000004`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688774`, 1.0000000000000002`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 1.5000000000000004`}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.0000000000000004`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688767`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844384, 0.5000000000000003}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C12=C3C4C1C234\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.7320508075688774`, 1.0000000000000002`}, {
                0.8660254037844387, 1.5000000000000004`}}], 
               
               LineBox[{{0.8660254037844387, 1.5000000000000004`}, {0., 
                1.0000000000000004`}}], 
               
               LineBox[{{0., 1.0000000000000004`}, {1.7320508075688767`, 
                0.}}], 
               
               LineBox[{{1.7320508075688767`, 0.}, {0.8660254037844384, 
                0.5000000000000003}}], 
               
               LineBox[{{1.7320508075688767`, 0.}, {1.7320508075688774`, 
                1.0000000000000002`}}], 
               
               LineBox[{{0.8660254037844384, 0.5000000000000003}, {
                1.7320508075688774`, 1.0000000000000002`}}], 
               
               LineBox[{{0.8660254037844384, 0.5000000000000003}, {
                0.8660254037844387, 1.5000000000000004`}}], 
               
               LineBox[{{0.8660254037844384, 0.5000000000000003}, {0., 
                1.0000000000000004`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688774`, 1.0000000000000002`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 1.5000000000000004`}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.0000000000000004`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688767`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844384, 0.5000000000000003}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C12C3C4C1C234\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.7320508075688774`, 0.4999999999999999}, {
                0.8660254037844387, 1.}}], 
               LineBox[{{0.8660254037844387, 1.}, {0., 0.5000000000000002}}], 
               
               
               LineBox[{{{0., 0.5000000000000002}, {0., 
                1.5000000000000004`}}, {{0.12, 0.6000000000000002}, {0.12, 
                1.4000000000000004`}}}], 
               LineBox[{{0., 1.5000000000000004`}, {0.8660254037844384, 0.}}], 
               
               LineBox[{{0.8660254037844384, 0.}, {1.7320508075688774`, 
                0.4999999999999999}}], 
               LineBox[{{0., 1.5000000000000004`}, {0.8660254037844387, 1.}}], 
               LineBox[{{0.8660254037844384, 0.}, {0.8660254037844387, 1.}}], 
               
               
               LineBox[{{0.8660254037844384, 0.}, {0., 
                0.5000000000000002}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688774`, 0.4999999999999999}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 1.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5000000000000002}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.5000000000000004`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844384, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C23C4=C2C143\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.7320508075688774`, 0.4999999999999999}, {
                0.8660254037844387, 1.}}], 
               LineBox[{{0.8660254037844387, 1.}, {0., 0.5000000000000002}}], 
               
               LineBox[{{0., 0.5000000000000002}, {0., 1.5000000000000004`}}], 
               LineBox[{{0., 1.5000000000000004`}, {0.8660254037844384, 0.}}], 
               
               LineBox[{{0.8660254037844384, 0.}, {1.7320508075688774`, 
                0.4999999999999999}}], 
               LineBox[{{0., 1.5000000000000004`}, {0.8660254037844387, 1.}}], 
               LineBox[{{0.8660254037844384, 0.}, {0.8660254037844387, 1.}}], 
               
               
               LineBox[{{0.8660254037844384, 0.}, {0., 
                0.5000000000000002}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688774`, 0.4999999999999999}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 1.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5000000000000002}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.5000000000000004`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844384, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C23C4C2C143\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.7320508075688776`, 0.4999999999999999}, {
                0.866025403784439, 1.}}], 
               LineBox[{{0.866025403784439, 1.}, {0., 0.5000000000000008}}], 
               LineBox[{{0., 0.5000000000000008}, {0.8660254037844387, 0.}}], 
               
               
               LineBox[{{0.8660254037844387, 0.}, {0.9333333333333331, 
                0.49999999999999994`}}], 
               
               LineBox[{{0.8660254037844387, 0.}, {1.7320508075688776`, 
                0.4999999999999999}}], 
               LineBox[{{0.8660254037844387, 0.}, {0.866025403784439, 1.}}], 
               
               LineBox[{{0.9333333333333331, 0.49999999999999994`}, {
                0.866025403784439, 1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688776`, 0.4999999999999999}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.866025403784439, 1.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5000000000000008}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9333333333333331, 0.49999999999999994`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C23CC12C3\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.673032607475616, 0.9659258262890686}, {
                0.9659258262890684, 0.2588190451025211}}, {{
                1.5174691156145756`, 0.9800679619127995}, {0.9517836906653374,
                 0.41438253696356153`}}}], 
               
               LineBox[{{0.9659258262890684, 0.2588190451025211}, {
                0.25881904510252096`, 0.9659258262890688}}], 
               
               LineBox[{{{0.25881904510252096`, 0.9659258262890688}, {
                0.9659258262890686, 1.673032607475616}}, {{0.4143825369635614,
                 0.9517836906653377}, {0.9800679619127995, 
                1.5174691156145759`}}}], 
               LineBox[{{0.9659258262890686, 1.673032607475616}, {0., 0.}}], 
               
               LineBox[{{0.9659258262890686, 1.673032607475616}, {
                1.673032607475616, 0.9659258262890686}}], 
               LineBox[{{0., 0.}, {0.9659258262890684, 0.2588190451025211}}], 
               
               
               LineBox[{{0., 0.}, {0.25881904510252096`, 
                0.9659258262890688}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 0.9659258262890686}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 0.2588190451025211}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252096`, 0.9659258262890688}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890686, 1.673032607475616}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3=C1C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.5218575381497494`, 0.8147507569632021}, {
                0.9659258262890684, 0.2588190451025211}}, {{
                1.4370047244073638`, 0.8996035707055878}, {0.9517836906653374,
                 0.41438253696356153`}}}], 
               
               LineBox[{{0.9659258262890684, 0.2588190451025211}, {
                0.25881904510252096`, 0.9659258262890688}}], 
               
               LineBox[{{0.25881904510252096`, 0.9659258262890688}, {
                0.9659258262890686, 1.673032607475616}}], 
               LineBox[{{0.9659258262890686, 1.673032607475616}, {0., 0.}}], 
               
               LineBox[{{{0.9659258262890686, 1.673032607475616}, {
                1.5218575381497494`, 1.1171008956149353`}}, {{
                0.9517836906653376, 1.5174691156145759`}, {
                1.4370047244073638`, 1.0322480818725497`}}}], 
               LineBox[{{0., 0.}, {0.9659258262890684, 0.2588190451025211}}], 
               
               
               LineBox[{{0., 0.}, {0.25881904510252096`, 
                0.9659258262890688}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tMFHcYBXAqSLEobQkxUB0CLVpaKJegMaUORxFtscj9osElZMFyCRRq
KCCwgWpJqRdQEYjggK5VkMptsdCICwixEWh4IKJtZTaphlZ39jLTSuA/M7uU
hGRJ+nAefg9fzsv5vJUF8cfs7ezsXlsJVrJuJTtDPrOjPWSI1m01aVeNsJ8o
1ms7ZehP5FSwyUbsc3ynmj4rIzzPKZ/NMmB3zy/uaUkyljek32P6OMwdcv+L
cpSxJaV8kNrBocKQ088OSNj1Q6OGGdCDtFd4W5IkjDtnnWJL9MgcXBxTPRdt
zhqLGLPkrTkps+c6s1GEZHXVUh16BG3RjCrGCDJffq1inDi8Ub/YS5USzMQl
NFE5HBRlkWoGBLsb/FrYVxz83zp2n3UnuN5vrWF/NED8Yryf+mcJyynK3Dml
EX8Gx41rdUt4eNDqcfR9k82WMzNNR8maI59+WJamM2PzHV0382oJ7f6RDm8m
8KhaHNAovAg8yIv0mA4e+tC6ASqKoDTGx3rOwsPs59OmOE3AOMd8Eh0m4MKG
kMvUU4KiQYcjtbkCdmxfHmH9RHyecbd4ulGAoKge1X4rYtfHDdWm2wIe9j5o
1s6vufVl+gfDCZLN3TVjVWG9EtRD9Dfm8wL4CwtGWpIQ9+gBMR4WENzim0of
kOGWoQk2eQmYmp3sVZXJCHjPJT5whkfnVEmgpUnGudailp48HpG5E/I9Jxnn
Y6NSzAd5/Drk2kybJaxbGn3d1Mzj4jPPEnpSQheT+F3ALI/exPiE4csSKqfU
m3sIj7ux3oV0zko/4W8EegrYv/9JH+0vIXh2flNBkIC9oac12meizQvZMyN0
7Zo9J0u7mE9FXJtdaArcKmDoSmgH6yIiP73P0P0vjyMFspp6TBDK5e0NmOJX
77sJWjCSPX2Jx1nn8Bt0E0GdokNZF8tjm/HLQbqK4Kv1HzHRG3kUDm/v1BYR
NJdG3Zo7Y7b5gIOvKyuabP7efdpNB9Pq3k4S7IuPTWauGNHd4HyfYQguXjup
pt42ru7rZwLd8dAGptqA2xmdbfRzgmyX8noFZUCwS/JP2q0igooiGMVvHO6c
iGilk0Us/b6pXVHPYehWY7/qkog/Du2sZAs5hHvNtKierNmxPPqmxVeyeU9i
+IQlX8Kp1MZato3DfKHko7op4VHx4S7WwoGx99hj1Ul41+3qcTbVAGUEGxK2
Xsbj8BeVir8N+P9//wcAFRrF
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 0.2588190451025211}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252096`, 0.9659258262890688}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890686, 1.673032607475616}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3C=1C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.673032607475616, 0.9659258262890686}, {
                0.9659258262890684, 0.2588190451025211}}, {{
                1.5174691156145756`, 0.9800679619127995}, {0.9517836906653374,
                 0.41438253696356153`}}}], 
               
               LineBox[{{0.9659258262890684, 0.2588190451025211}, {
                0.25881904510252096`, 0.9659258262890688}}], 
               
               LineBox[{{0.25881904510252096`, 0.9659258262890688}, {
                0.9659258262890686, 1.673032607475616}}], 
               LineBox[{{0.9659258262890686, 1.673032607475616}, {0., 0.}}], 
               
               LineBox[{{0.9659258262890686, 1.673032607475616}, {
                1.673032607475616, 0.9659258262890686}}], 
               LineBox[{{0., 0.}, {0.9659258262890684, 0.2588190451025211}}], 
               
               
               LineBox[{{0., 0.}, {0.25881904510252096`, 
                0.9659258262890688}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 0.9659258262890686}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 0.2588190451025211}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252096`, 0.9659258262890688}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890686, 1.673032607475616}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3C1C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.673032607475616, 0.9659258262890686}, {
                0.9659258262890684, 0.2588190451025211}}], 
               
               LineBox[{{{0.9659258262890684, 0.2588190451025211}, {
                0.25881904510252096`, 0.9659258262890688}}, {{
                0.810362334428028, 0.24467690947879012`}, {
                0.24467690947878995`, 0.8103623344280283}}}], 
               
               LineBox[{{0.25881904510252096`, 0.9659258262890688}, {
                0.9659258262890686, 1.673032607475616}}], 
               
               LineBox[{{{0.9659258262890686, 1.673032607475616}, {0., 
                0.}}, {{1.0198488747432013`, 1.5264300670971722`}, {
                0.15392304845413265`, 0.026602540378443812`}}}], 
               
               LineBox[{{0.9659258262890686, 1.673032607475616}, {
                1.673032607475616, 0.9659258262890686}}], 
               LineBox[{{0., 0.}, {0.9659258262890684, 0.2588190451025211}}], 
               
               
               LineBox[{{0., 0.}, {0.25881904510252096`, 
                0.9659258262890688}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 0.9659258262890686}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 0.2588190451025211}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252096`, 0.9659258262890688}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890686, 1.673032607475616}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2=C3C1=C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.673032607475616, 0.9659258262890686}, {
                0.9659258262890684, 0.2588190451025211}}], 
               
               LineBox[{{{0.9659258262890684, 0.2588190451025211}, {
                0.25881904510252096`, 0.9659258262890688}}, {{
                0.810362334428028, 0.24467690947879012`}, {
                0.24467690947878995`, 0.8103623344280283}}}], 
               
               LineBox[{{0.25881904510252096`, 0.9659258262890688}, {
                0.9659258262890686, 1.673032607475616}}], 
               LineBox[{{0.9659258262890686, 1.673032607475616}, {0., 0.}}], 
               
               LineBox[{{0.9659258262890686, 1.673032607475616}, {
                1.673032607475616, 0.9659258262890686}}], 
               LineBox[{{0., 0.}, {0.9659258262890684, 0.2588190451025211}}], 
               
               
               LineBox[{{0., 0.}, {0.25881904510252096`, 
                0.9659258262890688}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 0.9659258262890686}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 0.2588190451025211}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252096`, 0.9659258262890688}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890686, 1.673032607475616}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2=C3C1C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.673032607475616, 0.9659258262890686}, {
                0.9659258262890684, 0.2588190451025211}}], 
               
               LineBox[{{0.9659258262890684, 0.2588190451025211}, {
                0.25881904510252096`, 0.9659258262890688}}], 
               
               LineBox[{{0.25881904510252096`, 0.9659258262890688}, {
                0.9659258262890686, 1.673032607475616}}], 
               LineBox[{{0.9659258262890686, 1.673032607475616}, {0., 0.}}], 
               
               LineBox[{{0.9659258262890686, 1.673032607475616}, {
                1.673032607475616, 0.9659258262890686}}], 
               LineBox[{{0., 0.}, {0.9659258262890684, 0.2588190451025211}}], 
               
               
               LineBox[{{0., 0.}, {0.25881904510252096`, 
                0.9659258262890688}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 0.9659258262890686}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 0.2588190451025211}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252096`, 0.9659258262890688}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890686, 1.673032607475616}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2C3C1C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.5218575381497494`, 0.8147507569632014}, {
                0.9659258262890683, 0.2588190451025204}}, {{
                1.4370047244073638`, 0.8996035707055872}, {0.9517836906653373,
                 0.41438253696356087`}}}], 
               LineBox[{{0.9659258262890683, 0.2588190451025204}, {0., 0.}}], 
               
               
               LineBox[{{{0., 0.}, {0.25881904510252085`, 
                0.9659258262890681}}, {{0.14179300366494027`, 
                0.06553429721660431}, {0.348848239746957, 
                0.8382749582478588}}}], 
               
               LineBox[{{0.25881904510252085`, 0.9659258262890681}, {
                0.9659258262890684, 1.6730326074756157`}}], 
               
               LineBox[{{{0.9659258262890684, 1.6730326074756157`}, {
                1.5218575381497494`, 1.1171008956149346`}}, {{
                0.9517836906653374, 1.5174691156145754`}, {
                1.4370047244073638`, 1.032248081872549}}}], 
               
               LineBox[{{0.25881904510252085`, 0.9659258262890681}, {
                0.9659258262890683, 0.2588190451025204}}], 
               
               LineBox[{{0.9659258262890684, 1.6730326074756157`}, {0., 
                0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd030sXXcYB3AbNZ3WOumEzREy7bS0CLLMHF9V3apR1GsbvWLXOiVa1iiK
m5pNJmq6TrkpDp31BSsuOpZyvTVdhkUWqdlSR7J2tta5L+d0jN85595NIrk3
2R/fPz5/PM/zz/fxUuYlnLK1sbF5YSPYyIsbCQk6bEO7yVgx76pKv66H7WTh
srZTxh8XssvYFD0O2r9eSdfICMt1OMNm6RDW84NrerIMsjVjmOnlsHDU9U/K
XsZrqaWDVDCHMl12PzsgIeBGQx8zsAxyu8zLlCxh2DHrU7ZoGZmDaxOqJ6LF
WRNRE6Zcq5M/7PmG2SZi1eyspdqXEfBG35higiD92XkV48Dh5bo1DVVMMH0s
UU1lc1CURLcxIAip921iVzj47Tg1zroSNPebq9hvdRA/ut9PPV/HeqoyZ0Gp
x++Bx+5rF9cxfsTsdvItg8X/XJpVnyRWH3y0tyR90QiXu4vdzMo6bvhF272S
yKN8baBP4UngQp5mxLXzWA69PEDFEJyP8zZ/YeJh9PVuVVQTNDrGvRsbLuDK
1qBr1COCjwftTtTmCAje/e8o6yvicOa9wpkGAYKickz7mYjgd+orDXcE/Kh5
0KhdsrrlWcaekUTJ4q6qifJwjYSWIfoT45cCjFdW9bQkIfbhA6I/LiCwySeN
fk/Gjsy+QIOngKm5KY2qRMbeN50S/Gd5dEwX+ZvUMqpbCpp6cnlE50zKww4y
auJjUo1HePw05NxIGyWY18ZeMjTy+OqxRxE9JaGTSfp8/xwPTVJC4sg1CWXT
bS49hMe9eK98OnvjPuFv+nsIOHRovpf2k7Bvbml7XoCAA6HVfdrHosWrp2dH
6VqrPaaKu5j3RTBzq2p/dwFDzaHtrJOInIxeXfffPE7kyW3ULwRvc7kH9k/z
m/PdBGqMnp65yqPGMfImrSaoUbQrL8fz2KU/O0iXE5zdso+J3cYjf2R3p7aA
oK44pmPhktHiCDsfZ1Y0WFzhOrNzEYbNvlUQhCXEpzDNenTXO44zzMb+ryva
qFf1m/36nmD+XGg9U6nDnczOVvoJwQdOpXUKSodAp5TvtO4i9hREMYpfOdy9
ENVCp4h4/tv224o6DkMdDf2qqyIeHg25yOZziPScbVLNW21fGnvL5CNZHJEU
OWk6I0GV1lDLtnJYype8VbckzBQe72JNHBhbtwjzogT3ndfPsWk6KKPYoPAt
Mn6OfHpR8ZcO///v/wBOTxp/
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890683, 0.2588190451025204}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252085`, 0.9659258262890681}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 1.6730326074756157`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3=C2C=13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.673032607475616, 0.965925826289068}, {
                0.9659258262890683, 0.2588190451025204}}, {{
                1.5174691156145756`, 0.9800679619127989}, {0.9517836906653373,
                 0.41438253696356087`}}}], 
               LineBox[{{0.9659258262890683, 0.2588190451025204}, {0., 0.}}], 
               
               
               LineBox[{{{0., 0.}, {0.25881904510252085`, 
                0.9659258262890681}}, {{0.14179300366494027`, 
                0.06553429721660431}, {0.348848239746957, 0.8382749582478588}}
                }], 
               
               LineBox[{{0.25881904510252085`, 0.9659258262890681}, {
                0.9659258262890684, 1.6730326074756157`}}], 
               
               LineBox[{{0.9659258262890684, 1.6730326074756157`}, {
                1.673032607475616, 0.965925826289068}}], 
               
               LineBox[{{0.25881904510252085`, 0.9659258262890681}, {
                0.9659258262890683, 0.2588190451025204}}], 
               
               LineBox[{{0.9659258262890684, 1.6730326074756157`}, {0., 
                0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 0.965925826289068}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890683, 0.2588190451025204}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252085`, 0.9659258262890681}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 1.6730326074756157`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3=C2C13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.673032607475616, 0.965925826289068}, {
                0.9659258262890683, 0.2588190451025204}}], 
               LineBox[{{0.9659258262890683, 0.2588190451025204}, {0., 0.}}], 
               
               
               LineBox[{{{0., 0.}, {0.25881904510252085`, 
                0.9659258262890681}}, {{0.14179300366494027`, 
                0.06553429721660431}, {0.348848239746957, 
                0.8382749582478588}}}], 
               
               LineBox[{{0.25881904510252085`, 0.9659258262890681}, {
                0.9659258262890684, 1.6730326074756157`}}], 
               
               LineBox[{{0.9659258262890684, 1.6730326074756157`}, {
                1.673032607475616, 0.965925826289068}}], 
               
               LineBox[{{0.25881904510252085`, 0.9659258262890681}, {
                0.9659258262890683, 0.2588190451025204}}], 
               
               LineBox[{{0.9659258262890684, 1.6730326074756157`}, {0., 
                0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 0.965925826289068}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890683, 0.2588190451025204}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252085`, 0.9659258262890681}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 1.6730326074756157`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2C3=C2C13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.7320508075688776`, 0.9999999999999996}, {
                0.866025403784439, 1.4999999999999998`}}, {{
                1.5854482671904337`, 0.946076951545867}, {0.8926279441628828, 
                1.346076951545867}}}], 
               
               LineBox[{{0.866025403784439, 1.4999999999999998`}, {
                4.440892098500626*^-16, 0.9999999999999999}}], 
               
               LineBox[{{{4.440892098500626*^-16, 0.9999999999999999}, {0., 
                0.}}, {{0.12000000000000038`, 0.8999999999999999}, {
                0.12000000000000002`, 0.09999999999999992}}}], 
               LineBox[{{0., 0.}, {0.8660254037844387, 0.4999999999999997}}], 
               
               
               LineBox[{{0.8660254037844387, 0.4999999999999997}, {
                1.7320508075688776`, 0.9999999999999996}}], 
               
               LineBox[{{0.8660254037844387, 0.4999999999999997}, {
                0.866025403784439, 1.4999999999999998`}}], 
               
               LineBox[{{0.8660254037844387, 0.4999999999999997}, {
                4.440892098500626*^-16, 0.9999999999999999}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688776`, 0.9999999999999996}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.866025403784439, 1.4999999999999998`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.440892098500626*^-16, 0.9999999999999999}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 0.4999999999999997}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3=CC123\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.7320508075688776`, 0.9999999999999996}, {
                0.866025403784439, 1.4999999999999998`}}, {{
                1.5854482671904337`, 0.946076951545867}, {0.8926279441628828, 
                1.346076951545867}}}], 
               
               LineBox[{{0.866025403784439, 1.4999999999999998`}, {
                4.440892098500626*^-16, 0.9999999999999999}}], 
               
               LineBox[{{4.440892098500626*^-16, 0.9999999999999999}, {0., 
                0.}}], 
               LineBox[{{0., 0.}, {0.8660254037844387, 0.4999999999999997}}], 
               
               
               LineBox[{{0.8660254037844387, 0.4999999999999997}, {
                1.7320508075688776`, 0.9999999999999996}}], 
               
               LineBox[{{0.8660254037844387, 0.4999999999999997}, {
                0.866025403784439, 1.4999999999999998`}}], 
               
               LineBox[{{0.8660254037844387, 0.4999999999999997}, {
                4.440892098500626*^-16, 0.9999999999999999}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688776`, 0.9999999999999996}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.866025403784439, 1.4999999999999998`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.440892098500626*^-16, 0.9999999999999999}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 0.4999999999999997}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3CC123\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.7320508075688776`, 0.9999999999999996}, {
                0.866025403784439, 1.4999999999999998`}}], 
               
               LineBox[{{{0.866025403784439, 1.4999999999999998`}, {
                4.440892098500626*^-16, 0.9999999999999999}}, {{
                0.8394228634059951, 1.346076951545867}, {0.14660254037844428`,
                 0.9460769515458672}}}], 
               
               LineBox[{{4.440892098500626*^-16, 0.9999999999999999}, {0., 
                0.}}], 
               LineBox[{{0., 0.}, {0.8660254037844387, 0.4999999999999997}}], 
               
               
               LineBox[{{0.8660254037844387, 0.4999999999999997}, {
                1.7320508075688776`, 0.9999999999999996}}], 
               
               LineBox[{{0.8660254037844387, 0.4999999999999997}, {
                0.866025403784439, 1.4999999999999998`}}], 
               
               LineBox[{{0.8660254037844387, 0.4999999999999997}, {
                4.440892098500626*^-16, 0.9999999999999999}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688776`, 0.9999999999999996}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.866025403784439, 1.4999999999999998`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.440892098500626*^-16, 0.9999999999999999}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 0.4999999999999997}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2=C3CC123\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.7320508075688776`, 0.9999999999999996}, {
                0.866025403784439, 1.4999999999999998`}}], 
               
               LineBox[{{0.866025403784439, 1.4999999999999998`}, {
                4.440892098500626*^-16, 0.9999999999999999}}], 
               
               LineBox[{{4.440892098500626*^-16, 0.9999999999999999}, {0., 
                0.}}], 
               LineBox[{{0., 0.}, {0.8660254037844387, 0.4999999999999997}}], 
               
               
               LineBox[{{0.8660254037844387, 0.4999999999999997}, {
                1.7320508075688776`, 0.9999999999999996}}], 
               
               LineBox[{{0.8660254037844387, 0.4999999999999997}, {
                0.866025403784439, 1.4999999999999998`}}], 
               
               LineBox[{{0.8660254037844387, 0.4999999999999997}, {
                4.440892098500626*^-16, 0.9999999999999999}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688776`, 0.9999999999999996}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.866025403784439, 1.4999999999999998`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.440892098500626*^-16, 0.9999999999999999}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 0.4999999999999997}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2C3CC123\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.4142135623730951`, 0.7071067811865476}, {
                0.7071067811865475, 0.}}, {{1.2586500705120547`, 
                0.7212489168102786}, {0.6929646455628165, 
                0.15556349186104043`}}}], 
               LineBox[{{0.7071067811865475, 0.}, {0., 0.7071067811865477}}], 
               
               
               LineBox[{{{0., 0.7071067811865477}, {0.7071067811865477, 
                1.4142135623730951`}}, {{0.15556349186104043`, 
                0.6929646455628167}, {0.7212489168102787, 
                1.2586500705120547`}}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730951`}, {
                0.4666666666666667, 0.7071067811865476}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730951`}, {
                1.4142135623730951`, 0.7071067811865476}}], 
               
               LineBox[{{0.4666666666666667, 0.7071067811865476}, {
                0.7071067811865475, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865476}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730951`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.4666666666666667, 0.7071067811865476}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C=C1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.2630384930472285`, 0.555931711860681}, {
                0.7071067811865475, 0.}}, {{1.1781856793048429`, 
                0.6407845256030668}, {0.6929646455628165, 
                0.1555634918610404}}}], 
               LineBox[{{0.7071067811865475, 0.}, {0., 0.7071067811865477}}], 
               
               
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865477, 
                1.4142135623730951`}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730951`}, {
                0.4666666666666667, 0.7071067811865476}}], 
               
               LineBox[{{{0.7071067811865477, 1.4142135623730951`}, {
                1.2630384930472287`, 0.8582818505124141}}, {{
                0.6929646455628167, 1.2586500705120547`}, {1.178185679304843, 
                0.7734290367700284}}}], 
               
               LineBox[{{0.4666666666666667, 0.7071067811865476}, {
                0.7071067811865475, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU2cUB3CmbFSyOBTG3FhvK8aVYSbDQZjZ6B95GQMRanWICb0KUzJ1
Ks6QgDpmWAJjNCvixCn0qSG+kCibrdUV4sqQZJIpCBFhhrWMvkBvgclmn97r
JN1qSNpkH/45+X04OcnJOStLDyp3Lw4JCXnOH/izyJ/GQ3aNmPL4/mjxJUmR
E2zY8iOkVoDOq2shS50gmdejmE8EeF1yNZE4cHq2pF2eKMBY2zzG7rEjRX2t
wjfBY/C+fsQ6bcNo/PMZ5iYeM9L+IfaADVsnX9FbEnlUfqVtIwk2mGmTku32
Bnwr5I/N1g+DvtqW+061i+Lq0ZzfrTtsaNi+SSEnFK+WXWllf7Zh91BTmm8L
Re1A/Q2r1A6TyZFYHUMxt6y0i1yxoy4/ZLPZ40HR28nt5GMHPrrAZvj6PTAO
f1evfc2J98tnlKTLg2O3k9aLx4M2iJb8KNZPBuzbVnJG0jyFQ39XyasHPVg8
0icbV7kwlqxMl897MHlANLFDxCGrKv4Dn4ziQswXMRYDh9y93WvlZRR/nhw+
pUpyYyZ7IM53g6J1GkMWtRuaXWcLzGFebMy4/CLrdCOvVaogO72IfbQzniyb
xqpntSfoJ7J5E0ngAxbdVkVI1DyEx/qV5x66kTvY+DkzyqNw9a3l2j1uqB/2
usWxAsbSW2q0Tzi8EVWWxhYKiOhV9kqKOYSGR3ZbDgsY6JQUSk+4cL59l1rr
4DEsvtev2+SC7J+ON5k7PEyfmtZqZ12YlXa9wFzksdQ0/hZTyiH85KyNVPAw
RB7Lk1zm8LLm5r/iLP/8gyv2ST0czn352QZGxCNatug93Qo3WitXpxOzN2DF
pf0FzN6gK0VRqdWrvPDKYgukcxyixx6kmN0UmtQzAqPjYOw4vc6np4jbEtEm
zucW+r+mcD81zqkmXJjKsSQxhynup9Q5xotcOL4mPJsppmiua9zODk7hznzP
eqKgyKc1fdqMoJ8eZxOJYTJg+anQJB3vXLg3lkIYqK1gtzqxZPiiorqKIpvp
7LH2ORbu61uKpkflRjbVgbC2rASmm+L1Br2BeWCHOu+vTCJQOOaO3GQa7Xjp
2d7WedFRmPkLs9GOaFdiBlvuhebXfYTE2aFl969hrwVd0sklW0P5gFuaLEXW
HB7v/na3g2yzI+2HZqOqhkf942/ukut2CBuM96xdPEYbR06QSAd+qqnsZfz/
2NDN6BidA///7/8AQdIL1Q==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730951`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.4666666666666667, 0.7071067811865476}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CC=1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.4142135623730951`, 0.7071067811865476}, {
                0.7071067811865475, 0.}}, {{1.2586500705120547`, 
                0.7212489168102786}, {0.6929646455628165, 
                0.15556349186104043`}}}], 
               LineBox[{{0.7071067811865475, 0.}, {0., 0.7071067811865477}}], 
               
               
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865477, 
                1.4142135623730951`}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730951`}, {
                0.4666666666666667, 0.7071067811865476}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730951`}, {
                1.4142135623730951`, 0.7071067811865476}}], 
               
               LineBox[{{0.4666666666666667, 0.7071067811865476}, {
                0.7071067811865475, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865476}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730951`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.4666666666666667, 0.7071067811865476}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CC1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.4142135623730951`, 0.7071067811865476}, {
                0.7071067811865475, 0.}}], 
               LineBox[{{0.7071067811865475, 0.}, {0., 0.7071067811865477}}], 
               
               
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865477, 
                1.4142135623730951`}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730951`}, {
                0.4666666666666667, 0.7071067811865476}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730951`}, {
                1.4142135623730951`, 0.7071067811865476}}], 
               
               LineBox[{{0.4666666666666667, 0.7071067811865476}, {
                0.7071067811865475, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865476}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730951`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.4666666666666667, 0.7071067811865476}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2CC1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.673032607475616, 0.9659258262890684}, {
                0.9659258262890683, 0.25881904510252085`}}, {{
                1.5174691156145756`, 0.9800679619127993}, {0.9517836906653373,
                 0.4143825369635613}}}], 
               
               LineBox[{{0.9659258262890683, 0.25881904510252085`}, {0., 
                0.}}], 
               
               LineBox[{{{0., 0.}, {0.25881904510252085`, 
                0.9659258262890685}}, {{0.14179300366494027`, 
                0.06553429721660431}, {0.348848239746957, 
                0.8382749582478592}}}], 
               
               LineBox[{{0.25881904510252085`, 0.9659258262890685}, {
                0.9659258262890684, 1.673032607475616}}], 
               
               LineBox[{{0.9659258262890684, 1.673032607475616}, {
                1.673032607475616, 0.9659258262890684}}], 
               
               LineBox[{{0.25881904510252085`, 0.9659258262890685}, {
                0.9659258262890683, 0.25881904510252085`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 0.9659258262890684}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890683, 0.25881904510252085`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252085`, 0.9659258262890685}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 1.673032607475616}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C=C2C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.673032607475616, 0.9659258262890684}, {
                0.9659258262890683, 0.25881904510252085`}}, {{
                1.5174691156145756`, 0.9800679619127993}, {0.9517836906653373,
                 0.4143825369635613}}}], 
               
               LineBox[{{0.9659258262890683, 0.25881904510252085`}, {0., 
                0.}}], 
               
               LineBox[{{0., 0.}, {0.25881904510252085`, 
                0.9659258262890685}}], 
               
               LineBox[{{{0.25881904510252085`, 0.9659258262890685}, {
                0.9659258262890684, 1.673032607475616}}, {{0.4143825369635613,
                 0.9517836906653375}, {0.9800679619127993, 
                1.5174691156145756`}}}], 
               
               LineBox[{{0.9659258262890684, 1.673032607475616}, {
                1.673032607475616, 0.9659258262890684}}], 
               
               LineBox[{{0.25881904510252085`, 0.9659258262890685}, {
                0.9659258262890683, 0.25881904510252085`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 0.9659258262890684}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890683, 0.25881904510252085`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252085`, 0.9659258262890685}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 1.673032607475616}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CC2=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.673032607475616, 0.9659258262890684}, {
                0.9659258262890683, 0.25881904510252085`}}, {{
                1.5174691156145756`, 0.9800679619127993}, {0.9517836906653373,
                 0.4143825369635613}}}], 
               
               LineBox[{{0.9659258262890683, 0.25881904510252085`}, {0., 
                0.}}], 
               
               LineBox[{{0., 0.}, {0.25881904510252085`, 
                0.9659258262890685}}], 
               
               LineBox[{{0.25881904510252085`, 0.9659258262890685}, {
                0.9659258262890684, 1.673032607475616}}], 
               
               LineBox[{{0.9659258262890684, 1.673032607475616}, {
                1.673032607475616, 0.9659258262890684}}], 
               
               LineBox[{{0.25881904510252085`, 0.9659258262890685}, {
                0.9659258262890683, 0.25881904510252085`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 0.9659258262890684}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890683, 0.25881904510252085`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252085`, 0.9659258262890685}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 1.673032607475616}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CC2C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.18705387058162495`, 0.05012093356346218}, {
                0.9659258262890682, 0.25881904510252085`}}, {{
                0.15599558516932244`, 0.1660320327181504}, {
                0.8382749582478589, 0.348848239746957}}}], 
               
               LineBox[{{0.9659258262890682, 0.25881904510252085`}, {
                1.5218575381497494`, 0.8147507569632019}}], 
               
               LineBox[{{{1.5218575381497494`, 1.117100895614935}, {
                1.117100895614935, 1.5218575381497494`}}, {{1.453975287155841,
                 1.0492186446210265`}, {1.0492186446210265`, 
                1.453975287155841}}, {{1.589739789143658, 
                1.1849831466088436`}, {1.1849831466088436`, 
                1.589739789143658}}}], 
               
               LineBox[{{0.8147507569632019, 1.5218575381497494`}, {
                0.25881904510252085`, 0.9659258262890684}}], 
               
               LineBox[{{{0.25881904510252085`, 0.9659258262890684}, {
                0.05533391579214082, 0.2065089851180074}}, {{
                0.348848239746957, 0.8382749582478591}, {0.17124501494682903`,
                 0.17545069970570487`}}}], 
               
               LineBox[{{0.25881904510252085`, 0.9659258262890684}, {
                0.9659258262890682, 0.25881904510252085`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd03lMk3cYB/D3fXvgigPnkKphpVNnmSOu4MLcND5M7BBHsHaMLuikxQMy
Mg9C5jIZkG1yaIwsHANFYFoKFMpKKdCWlqfgDumQa3gNMutUjkEYcjiO9mUE
bP/YH98/Psnvn+/ze55XY09KjjEIgiAXA4uhFiM8FJI/EVoPQ6T/xEiGAj0M
/u+Qsmbol0yp7b6VuPKi7NHcGRNo86ke2k2HxT5v8JgcA7RViKR2gwEvs0WT
hLcORiAhxV5mRuFDc/Z8SA2kJ9yU0Dct2C5e8+Gw4BpE3Ur3XLjRgvynhpdH
McVlU2uHgDWeh04rN+YcZzPLMYm460dTi+838Y6QmzVYrM6PoEnEC8pfDlNW
HQZ9WpXqcDThRwEVYQyJHp9EDMscJY0o6x2Tks1GVB0UTzgGazEr7oVAaosZ
c08f73hRVoGey/1w7fmIyteEBS5bHrdniVNl4DQ/PeTQZk0xtOdFplGUGY9e
L/Ra2VsFW2K6dlPvG7GnIKzXfVcdZPiFs6jzjdhK0+XT3+khaK3jLENZh5wW
1ZezV00QlMxrcHtLjSkprKh5OULz4OV+yuc6zr6iKaBXt0Cwrfx7FpGN0uX+
oFHdH3+YmgZOnzp3dT/H9oPL8XHdO9acUoPaZh1lP7ZAT+i602R8HUSEc2On
Q5thtC9szwxXD59vt9lmfjVC+rnPih0Hm2D9u0UDnP56SHy0M2t6mxm8bG5z
vBU/wolbUYcnQAdJfDrJu0sFBU9GAu3lWojOaHvvWZwWCEkNY06qAY+/GDto
9waoHrRe9CxVQSAOvOkWqYeZeJVg8pICIoraNq0qMkLpVLfp2YNC2BfNVbAt
TZDWsVPZt/CVy1/ssma6B19Ap4W326M5e0twn5wr8kw2gs3b/zbLpMTVHl3Z
zKlG8LvxNJndq8Y/jZn9swn10L3Utxb/JmoO2FlaOMLzXc+4p8WjllQb99sq
uMM88C+5V4e5Jq+AhflrwB///TeKqEc/4Zng0Zhcl4mtogfWBbnLQ92R+wd8
857vmw4/Xpq3AoOT0z8hE7UouycPnzurxpil/dLgHXlitmNdHbZv3zbIFlbj
8pwbcOuQOYBJlOEe6Qax4xs9Fv1jE3iUXkHi9buko8qIlr5K5Uv8TBzLuhJM
YxOmdW4Y+wkTwWniWMkfk56FLmvuWz+gBWVQ6ZPzsyPUiOITY63Db1eD7+6v
O+3SRqyIFeewFbWglYrK6DgdEidzO1krdM//S4P/v+//ALNHBTk=
                 "]]}}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 0.25881904510252085`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MVXUcB3AMJAylYs5dysNgoVEgD0PapA5foGsGQ0AedXgZu6gIw2BG
gMBNtJhMCTQEEjg8lYiEPFwMmnh5crqAxtqdpE0OWzoKOffhnJLgf865t9jY
Llsvvi8+L377vvn+PNW58cft7ezsNq0Fa3lpLcFBH9vRbjJWrbsq0lqNsJ8s
WNJ1yVg8k1XKJhvxoeMb5XSljLAcp1NspgEf9D5QpCXJsGxJv8v0c5g7qPiD
cpThllIyRO3lUGrIGmAHJQR/V6dlBpdAbpR6WpIkjDtnfsEWLuHY0MqE5plo
c+aEcsKSs+GkY73fMltFEKurjupcQsCb2jHVBIH6+WcaxonDKzUrfVQRwS+H
EuqpLA6q4sh2BgQhtT6N7AsOvq8dH2cVBG0D1gr2ewPEE/cGqL9WYUlRZ8+p
jfg98NA93fwqHkRZ3Y6+bbJZuqSvP0o2fODJu8Vp82bsuD3fw7xYRYdvpMOr
CTzKVga1Kg8CBVlMj+3ksRRSPUhFExTGelm/svAw+3i1qC4SNDnHvh8TKuDK
lqBr1BOCT4ccjlRlC9i7+99R1kdEVMadgpk6AYKqfEz3pYj39tWWm7oF/NR3
v0G3sOHm5+nvjCRINvdUTJSF9kloG6bPmS8L4K8sG2lJQtzD+8R4WEBgo3cq
/ZEM1wxtoMlDwPTsVJ+mWMaet1zi/fU8uqYL/S31Miqb8xt7c3hEZk/Kd51k
VMdFp5ijePw87NpAmyVsWh172dTA4+un7oX0lIRuJvGC3yyPvsT4hJFrEj6f
bt/RS3jcifPMo7PW+gl/3d9dwP79j/ppXwkBswvbcgMEhIdc1OqeijYvn9SP
0lUbdp8qusUcENE6u1zvv1PAcFNIJ+siIie939DzN48juXI79SvBPi4n3G+a
X7/vIWjA6MmZqzwqnSOu0/UEVapOdXUcj13GT4boMoK8zXuYmK088kZ2d+ny
Cb4pir45d8lss9LB25UVTTZfUMxsn4dpfW/nCcLj45KZJiN6ap3HGYbgctv5
dup14/q+fiSYOx1Sy5Qb0J3R1UI/IzjhUlKjogwIdEn+QbdThF++klE95nD7
jLKZThbxz2/bbqhqOAzfrBvQXBXx+GDwWTaPQ4SHvlHzaMOOJTEdFm/J5rDE
iEnLKQnnUuuq2BYOC3mSl6ZDgr7g8C3WwoGxdwuzzkvw2N56mk01QK1kg0I3
y3gYsXhW9acB///v/wA8Hhpi
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MEwcYB/BWC4IQNnRzQ1usc52OyaYuG25w/c9ANssCThzGkVITEMcS
BgwwmyGtjXtBCtYMAZ22jOgCQ6dkyltA2AuJylA2B463toi2Mujd9aoovd5d
tyYzbbIP/w+/D/88z4fnWZNTlJG3WCQSif2BP4v8Sa8Lu0FdY5BjzvhUJ/dC
+lJCZ2GWG5NZZe5ejoU6f2IHnehG6Ej/LPEFi8zoCkdUiBuO00XRsS+ymG8d
uzjUzqBUJURp5jyoTY/TG/cxEDOGyIZzHkQvJejzIQyurn0wT1R74NlcvDr7
BVfAItXS2Ow36IAnq6dumz6jkCsbiNZ850GN175SZidxosbrNo94kDJXxJm2
kxh6e9ZnlbBwdi23mWxOfJ5/S9SXysJgT5XKvnaic6FvgWhioahZIjYnO+EY
KM7vFXsxv26t3Cp1QtWvfEvIDdp+d/1B4XrQhojMYh04qDcoF0zbnDjy2+EE
zRkOGy/RPmmjE//Ur69t8HAIefPbUPOCExoqd5M1jccT0oFRaRmJQy3GQrOR
R8bovUHT0xSyMlOqrd08Tj55MEbWSWGT2Nsim+HxlL5qpTWfhnR0pIsQePys
iPzdEucKuOPdNY8KFzMBX5k7lObaw6DiA22bcppH2Hx7N32WweslIfFEC49U
4e919EMGrOj+XuITHncTqrQvx7mx/Je0L3XP8fg1fgt//h03SpLahnyXOeRc
rxz4uIvBfrrKoDzFwS4b3kc3MJipEyUSTg7nUqaS6QMMahJru7UKHtc6lsmL
VAzyPrqj8ql4DF+cTqKf9c8/vnFcV8ijJ/0VwdLpwopSxdY+PY9LW+p8lueD
ltYrYqzldMAFu0vmTTSFr0pfG9QV8PheeDgr1VLY6WNW+5L9+58+MGWKoCCv
/KFMu+pxv4eE3uo7JXNwUE1K7JYjJPZzM3W2Rg7lDZow6x4Su84U/GFWc1i2
dYiybCOxecJRQawIOrxx5+XeG96A4842Ecpi73/3tpfEkqsf2syxXhhdx1eZ
T5JopfUS29jj+7pJ4v1RiyA7xqKy6taYRUEhRiHwgobFsdsbJNYTFITRabEu
icU3neF/WSJo3DFcCfXFsGh+5oIo+zCN4ZSJ+71hLNolipvqKFfAym7ZPfWP
Qe/uWFR/QcagedDgJeQshD973PG7GLw37gxXbvf388YjW40MHjUfJQkdi/Im
s8jVxmDHT68+EPpZ/P+//wXy/CG6
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252085`, 0.9659258262890684}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C#CC=12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.18705387058162495`, 0.05012093356346218}, {
                0.9659258262890682, 0.25881904510252085`}}, {{
                0.15599558516932244`, 0.1660320327181504}, {
                0.8382749582478589, 0.348848239746957}}}], 
               
               LineBox[{{0.9659258262890682, 0.25881904510252085`}, {
                1.673032607475616, 0.9659258262890684}}], 
               
               LineBox[{{{1.673032607475616, 0.9659258262890684}, {
                0.9659258262890684, 1.673032607475616}}, {{
                1.5174691156145756`, 0.9517836906653374}, {0.9517836906653374,
                 1.5174691156145756`}}}], 
               
               LineBox[{{0.9659258262890684, 1.673032607475616}, {
                0.25881904510252085`, 0.9659258262890684}}], 
               LineBox[{{{0.25881904510252085`, 0.9659258262890684}, {
                0.05533391579214082, 0.2065089851180074}}, {{
                0.348848239746957, 0.8382749582478591}, {0.17124501494682903`,
                 0.17545069970570487`}}}], 
               
               LineBox[{{0.25881904510252085`, 0.9659258262890684}, {
                0.9659258262890682, 0.25881904510252085`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd03lMk3cYB/D3fXvgigPnkKphpVNnmSOu4MLcND5M7BBHsHaMLuikxQMy
Mg9C5jIZkG1yaIwsHANFYFoKFMpKKdCWlqfgDumQa3gNMutUjkEYcjiO9mUE
bP/YH98/Psnvn+/ze55XY09KjjEIgiAXA4uhFiM8FJI/EVoPQ6T/xEiGAj0M
/u+Qsmbol0yp7b6VuPKi7NHcGRNo86ke2k2HxT5v8JgcA7RViKR2gwEvs0WT
hLcORiAhxV5mRuFDc/Z8SA2kJ9yU0Dct2C5e8+Gw4BpE3Ur3XLjRgvynhpdH
McVlU2uHgDWeh04rN+YcZzPLMYm460dTi+838Y6QmzVYrM6PoEnEC8pfDlNW
HQZ9WpXqcDThRwEVYQyJHp9EDMscJY0o6x2Tks1GVB0UTzgGazEr7oVAaosZ
c08f73hRVoGey/1w7fmIyteEBS5bHrdniVNl4DQ/PeTQZk0xtOdFplGUGY9e
L/Ra2VsFW2K6dlPvG7GnIKzXfVcdZPiFs6jzjdhK0+XT3+khaK3jLENZh5wW
1ZezV00QlMxrcHtLjSkprKh5OULz4OV+yuc6zr6iKaBXt0Cwrfx7FpGN0uX+
oFHdH3+YmgZOnzp3dT/H9oPL8XHdO9acUoPaZh1lP7ZAT+i602R8HUSEc2On
Q5thtC9szwxXD59vt9lmfjVC+rnPih0Hm2D9u0UDnP56SHy0M2t6mxm8bG5z
vBU/wolbUYcnQAdJfDrJu0sFBU9GAu3lWojOaHvvWZwWCEkNY06qAY+/GDto
9waoHrRe9CxVQSAOvOkWqYeZeJVg8pICIoraNq0qMkLpVLfp2YNC2BfNVbAt
TZDWsVPZt/CVy1/ssma6B19Ap4W326M5e0twn5wr8kw2gs3b/zbLpMTVHl3Z
zKlG8LvxNJndq8Y/jZn9swn10L3Utxb/JmoO2FlaOMLzXc+4p8WjllQb99sq
uMM88C+5V4e5Jq+AhflrwB///TeKqEc/4Zng0Zhcl4mtogfWBbnLQ92R+wd8
857vmw4/Xpq3AoOT0z8hE7UouycPnzurxpil/dLgHXlitmNdHbZv3zbIFlbj
8pwbcOuQOYBJlOEe6Qax4xs9Fv1jE3iUXkHi9buko8qIlr5K5Uv8TBzLuhJM
YxOmdW4Y+wkTwWniWMkfk56FLmvuWz+gBWVQ6ZPzsyPUiOITY63Db1eD7+6v
O+3SRqyIFeewFbWglYrK6DgdEidzO1krdM//S4P/v+//ALNHBTk=
                 "]]}}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 0.25881904510252085`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 0.9659258262890684}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 1.673032607475616}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252085`, 0.9659258262890684}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C=CC=12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.18705387058162495`, 0.05012093356346218}, {
                0.9659258262890682, 0.25881904510252085`}}, {{
                0.15599558516932244`, 0.1660320327181504}, {
                0.8382749582478589, 0.348848239746957}}}], 
               
               LineBox[{{0.9659258262890682, 0.25881904510252085`}, {
                1.673032607475616, 0.9659258262890684}}], 
               
               LineBox[{{1.673032607475616, 0.9659258262890684}, {
                0.9659258262890684, 1.673032607475616}}], 
               
               LineBox[{{0.9659258262890684, 1.673032607475616}, {
                0.25881904510252085`, 0.9659258262890684}}], 
               
               LineBox[{{{0.25881904510252085`, 0.9659258262890684}, {
                0.05533391579214082, 0.2065089851180074}}, {{
                0.348848239746957, 0.8382749582478591}, {0.17124501494682903`,
                 0.17545069970570487`}}}], 
               
               LineBox[{{0.25881904510252085`, 0.9659258262890684}, {
                0.9659258262890682, 0.25881904510252085`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd03lMk3cYB/D3fXvgigPnkKphpVNnmSOu4MLcND5M7BBHsHaMLuikxQMy
Mg9C5jIZkG1yaIwsHANFYFoKFMpKKdCWlqfgDumQa3gNMutUjkEYcjiO9mUE
bP/YH98/Psnvn+/ze55XY09KjjEIgiAXA4uhFiM8FJI/EVoPQ6T/xEiGAj0M
/u+Qsmbol0yp7b6VuPKi7NHcGRNo86ke2k2HxT5v8JgcA7RViKR2gwEvs0WT
hLcORiAhxV5mRuFDc/Z8SA2kJ9yU0Dct2C5e8+Gw4BpE3Ur3XLjRgvynhpdH
McVlU2uHgDWeh04rN+YcZzPLMYm460dTi+838Y6QmzVYrM6PoEnEC8pfDlNW
HQZ9WpXqcDThRwEVYQyJHp9EDMscJY0o6x2Tks1GVB0UTzgGazEr7oVAaosZ
c08f73hRVoGey/1w7fmIyteEBS5bHrdniVNl4DQ/PeTQZk0xtOdFplGUGY9e
L/Ra2VsFW2K6dlPvG7GnIKzXfVcdZPiFs6jzjdhK0+XT3+khaK3jLENZh5wW
1ZezV00QlMxrcHtLjSkprKh5OULz4OV+yuc6zr6iKaBXt0Cwrfx7FpGN0uX+
oFHdH3+YmgZOnzp3dT/H9oPL8XHdO9acUoPaZh1lP7ZAT+i602R8HUSEc2On
Q5thtC9szwxXD59vt9lmfjVC+rnPih0Hm2D9u0UDnP56SHy0M2t6mxm8bG5z
vBU/wolbUYcnQAdJfDrJu0sFBU9GAu3lWojOaHvvWZwWCEkNY06qAY+/GDto
9waoHrRe9CxVQSAOvOkWqYeZeJVg8pICIoraNq0qMkLpVLfp2YNC2BfNVbAt
TZDWsVPZt/CVy1/ssma6B19Ap4W326M5e0twn5wr8kw2gs3b/zbLpMTVHl3Z
zKlG8LvxNJndq8Y/jZn9swn10L3Utxb/JmoO2FlaOMLzXc+4p8WjllQb99sq
uMM88C+5V4e5Jq+AhflrwB///TeKqEc/4Zng0Zhcl4mtogfWBbnLQ92R+wd8
857vmw4/Xpq3AoOT0z8hE7UouycPnzurxpil/dLgHXlitmNdHbZv3zbIFlbj
8pwbcOuQOYBJlOEe6Qax4xs9Fv1jE3iUXkHi9buko8qIlr5K5Uv8TBzLuhJM
YxOmdW4Y+wkTwWniWMkfk56FLmvuWz+gBWVQ6ZPzsyPUiOITY63Db1eD7+6v
O+3SRqyIFeewFbWglYrK6DgdEidzO1krdM//S4P/v+//ALNHBTk=
                 "]]}}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 0.25881904510252085`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 0.9659258262890684}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 1.673032607475616}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252085`, 0.9659258262890684}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CCC=12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0., 0.}, {0.9659258262890682, 
                0.25881904510252085`}}, {{0.0655342972166043, 
                0.1417930036649403}, {0.8382749582478589, 
                0.348848239746957}}}], 
               
               LineBox[{{0.9659258262890682, 0.25881904510252085`}, {
                1.673032607475616, 0.9659258262890684}}], 
               
               LineBox[{{1.673032607475616, 0.9659258262890684}, {
                0.9659258262890684, 1.673032607475616}}], 
               
               LineBox[{{0.9659258262890684, 1.673032607475616}, {
                0.25881904510252085`, 0.9659258262890684}}], 
               
               LineBox[{{0.25881904510252085`, 0.9659258262890684}, {0., 
                0.}}], 
               
               LineBox[{{0.25881904510252085`, 0.9659258262890684}, {
                0.9659258262890682, 0.25881904510252085`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 0.25881904510252085`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 0.9659258262890684}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 1.673032607475616}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252085`, 0.9659258262890684}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CCC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.3931030833333335, 1.546899916729755}, {
                0.10689691666666672`, 1.0511762946235625`}}, {{
                0.4762415220966396, 1.498899916729755}, {0.1900353554299728, 
                1.0031762946235625`}}, {{0.30996464457002737`, 
                1.594899916729755}, {0.023758477903360622`, 
                1.0991762946235626`}}}], 
               
               LineBox[{{0.19365241666666666`, 0.8660254037844394}, {1., 
                0.866025403784439}}], 
               
               LineBox[{{1., 0.866025403784439}, {1.8063475833333333`, 
                0.8660254037844388}}], 
               
               LineBox[{{{1.8931030833333333`, 0.6808745129453158}, {
                1.6068969166666662`, 0.18515089083912295`}}, {{
                1.9762415220966394`, 0.6328745129453157}, {
                1.6900353554299723`, 0.1371508908391229}}, {{
                1.8099646445700273`, 0.7288745129453158}, {
                1.5237584779033602`, 0.233150890839123}}}], 
               
               LineBox[{{1., 0.866025403784439}, {0.6068969166666668, 
                1.546899916729755}}], 
               
               LineBox[{{1.3931030833333329`, 0.1851508908391231}, {1., 
                0.866025403784439}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011QVHUABfAry5SCCWJSwEAsBGwfMgI2gyx4iKIRPxAxKHc1EUd0kiBB
HRdk/4D5VX5PoMKCNCAQIwgZo7gGCSPSjlg5Vsvugrt3kRzUHCE/9n/v5R8P
zDLTw3n4PZy3c+SZuambZRzHzZgMJuMymYPb+lInGnlUP+w9qPQS8OapkDDu
ph3eTfddCh9R1M7NXseO2pEQHC3QnRTlm67vjZfbIR+zB5l9Kf6o2RrwcymP
C6e3B/pZHJg/5N6BYRviwPzVVQ54pEWUaYNskOVveUkocmA4P8xI4qxOG+ft
bWY1Q04fq1wQRd4YxNnsuGC/cgfEXdEN5JkZd2w5MnWvA5npyVtJvwlu5es9
K585cGG8bAF5MICuS0lehbEUD5e5NpGUAYx/FDVLOEURVF+UT9qNkPvc0xSM
U1z7/cc2tsWIfV4XV19JE5wOjKo6fqVz2r2qX0qUESJOmEY3kC4j+nykpX5l
ImLuL88lOQOIGdGdU4+K4J+e1xJ/EypijQkVkPC8g5MTbzM6X7gUq4olaBfG
ziJrLSiru1xVcV7C7NrsOqIbRHZKjt5klMCV7qtnbAifhiYZ6D8SmrN6DrD3
rU6vNTrquACb07u9f1oz4y8behqfXBduSxAVweHcFzzyrmmW0AoJRHloJnOx
Y1FK1i6aKeGH1v6LZJsdqzy7y5WvSvhSF9amrbej5RuFVd8ionXAsHziAI+2
OE4nHBbRvmf9fvYxj+B7O1ZQi4gEw8545sbj1tczb8a8JmFPi+UF12RDzeV0
tV4p4UR9QSRbakPeSN2oMkNCw7GRdnbLitTuM6mFeRLOalZcYsppe7Z01LKQ
u063Ra5REfchdHd/b1F+JkFRpEokikEcXbk5Qv/eZP/GxoUk0QK1MXB/zCtT
/XNmXH03v9n0p4js6N2LWZIZrcvWNVSeFPFr5zul7JEJJ8esNlWyCFHmvpJ1
mZDzluoMfXnaHz6+0V/QJTid5fBdJWwUpvZmwgfelscqTwH/ZlQ3kk1mjMY9
nV9pmNrXb2YcD13tYf6K4sFpn2CmsSBtx/Y5+hSKiYQ+DdswiMVh6fOU4RRu
T0r8WeIQAkwxr+vdKULbDHlsyV14fJvsWkgd+C7RcoiEWJ1+W7hTTfqmXdV8
dZik2mD3Ze7CXIq/R8J12h4bDisy/IR4ik9mf367eBGPyOeyCZpLwR8Z6+BK
eByZ0+iqb6f4/7//A4m1GGU=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/D9VlHgOk7RkknIOX/sEASBth0fC0kkz18jtUIkIKEfIBBJ
7Jmx68DD+SN/AI7EFIUHJNAJoxjb+HLUeTQI5yGljmJEuucZ7HlAVuA2Ke6C
edcf7z9ef77v3u9XU4/s/YDNYDCYs4HZsGYTkhRb8XRbK5Sd2rzOnWWDJVrh
a8yUDiheUBiABdtg4emUEWeBHgaf+ftgm0moWrmBz/HSQuXFIwfFRQSoeHGT
jGUaaP1TeUDHJEA4bDjrir0JpjBcKi62Qu/upVJScA2SKo8GY3FWCJzQ+o2h
LzzWd/UJuOPlaN746guHeZw6VH4qKFn3mRVWBfPTmGvUaOZoCV/8ixWU+J1k
llGDPh5KjdZFEpAYVr+dvbcNDQSJJVgXAcn3qf3MjnYked1nPVZIQmnGok2s
9Qakepy7WBZqA+//+qH3H3jrnjleuGLFH9HOO6Mej2SKXnF/OwY95YkKFsuA
iCfVN3Sf2mHtIdMbrDfbUW/RcKqET8HxtTu4LOX3SCk8cFnbTUHk8ucYG29B
/TVN/qIEGiLk/O8WRDShL93Lpe3XaOiwfj3IWnkdhSYWnxG5aNhiqbvIZZxF
HEbAPoPfOKgbHo4PFylg3jkll3d5Wao9Ts+4J16a0wSDnJPX5TQNpm0rcpmZ
LSCJvFRWWESDzbx967R/G3RK8zkyXxqKS7K+ef6eDhz9G+LcuRTkjEhO/BVu
gBbj9K9u3A6f/Lwv+SloQBtSv0ueZoeKx6Ob3HXNUHXsnLqQTcHMnpts5341
OLrbbjkLKKi3Gk/7Xm0AVfDbfa5OChyZDYLJr2pAopgYcy+iQeW4p/97qBKc
UWY9FkKDok+Cm/855vHnMcbSxVtOonmHDvS+6xV/BT2KdpncXBosy4QDXD2O
8nfmyVwaCtb8MCHn3W9CPunkamcaNdf3NupbciZPNGWHVP6ql9kPmlFbfMph
fbYdBjh7ppjxGoSpPjSLnowBf7y/h8VoReG8pATZOy9sORfVIuse9TgI/60V
8x6d25sGDQ4dmhJ9ZAOQHz/IzGtGwo3nY3W/k3P7UqMCRkKkWEqCMTrcygtt
RMwqZYTLRkAIYQjjMGrRT8zEGFctAVW0ReBz9RI6nxEQ70ohoNN8A38psBTl
m7cGYjEEKO4GUT+iPJj3dPqVR5O+lR43PjS+NSOohQCydiOWRcCObKqLjGqE
bE7mTqyHADx19wVezW3QV9/yw9aRMJNddpe7UAM5pqlAl4aE///7X/Mt9ss=

                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.866025403784439}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd03tQVHUUB/AfSToMChoTPpBHRJMEQg9esxDfXxgjMA02gkQvl0F5mYSQ
orsXZkl0cpAYYDBJJjfikQaFgTjhasswZiswROKACnkD07132b1XkyJ2t3vb
GQZ3pj++f3z+OHPmzDnnmeyi7TnLCCEujsCRJxyZ2dDdgG8Ira6ODLYXmmDI
ueZGHhFavkLlywSZkO/qM6G/S+iNhbUeTCSPe5kPA940EFp/suj9WA2HyE2n
Vpz7ktDv/qjK1LlwODqfIHiqCB18qT0t9ogRW3a80aZNIjTj89IgJtGIhSm3
v5WeTv91JWsWZ2Qs+W7u0DC7VUZNdeBO3QEjfvQd4bX/SpgvPeoXO25E4wmv
28oeCbvZ7BhdFIfZspwhVi1hJDA2jhngcPGpj03+6RKiXvN4gVHxOFbATik3
S6i/V+yuftGEoohCs7xewjs3V+kW5pyuXT8TY706+9hT+Qofe4cZrResE2y4
hOn7zWd1H1ngYb0+qX1XwhXNdHacn4BDr3awyk8kVIZmftFnEFAeRg3anyQM
t367VpEiwn/ltgGltwy1fV3axa9EDGzy4f3zZASnH6lR2ERospp5WS871uGb
cdnrATpuPZjWrCZ0yd6l8cEVW50+nSim9x8gdNz1eEuZKAKDx9xpE6ERUU0N
Ko0INjVwQN9PaF/afle1p4jQvY/M7G1ChbGQRHuxgI3G5E4tT2jn4D8T9nYL
9l74s15uJrQ77My2sl0WbFaenMYJQj8rrzunWiagtsR3VH+YULPhhy7rQQHa
kOj4ij2E1gbtGLH1C2g9e3oY2x39Kx6a7W4i+BaVRf8KoXPRk5eYMBF5fmMW
2cPpyg8ETnNNxpI7hxvG2cMybsTYRu1PikjWZvzqnyKjMLVEbTsvwFi8bli5
Rsby3fyz1l3CYj0vwbCypkQxb8EGj50jmusSvk/Kyr30oQU9YtXvGp2E/Y0F
k4r7Zkj9CWNyl4TQ5e+lqN92+lZddI/aMPvYG9t/62VWzS7e22UJ46xyXrHH
hLjG503sTQnPhddv0d3hF+9rTsI+khIVm8ZDkXvVoPGTYW2qirCZOOhXl9yR
35Ix4JIeb2vjkFCW9bOmTsbxPN8kWxaH5M7uKf0vjvkmXw9g4jnkrzk4o3Qj
dMmD8b1G/5edzgsJX9CmE+rNt4UzhRz6+ty/ZvcRmuean8oMcXi68lREwKeE
9jZ3eTHBPA61lIVRxz8WjM4H2M7z+P9//weFnQNU
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMk1ccBvCC45LJAIFY3AZlZm5ivC0R4pjuKSo2MwSRNS0ZxhaDMGVs
w5ktkeoLTkDdB0GR1AzBOXS0FeV+KeApQ8etFkEdTBtbDDArBBbE94Lt2zWS
lWQfng+/5JwP5//8z3v7v0k6sEQgEHi4Alc8XemMSoukpByeeaydnSysJGf7
zwULJjhYk+aq7SINGfCNvkF1c2go9RzifRpIT+3T2MtFHPqq4uT21lbyZeKm
AGUsh0lkHrdf7SC+M/lm0SyLgsyeJL7HQPK16l0oZiG7WxDg7OokM63BUyR8
0S9uKydRxbg9mt5vtEgYHBEMr+Y9O0l7mMlW4aBRXl2awHsQUnoh+JGinkb0
IR3lcLQRm+pAv+UojfEEm9JR0UxagvKei6Q0rqckzjr+riUFBy1mxToa6ux0
01vKKpK1KWvKuYJGxJkEzaqNardzx4ynEykl/nNowfa9H9SU40rT/LBlAw3l
rxdD/B7o4Dc/9LgihYZR/dmDpZ/W4/utOouikIaB5397WdyCnPXinoo7NHw7
tUe5S+0I89v9u2I5A9VxL9mrVALD6ndsogwGbFiNmg/qxDHlLzYncb8f0vrR
LmeEez5YM6VKEpxd9Mc/PdHkTrLQWvumvMcMyClZJsyN5hAfL9z/UnILHZd2
nKTyOHy72Wplu/WQjUz8RRo5hMSUTbxpbkSU6Xwy7nMItPrMh/vexMOvxlc5
t7vOR/BHlt/TIvnW+i5qDQdpYW8snVGH8PGYy5QXB7+nSz7hlzZhi/xrleAh
i7VkYoOPtAU7P996kapkEV/W+35gmR6DkhePqAwWO74QVnob2nB3y7XHzrBF
52VOP6N6Gbe1xpI/LSdcThXGBaj0kFTIBkW7GAT63yt6Y64Z49mhRsUyBmb9
KTOX2bhw30ZjTHBjj92rDqH++0zUkKsfA2UVntShduaMlWqjUdQe8pHz1RXY
DdvuO2+6+t74g3hKUeK2YV2cpc+Z6vY/g9LdE6ILC/vWQSP59bwrSYz6w+eW
ERppI6nx8znVC/s1R2Mk9XCRY0U92Zz+Rw8VzuBUfla5I6WJdAQefuKUM4iT
r0x0/NhCxCplN1XMQBA57OHQ6Ynkep2ZDDCYPv2zmCdtxLRy+jYJYt0+d+zQ
ANIWbZTtm4WGhebd83ccEj3J/k6YQEZZiLadGLDLm0mkd9RB8dsc6uRxV/mM
BjK9k9ubK+bg/7qvGvL///0vvBktdQ==
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC12C#C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.3931030833333335, 1.546899916729755}, {
                0.10689691666666672`, 1.0511762946235625`}}, {{
                0.4762415220966396, 1.498899916729755}, {0.1900353554299728, 
                1.0031762946235625`}}, {{0.30996464457002737`, 
                1.594899916729755}, {0.023758477903360622`, 
                1.0991762946235626`}}}], 
               
               LineBox[{{0.19365241666666666`, 0.8660254037844394}, {1., 
                0.866025403784439}}], 
               LineBox[{{1., 0.866025403784439}, {2., 0.8660254037844387}}], 
               
               LineBox[{{{2., 0.8660254037844387}, {1.4999999999999996`, 
                0.}}, {{1.8460769515458673`, 0.8394228634059949}, {
                1.446076951545867, 0.14660254037844386`}}}], 
               
               LineBox[{{1., 0.866025403784439}, {0.6068969166666668, 
                1.546899916729755}}], 
               
               LineBox[{{1.4999999999999996`, 0.}, {1., 
                0.866025403784439}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011QVHUABfAry5SCCWJSwEAsBGwfMgI2gyx4iKIRPxAxKHc1EUd0kiBB
HRdk/4D5VX5PoMKCNCAQIwgZo7gGCSPSjlg5Vsvugrt3kRzUHCE/9n/v5R8P
zDLTw3n4PZy3c+SZuambZRzHzZgMJuMymYPb+lInGnlUP+w9qPQS8OapkDDu
ph3eTfddCh9R1M7NXseO2pEQHC3QnRTlm67vjZfbIR+zB5l9Kf6o2RrwcymP
C6e3B/pZHJg/5N6BYRviwPzVVQ54pEWUaYNskOVveUkocmA4P8xI4qxOG+ft
bWY1Q04fq1wQRd4YxNnsuGC/cgfEXdEN5JkZd2w5MnWvA5npyVtJvwlu5es9
K585cGG8bAF5MICuS0lehbEUD5e5NpGUAYx/FDVLOEURVF+UT9qNkPvc0xSM
U1z7/cc2tsWIfV4XV19JE5wOjKo6fqVz2r2qX0qUESJOmEY3kC4j+nykpX5l
ImLuL88lOQOIGdGdU4+K4J+e1xJ/EypijQkVkPC8g5MTbzM6X7gUq4olaBfG
ziJrLSiru1xVcV7C7NrsOqIbRHZKjt5klMCV7qtnbAifhiYZ6D8SmrN6DrD3
rU6vNTrquACb07u9f1oz4y8behqfXBduSxAVweHcFzzyrmmW0AoJRHloJnOx
Y1FK1i6aKeGH1v6LZJsdqzy7y5WvSvhSF9amrbej5RuFVd8ionXAsHziAI+2
OE4nHBbRvmf9fvYxj+B7O1ZQi4gEw8545sbj1tczb8a8JmFPi+UF12RDzeV0
tV4p4UR9QSRbakPeSN2oMkNCw7GRdnbLitTuM6mFeRLOalZcYsppe7Z01LKQ
u063Ra5REfchdHd/b1F+JkFRpEokikEcXbk5Qv/eZP/GxoUk0QK1MXB/zCtT
/XNmXH03v9n0p4js6N2LWZIZrcvWNVSeFPFr5zul7JEJJ8esNlWyCFHmvpJ1
mZDzluoMfXnaHz6+0V/QJTid5fBdJWwUpvZmwgfelscqTwH/ZlQ3kk1mjMY9
nV9pmNrXb2YcD13tYf6K4sFpn2CmsSBtx/Y5+hSKiYQ+DdswiMVh6fOU4RRu
T0r8WeIQAkwxr+vdKULbDHlsyV14fJvsWkgd+C7RcoiEWJ1+W7hTTfqmXdV8
dZik2mD3Ze7CXIq/R8J12h4bDisy/IR4ik9mf367eBGPyOeyCZpLwR8Z6+BK
eByZ0+iqb6f4/7//A4m1GGU=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/D9VlHgOk7RkknIOX/sEASBth0fC0kkz18jtUIkIKEfIBBJ
7Jmx68DD+SN/AI7EFIUHJNAJoxjb+HLUeTQI5yGljmJEuucZ7HlAVuA2Ke6C
edcf7z9ef77v3u9XU4/s/YDNYDCYs4HZsGYTkhRb8XRbK5Sd2rzOnWWDJVrh
a8yUDiheUBiABdtg4emUEWeBHgaf+ftgm0moWrmBz/HSQuXFIwfFRQSoeHGT
jGUaaP1TeUDHJEA4bDjrir0JpjBcKi62Qu/upVJScA2SKo8GY3FWCJzQ+o2h
LzzWd/UJuOPlaN746guHeZw6VH4qKFn3mRVWBfPTmGvUaOZoCV/8ixWU+J1k
llGDPh5KjdZFEpAYVr+dvbcNDQSJJVgXAcn3qf3MjnYked1nPVZIQmnGok2s
9Qakepy7WBZqA+//+qH3H3jrnjleuGLFH9HOO6Mej2SKXnF/OwY95YkKFsuA
iCfVN3Sf2mHtIdMbrDfbUW/RcKqET8HxtTu4LOX3SCk8cFnbTUHk8ucYG29B
/TVN/qIEGiLk/O8WRDShL93Lpe3XaOiwfj3IWnkdhSYWnxG5aNhiqbvIZZxF
HEbAPoPfOKgbHo4PFylg3jkll3d5Wao9Ts+4J16a0wSDnJPX5TQNpm0rcpmZ
LSCJvFRWWESDzbx967R/G3RK8zkyXxqKS7K+ef6eDhz9G+LcuRTkjEhO/BVu
gBbj9K9u3A6f/Lwv+SloQBtSv0ueZoeKx6Ob3HXNUHXsnLqQTcHMnpts5341
OLrbbjkLKKi3Gk/7Xm0AVfDbfa5OChyZDYLJr2pAopgYcy+iQeW4p/97qBKc
UWY9FkKDok+Cm/855vHnMcbSxVtOonmHDvS+6xV/BT2KdpncXBosy4QDXD2O
8nfmyVwaCtb8MCHn3W9CPunkamcaNdf3NupbciZPNGWHVP6ql9kPmlFbfMph
fbYdBjh7ppjxGoSpPjSLnowBf7y/h8VoReG8pATZOy9sORfVIuse9TgI/60V
8x6d25sGDQ4dmhJ9ZAOQHz/IzGtGwo3nY3W/k3P7UqMCRkKkWEqCMTrcygtt
RMwqZYTLRkAIYQjjMGrRT8zEGFctAVW0ReBz9RI6nxEQ70ohoNN8A38psBTl
m7cGYjEEKO4GUT+iPJj3dPqVR5O+lR43PjS+NSOohQCydiOWRcCObKqLjGqE
bE7mTqyHADx19wVezW3QV9/yw9aRMJNddpe7UAM5pqlAl4aE///7X/Mt9ss=

                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.866025403784439}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2., 0.8660254037844387}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999996`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC12C=C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.5000000000000002, 1.732050807568878}, {0., 
                0.8660254037844395}}, {{0.5539230484541328, 
                1.5854482671904342`}, {0.15392304845413263`, 
                0.8926279441628833}}}], 
               LineBox[{{0., 0.8660254037844395}, {1., 0.866025403784439}}], 
               LineBox[{{1., 0.866025403784439}, {2., 0.8660254037844387}}], 
               
               LineBox[{{{2., 0.8660254037844387}, {1.4999999999999996`, 
                0.}}, {{1.8460769515458673`, 0.8394228634059949}, {
                1.446076951545867, 0.14660254037844386`}}}], 
               
               LineBox[{{1., 0.866025403784439}, {0.5000000000000002, 
                1.732050807568878}}], 
               
               LineBox[{{1.4999999999999996`, 0.}, {1., 
                0.866025403784439}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 1.732050807568878}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844395}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.866025403784439}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2., 0.8660254037844387}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999996`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC12C=C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.3931030833333335, 1.546899916729755}, {
                0.10689691666666672`, 1.0511762946235625`}}, {{
                0.4762415220966396, 1.498899916729755}, {0.1900353554299728, 
                1.0031762946235625`}}, {{0.30996464457002737`, 
                1.594899916729755}, {0.023758477903360622`, 
                1.0991762946235626`}}}], 
               
               LineBox[{{0.19365241666666666`, 0.8660254037844394}, {1., 
                0.866025403784439}}], 
               LineBox[{{1., 0.866025403784439}, {2., 0.8660254037844387}}], 
               LineBox[{{2., 0.8660254037844387}, {1.4999999999999996`, 0.}}], 
               
               LineBox[{{1., 0.866025403784439}, {0.6068969166666668, 
                1.546899916729755}}], 
               
               LineBox[{{1.4999999999999996`, 0.}, {1., 
                0.866025403784439}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011QVHUABfAry5SCCWJSwEAsBGwfMgI2gyx4iKIRPxAxKHc1EUd0kiBB
HRdk/4D5VX5PoMKCNCAQIwgZo7gGCSPSjlg5Vsvugrt3kRzUHCE/9n/v5R8P
zDLTw3n4PZy3c+SZuambZRzHzZgMJuMymYPb+lInGnlUP+w9qPQS8OapkDDu
ph3eTfddCh9R1M7NXseO2pEQHC3QnRTlm67vjZfbIR+zB5l9Kf6o2RrwcymP
C6e3B/pZHJg/5N6BYRviwPzVVQ54pEWUaYNskOVveUkocmA4P8xI4qxOG+ft
bWY1Q04fq1wQRd4YxNnsuGC/cgfEXdEN5JkZd2w5MnWvA5npyVtJvwlu5es9
K585cGG8bAF5MICuS0lehbEUD5e5NpGUAYx/FDVLOEURVF+UT9qNkPvc0xSM
U1z7/cc2tsWIfV4XV19JE5wOjKo6fqVz2r2qX0qUESJOmEY3kC4j+nykpX5l
ImLuL88lOQOIGdGdU4+K4J+e1xJ/EypijQkVkPC8g5MTbzM6X7gUq4olaBfG
ziJrLSiru1xVcV7C7NrsOqIbRHZKjt5klMCV7qtnbAifhiYZ6D8SmrN6DrD3
rU6vNTrquACb07u9f1oz4y8behqfXBduSxAVweHcFzzyrmmW0AoJRHloJnOx
Y1FK1i6aKeGH1v6LZJsdqzy7y5WvSvhSF9amrbej5RuFVd8ionXAsHziAI+2
OE4nHBbRvmf9fvYxj+B7O1ZQi4gEw8545sbj1tczb8a8JmFPi+UF12RDzeV0
tV4p4UR9QSRbakPeSN2oMkNCw7GRdnbLitTuM6mFeRLOalZcYsppe7Z01LKQ
u063Ra5REfchdHd/b1F+JkFRpEokikEcXbk5Qv/eZP/GxoUk0QK1MXB/zCtT
/XNmXH03v9n0p4js6N2LWZIZrcvWNVSeFPFr5zul7JEJJ8esNlWyCFHmvpJ1
mZDzluoMfXnaHz6+0V/QJTid5fBdJWwUpvZmwgfelscqTwH/ZlQ3kk1mjMY9
nV9pmNrXb2YcD13tYf6K4sFpn2CmsSBtx/Y5+hSKiYQ+DdswiMVh6fOU4RRu
T0r8WeIQAkwxr+vdKULbDHlsyV14fJvsWkgd+C7RcoiEWJ1+W7hTTfqmXdV8
dZik2mD3Ze7CXIq/R8J12h4bDisy/IR4ik9mf367eBGPyOeyCZpLwR8Z6+BK
eByZ0+iqb6f4/7//A4m1GGU=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/D9VlHgOk7RkknIOX/sEASBth0fC0kkz18jtUIkIKEfIBBJ
7Jmx68DD+SN/AI7EFIUHJNAJoxjb+HLUeTQI5yGljmJEuucZ7HlAVuA2Ke6C
edcf7z9ef77v3u9XU4/s/YDNYDCYs4HZsGYTkhRb8XRbK5Sd2rzOnWWDJVrh
a8yUDiheUBiABdtg4emUEWeBHgaf+ftgm0moWrmBz/HSQuXFIwfFRQSoeHGT
jGUaaP1TeUDHJEA4bDjrir0JpjBcKi62Qu/upVJScA2SKo8GY3FWCJzQ+o2h
LzzWd/UJuOPlaN746guHeZw6VH4qKFn3mRVWBfPTmGvUaOZoCV/8ixWU+J1k
llGDPh5KjdZFEpAYVr+dvbcNDQSJJVgXAcn3qf3MjnYked1nPVZIQmnGok2s
9Qakepy7WBZqA+//+qH3H3jrnjleuGLFH9HOO6Mej2SKXnF/OwY95YkKFsuA
iCfVN3Sf2mHtIdMbrDfbUW/RcKqET8HxtTu4LOX3SCk8cFnbTUHk8ucYG29B
/TVN/qIEGiLk/O8WRDShL93Lpe3XaOiwfj3IWnkdhSYWnxG5aNhiqbvIZZxF
HEbAPoPfOKgbHo4PFylg3jkll3d5Wao9Ts+4J16a0wSDnJPX5TQNpm0rcpmZ
LSCJvFRWWESDzbx967R/G3RK8zkyXxqKS7K+ef6eDhz9G+LcuRTkjEhO/BVu
gBbj9K9u3A6f/Lwv+SloQBtSv0ueZoeKx6Ob3HXNUHXsnLqQTcHMnpts5341
OLrbbjkLKKi3Gk/7Xm0AVfDbfa5OChyZDYLJr2pAopgYcy+iQeW4p/97qBKc
UWY9FkKDok+Cm/855vHnMcbSxVtOonmHDvS+6xV/BT2KdpncXBosy4QDXD2O
8nfmyVwaCtb8MCHn3W9CPunkamcaNdf3NupbciZPNGWHVP6ql9kPmlFbfMph
fbYdBjh7ppjxGoSpPjSLnowBf7y/h8VoReG8pATZOy9sORfVIuse9TgI/60V
8x6d25sGDQ4dmhJ9ZAOQHz/IzGtGwo3nY3W/k3P7UqMCRkKkWEqCMTrcygtt
RMwqZYTLRkAIYQjjMGrRT8zEGFctAVW0ReBz9RI6nxEQ70ohoNN8A38psBTl
m7cGYjEEKO4GUT+iPJj3dPqVR5O+lR43PjS+NSOohQCydiOWRcCObKqLjGqE
bE7mTqyHADx19wVezW3QV9/yw9aRMJNddpe7UAM5pqlAl4aE///7X/Mt9ss=

                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.866025403784439}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2., 0.8660254037844387}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999996`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC12CC2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.5000000000000002, 1.732050807568878}, {0., 
                0.8660254037844395}}, {{0.5539230484541328, 
                1.5854482671904342`}, {0.15392304845413263`, 
                0.8926279441628833}}}], 
               LineBox[{{0., 0.8660254037844395}, {1., 0.866025403784439}}], 
               LineBox[{{1., 0.866025403784439}, {2., 0.8660254037844387}}], 
               LineBox[{{2., 0.8660254037844387}, {1.4999999999999996`, 0.}}], 
               
               LineBox[{{1., 0.866025403784439}, {0.5000000000000002, 
                1.732050807568878}}], 
               
               LineBox[{{1.4999999999999996`, 0.}, {1., 
                0.866025403784439}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 1.732050807568878}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844395}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.866025403784439}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2., 0.8660254037844387}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999996`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC12CC2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0.5000000000000002, 1.732050807568878}, {0., 
                0.8660254037844395}}], 
               LineBox[{{0., 0.8660254037844395}, {1., 0.866025403784439}}], 
               LineBox[{{1., 0.866025403784439}, {2., 0.8660254037844387}}], 
               LineBox[{{2., 0.8660254037844387}, {1.4999999999999996`, 0.}}], 
               
               LineBox[{{1., 0.866025403784439}, {0.5000000000000002, 
                1.732050807568878}}], 
               
               LineBox[{{1.4999999999999996`, 0.}, {1., 
                0.866025403784439}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 1.732050807568878}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844395}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.866025403784439}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2., 0.8660254037844387}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999996`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1CC12CC2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.1171008956149353`, 1.521857538149749}, {
                1.52185753814975, 1.1171008956149344`}}, {{
                1.1849831466088439`, 1.5897397891436575`}, {
                1.5897397891436587`, 1.184983146608843}}, {{
                1.0492186446210268`, 1.4539752871558405`}, {
                1.4539752871558416`, 1.0492186446210259`}}}], 
               
               LineBox[{{1.5218575381497499`, 0.8147507569632012}, {
                0.9659258262890688, 0.2588190451025204}}], 
               
               LineBox[{{{0.9659258262890688, 0.2588190451025204}, {
                0.2588190451025213, 0.9659258262890681}}, {{
                0.8103623344280283, 0.24467690947878948`}, {
                0.24467690947879028`, 0.8103623344280276}}}], 
               LineBox[{{0.2588190451025213, 0.9659258262890681}, {0., 0.}}], 
               
               
               LineBox[{{0.2588190451025213, 0.9659258262890681}, {
                0.8147507569632023, 1.521857538149749}}], 
               
               LineBox[{{0., 0.}, {0.9659258262890688, 
                0.2588190451025204}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039QkwUYB/BNByFwXBSF4F4c6ZJIzH54WPDum8GlswCjjDKYqWh0ZzB+
3JXXba5OTwSapQKebshp0WGgl4GsKXgdWSJIcUID2vghv4S977t3irJ37/uu
6OrGXX98//j88TzPP98ndmdB5u7FEolEOh/MZ9F8tlQG3aSvs3jfnPmxXuFF
zNOJLfnb3OjfVuJu5Tlo8gbfYJLckPW2T5MHOGSFH5oIC3Bj7ExBeMxTHOYu
9F/sbmZRqBbDNDMeVKfHG4x7WPzlKgut+c6DiGCSaQxgcW3FvVmywgPxOe3y
nCddfgeog2NyXmT8HqkYHjF9QmMH0RGu+Xp+n3c8mhinUHXU6zb3eqCeKeBN
GRS6Xp32OWQcWMujQ6YhJz7L65O0beZwZHyznPjKiea5tjmyjkP80Yek5hQn
xjq0ea1SL7hVKxQOuRMb21Uvi7sWfHssbr/YteDSkK1aPXjsWK2aM21youxG
aaLmLI91PzA+ea0TQlXc8RoPj+CXTgea55zIpnc960gTECHvsMlLKBjqjflm
o4As22Sn6TEaWVtTKxxWAacf3h9FtNBYI/XWE1MClhrKox15DKJtvRZSFHBN
GfqbPd7l94+vxT7IX8z6fX3m8zTXdhYH39U1qUYFBM82W5lzLF4oCkgg6wW8
Lt5Zxdxn8UByN5csFDCZWK5bE+9G+E9pB/VPCPg5Yb3QuNENbXJTt+8Kj9yu
wx0fWVgUM+VlqlM8pohbe5gaFhOVkiTSyaMxdTiF2cfiy6TjVp1SwI1LjygK
1Cx2fnhb7VML6Ls4mswsnb9fvXZAny/gavozor3FhYhi5YY2gwDL+kqffeWC
Y6uUUY5PGb8L3ymaNTE0DhSv69TvFdAg3p+W62hs8bHLfSkC7pzZN2wKoUEc
bijRLROg+Gf+MgW9w3eKmOCR/qds3P4FhSJ+qnKoloehRhPk2E7hrbN7fzdn
84jc0E3bN1FYOzhxiHx8wYG1b15pven1O+5cHanSev/tWy6FgF8/GDLHeHHM
Vb3MfJJCA2OQDfX/168eCpk2u0gc42As7+u3K2lEKkVB1HA4MbJa5jhBg7eN
SvXJHGpalvxhD2EwUvZLoC+KQ0PkeUlOKYOe1MG7rUEcrDJlT3aYy+9XrMRk
9vcLfu/SoqrzBItvOsu8pIKD5NZld8LbLNIHnEtUGRwsuwdCLxhZzH57hCL1
HHR1ZomriUXG1efvie0c/v/ffwMlbyIq
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd029MVXUYB3BKMByIRdYu5nGwUDAIslu2bjv3m4SRyj8BwQYXGUh6GQZj
BAjeJIrFQDHHvwSOEKYCJhcuBU25gDjbAMcLFlnTc1/ATOXcP+cIdvmdc+4t
NrZ7t158X3xePHu2Z98nKLsgKXedh4fHc6vBap5fzXvKTzzoABlPndtrMjst
8JosWTT2ypg/qT3Fplqwd/2WavqMDFW+9wn2mBlq/W+KzEMy7BuyRpgBDqY4
xd/Uehkvp1UMU+9w+NKsHWSHJET82GxghhYhXT0V5Dgk4YbPsa/Z0kXkDtsn
dAuiy9qJ6AlHvttpR/WXGF8RS05/I9W9iLdfM4xrJggynnyhY7w5+DbY+6ky
gsmDyS2UlsOR8n1dDAiUTWFt7DKHiBdzb7EKgtZBZw17zQz5s9uD1NMV/JOW
nfcg24KFXQdvG00rGNvvDMgIsbq8XDfbkkHc3nP/jfJMkw2Kn019zPIKLoXv
89yUzKPKPmTQBBK8Qh5nJXTzMKvODVGxBMUJwc6zDh5CWHCHppbge5+ED+LV
Aho2KC9Q9wkKhz0/rc8TsHvHv2NsmIiYnBslM80CljTV48ZvRCjfb6q2/iRg
qv9Oq/Gh251PsnaOJksu62smKtX9Epib9Fe27wQI559ZaElC3O93iOWwAGVb
aDr9sYxNOYZd1kABd+em+nXlMna+7pcUOcvj2nRppKNFRs3F4jZ9Po8DeZPy
iLeMM4mxabb9PGZu+rfSNgkO+/gL1lYejfPbSukpCT1MyrcRczwMKUnJoxck
VEx3vaonPEYSgwpp7ep+wl+O3CYgZu+9ATpcQvjcw40Fbwn4SFVrMM6LLtuP
z47R9W4HTpVdZ2JEtM89a4ncKsDYrupm/URoswbMfUs80gvkLuoPgt1c/p6I
aX5tvo+gGWPHZxp51PtEXaZbCOo03dnnEnmEWD4fpisJ8r3eZOJ9eRSN7ug1
FhOcL4vteVBnc1ntGerPilaXKxUzm02wrvWtikCVlJjKtFvQ3+Rzi2EIan+o
6qJesqz161eCuSJVE1NtRl9Obwe9QHDEr6JBQ5mh9Ev9xbhVREhxNKP5k8PQ
yeiLdKoI/q+NVzUNHIw9zYO6RhGzce+eZgs5RAfOtunuue1dEX/FESq5HJUS
Nek4sXrv9OZ6toPDo0IpWHdFwt2Sw9dZB4eOdQEfOk0StmzuLGLTzTgazSrV
XjJmoh6f1jwy4////R+EvxqZ
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890688, 0.2588190451025204}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.2588190451025213, 0.9659258262890681}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC2=C1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0.9659258262890689, 1.6730326074756157`}, {
                1.6730326074756166`, 0.9659258262890678}}], 
               
               LineBox[{{1.6730326074756166`, 0.9659258262890678}, {
                0.9659258262890688, 0.2588190451025204}}], 
               
               LineBox[{{{0.9659258262890688, 0.2588190451025204}, {
                0.2588190451025213, 0.9659258262890681}}, {{
                0.8103623344280283, 0.24467690947878948`}, {
                0.24467690947879028`, 0.8103623344280276}}}], 
               LineBox[{{0.2588190451025213, 0.9659258262890681}, {0., 0.}}], 
               
               
               LineBox[{{0.2588190451025213, 0.9659258262890681}, {
                0.9659258262890689, 1.6730326074756157`}}], 
               
               LineBox[{{0., 0.}, {0.9659258262890688, 
                0.2588190451025204}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890689, 1.6730326074756157`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756166`, 0.9659258262890678}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890688, 0.2588190451025204}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.2588190451025213, 0.9659258262890681}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1CC2=C1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.5218575381497494`, 0.555931711860681}, {
                1.117100895614935, 0.15117506932586655`}}, {{
                1.4370047244073638`, 0.6407845256030668}, {
                1.0322480818725495`, 0.23602788306825223`}}}], 
               
               LineBox[{{{0.8147507569632019, 0.15117506932586658`}, {
                0.25881904510252096`, 0.7071067811865477}}, {{
                0.8996035707055876, 0.23602788306825226`}, {
                0.4143825369635614, 0.7212489168102786}}}], 
               
               LineBox[{{0.25881904510252096`, 0.7071067811865477}, {0., 
                1.6730326074756159`}}], 
               
               LineBox[{{0., 1.6730326074756159`}, {0.9659258262890686, 
                1.4142135623730951`}}], 
               
               LineBox[{{{0.9659258262890686, 1.4142135623730951`}, {
                1.5218575381497494`, 0.8582818505124141}}, {{
                0.9517836906653376, 1.2586500705120547`}, {
                1.4370047244073638`, 0.7734290367700284}}}], 
               
               LineBox[{{0.9659258262890686, 1.4142135623730951`}, {
                0.25881904510252096`, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MEwcYB3AmG8FpCGpiinhtMSpsuikBs43t+DvAOaKyjZeKma0OphvT
AR+2yYBmhEwUJQo6cAh3XVh8Q8C2VECxvJTMQYfMF4Qt2BJ6LfaKrGwK9HpX
tyYkbbIP/w+/D0+ePMn/icjKSz0QGBAQ8II38GaRN1ti3g8gwwS0FO29JMm0
IXDgG4e+UYBqTlVHh9iQGLTqKFkhYM4eX0FLrHjn2m2RIkOArqxmTJHD4NEu
0SQRJODuA82IecqC4ic5raY2Hk+kd+4pci3gLhVHeDJ4FBynGuhNFmS3zxuU
jNvnzwxJBs9hvzM+vfYztdQNdVHyI/M+CzaHa3vkBg5hB5vqFT0WvHx2Xk0U
cCgbKm8zSxnIC5MbKHCYWZZ1k25isDH0QK9JxCFz85bLdLYV7oN9rcQ/LuiG
fyynVtkwEf1Rn97sQvGvsW8R435rgxe3E5pJn5/v/qRWUvMYK3XmFuqZC4Ej
/ZHjcjtK5tu0cimHydzgiX3BLBxxp9uInRwuhH8XbtKycG5Yq5Kf4PDX2eFq
eawDVYtjaokxDvVTuGeqcCB2/b/dpg1u7Ei8ulRhc+Bv+dEe/fdurHHuf5Ve
NoV+9S/n9Ta/aXb/K11pvM/Nxw0l8WoerqeaiJ/+dMBZNTtN8jxk6wzLqRwH
ouuiPibfEzCWUFdKcSyMD41qZaGA0L7UPsleFld+O7LJc07A0A2JTFplR/IX
A8KtYAHDxO93VLvsGOxcfp508ug43PE6NW3HGYv4CGnkEdIx/po4i4U6PTWt
q5aHdkXxTslVFjc/jMgnc7z780SHpM9YbNs2qiE38lgZuehtlciBd+NOaPUW
t8+zn9/vJk/5LTYWNFPb3ZiLXPOBdIZFZ33cZVOIG6fJWpdYxWJPntBAjHCI
SgttIFLYhfkWDg5eNyOfsKNiScIF8hyHB28cs45n2rFuOredLOFQc6xyj+Lu
Y+R3rW/Uf8UhZba0n0r0my9RRNPaSZ/jq1+MVc3bFvpWysE1VPa1It2Gluol
vRTFYbv4Rq+537rQrw4OZ5z5OgVpRVN2o4pkOKw+qdGKHzKIDpFd1692wzpT
eEtcyUD3bRJNytxoliXdFu9g0HmlplX5g/c+4yGajmKQIL1fpxz1O6go5aIn
ivd5a3rCgOdLHm/+MdhM72Zgy+fXKi/yKH96apC+zoAKDNv63MxjtHKkil5h
RVaSKSb+JQEnu8UqscqK///3f7j6Fyg=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/CNnwsIF1IT22SWwyJI7Y8kLT4q7BCiiURgCrFxil4cYh53
ZaBwVvyQMkzBqc9mZ1jAGuAY29ys71ZXASGKWlA9k9WNpe7Zs2ceU4E9Dy29
Hu/64/3H6+77ve9939/Pd2lZVf6OUA6Hww0GggkJRtbGu+gZpOAGN+W2u7ED
CZ9bbdy91QeO/GltILELFe/6fTO51gf69pArTKQevfFY41RsuA+GO6VFgfPn
kb93Qjc6QIEbKg4Ezn6D2mTJ9YfLKWioGMxnBq0oLuoVUhtOQeHFhgXz39vQ
zAt7EkuSvKy52VFLSl4iWeMfTzqw9zxQzRl/hgmxoaOzzsUiJwFqbbuM4SIk
vVU1h20i4MW3NXU0bUGEaeF17LobpmQ35fRpI2px5ghFR9zw9ba82/Tf51DS
Z5FcVYYblO+Ujz4q70T+5U+L7UI3iA/JuiQrlazrnSPNeXVy+M+LGjKKk/rU
UJKSfhfb6Ab5FyfiY65pYFU/yQg/d8OIMvtadHo/RKw5HaG66wYrw3zlP2IC
vnBoXFhNAM/W/f6M6gK8Pu76GXvcA7UHwgvnFAhO8esSREYP3BP1KZk4G8TX
tyy272LvDzZJzCU8me0HjK8uvbM7lO0Pfrx18DVvKQXdjmEiwmkF3vSAmeym
IDdXUObP+hZy6BvLST8Fe9Icjns/mcG5umX/88k+iF+DuaLwAfguNS2gzfIB
3xE5u4TXC2UjzUOVpuB6MVP9xOVumBJdLSfVFBQ0Dq2/s1MHmszJDHIfBTF/
ha5log0waIgTV2VTkIJcKyILTHBV9+fL5KLg+djQMj5mBotsBY0bvZC5VdAR
YbWAPq2NwZc9tKhdkmCvIVlXbtk7jZEeyFQIpAtqzdBJ+28K93uAH3u5NWza
CM4z+yaxaA/g5iZ8pmIAhP/utxDg5PRsDoTrIOePMCf+CQFya51D8KEGatVv
8eylBLReiF81P3cGFq4f9eAbCRCvfHcdUXqMtTVVOjk8r2BNjRVsciW2PZi3
7QRsud93B/rUe/xJ1UkCtk8ocmdrtA/ma4yACcXeVjqhHx1q+WUCl3ig6aNK
Nb3NgI45UsLsSg9Ii57Koz8woZPGR37Fo0ngPDvOpTVm1Cno4ZQ0kUA2n1rH
IAsyhEnGimO9rNPNIlfxuYd+0xDS3iOioEt49Ac6y4yYKxZfaiEFiRsOXgoU
GZFhx28xvYcp0BVJzzI79ajmSxXHq6cg9v579aH//+9/AEYwHPw=
                 "]]}}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252096`, 0.7071067811865477}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.6730326074756159`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890686, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C=C2CC=12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.5218575381497494`, 0.555931711860681}, {
                0.9659258262890684, 0.}}, {{1.4370047244073638`, 
                0.6407845256030668}, {0.9517836906653374, 
                0.1555634918610404}}}], 
               
               LineBox[{{0.9659258262890684, 0.}, {0.25881904510252096`, 
                0.7071067811865477}}], 
               
               LineBox[{{{0.25881904510252096`, 0.7071067811865477}, {0., 
                1.6730326074756159`}}, {{0.34884823974695706`, 
                0.834757649227757}, {0.14179300366494027`, 
                1.6074983102590115`}}}], 
               
               LineBox[{{0., 1.6730326074756159`}, {0.9659258262890686, 
                1.4142135623730951`}}], 
               
               LineBox[{{{0.9659258262890686, 1.4142135623730951`}, {
                1.5218575381497494`, 0.8582818505124141}}, {{
                0.9517836906653376, 1.2586500705120547`}, {
                1.4370047244073638`, 0.7734290367700284}}}], 
               
               LineBox[{{0.9659258262890686, 1.4142135623730951`}, {
                0.25881904510252096`, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MEwcYB3AmG8FpCGpiinhtMSpsuikBs43t+DvAOaKyjZeKma0OphvT
AR+2yYBmhEwUJQo6cAh3XVh8Q8C2VECxvJTMQYfMF4Qt2BJ6LfaKrGwK9HpX
tyYkbbIP/w+/D0+ePMn/icjKSz0QGBAQ8II38GaRN1ti3g8gwwS0FO29JMm0
IXDgG4e+UYBqTlVHh9iQGLTqKFkhYM4eX0FLrHjn2m2RIkOArqxmTJHD4NEu
0SQRJODuA82IecqC4ic5raY2Hk+kd+4pci3gLhVHeDJ4FBynGuhNFmS3zxuU
jNvnzwxJBs9hvzM+vfYztdQNdVHyI/M+CzaHa3vkBg5hB5vqFT0WvHx2Xk0U
cCgbKm8zSxnIC5MbKHCYWZZ1k25isDH0QK9JxCFz85bLdLYV7oN9rcQ/LuiG
fyynVtkwEf1Rn97sQvGvsW8R435rgxe3E5pJn5/v/qRWUvMYK3XmFuqZC4Ej
/ZHjcjtK5tu0cimHydzgiX3BLBxxp9uInRwuhH8XbtKycG5Yq5Kf4PDX2eFq
eawDVYtjaokxDvVTuGeqcCB2/b/dpg1u7Ei8ulRhc+Bv+dEe/fdurHHuf5Ve
NoV+9S/n9Ta/aXb/K11pvM/Nxw0l8WoerqeaiJ/+dMBZNTtN8jxk6wzLqRwH
ouuiPibfEzCWUFdKcSyMD41qZaGA0L7UPsleFld+O7LJc07A0A2JTFplR/IX
A8KtYAHDxO93VLvsGOxcfp508ug43PE6NW3HGYv4CGnkEdIx/po4i4U6PTWt
q5aHdkXxTslVFjc/jMgnc7z780SHpM9YbNs2qiE38lgZuehtlciBd+NOaPUW
t8+zn9/vJk/5LTYWNFPb3ZiLXPOBdIZFZ33cZVOIG6fJWpdYxWJPntBAjHCI
SgttIFLYhfkWDg5eNyOfsKNiScIF8hyHB28cs45n2rFuOredLOFQc6xyj+Lu
Y+R3rW/Uf8UhZba0n0r0my9RRNPaSZ/jq1+MVc3bFvpWysE1VPa1It2Gluol
vRTFYbv4Rq+537rQrw4OZ5z5OgVpRVN2o4pkOKw+qdGKHzKIDpFd1692wzpT
eEtcyUD3bRJNytxoliXdFu9g0HmlplX5g/c+4yGajmKQIL1fpxz1O6go5aIn
ivd5a3rCgOdLHm/+MdhM72Zgy+fXKi/yKH96apC+zoAKDNv63MxjtHKkil5h
RVaSKSb+JQEnu8UqscqK///3f7j6Fyg=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252096`, 0.7071067811865477}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.6730326074756159`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890686, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2=CC=12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.5218575381497494`, 0.555931711860681}, {
                1.117100895614935, 0.15117506932586655`}}, {{
                1.589739789143658, 0.4880494608667725}, {1.1849831466088436`, 
                0.083292818331958}}, {{1.453975287155841, 
                0.6238139628545896}, {1.0492186446210265`, 
                0.2190573203197751}}}], 
               
               LineBox[{{0.8147507569632019, 0.15117506932586658`}, {
                0.25881904510252096`, 0.7071067811865477}}], 
               
               LineBox[{{0.25881904510252096`, 0.7071067811865477}, {0., 
                1.6730326074756159`}}], 
               
               LineBox[{{{0., 1.6730326074756159`}, {0.9659258262890686, 
                1.4142135623730951`}}, {{0.06553429721660434, 
                1.5312396038106757`}, {0.8382749582478594, 
                1.324184367728659}}}], 
               
               LineBox[{{0.9659258262890686, 1.4142135623730951`}, {
                1.5218575381497494`, 0.8582818505124141}}], 
               
               LineBox[{{0.9659258262890686, 1.4142135623730951`}, {
                0.25881904510252096`, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MEwcYB3AmG8FpCGpiinhtMSpsuikBs43t+DvAOaKyjZeKma0OphvT
AR+2yYBmhEwUJQo6cAh3XVh8Q8C2VECxvJTMQYfMF4Qt2BJ6LfaKrGwK9HpX
tyYkbbIP/w+/D0+ePMn/icjKSz0QGBAQ8II38GaRN1ti3g8gwwS0FO29JMm0
IXDgG4e+UYBqTlVHh9iQGLTqKFkhYM4eX0FLrHjn2m2RIkOArqxmTJHD4NEu
0SQRJODuA82IecqC4ic5raY2Hk+kd+4pci3gLhVHeDJ4FBynGuhNFmS3zxuU
jNvnzwxJBs9hvzM+vfYztdQNdVHyI/M+CzaHa3vkBg5hB5vqFT0WvHx2Xk0U
cCgbKm8zSxnIC5MbKHCYWZZ1k25isDH0QK9JxCFz85bLdLYV7oN9rcQ/LuiG
fyynVtkwEf1Rn97sQvGvsW8R435rgxe3E5pJn5/v/qRWUvMYK3XmFuqZC4Ej
/ZHjcjtK5tu0cimHydzgiX3BLBxxp9uInRwuhH8XbtKycG5Yq5Kf4PDX2eFq
eawDVYtjaokxDvVTuGeqcCB2/b/dpg1u7Ei8ulRhc+Bv+dEe/fdurHHuf5Ve
NoV+9S/n9Ta/aXb/K11pvM/Nxw0l8WoerqeaiJ/+dMBZNTtN8jxk6wzLqRwH
ouuiPibfEzCWUFdKcSyMD41qZaGA0L7UPsleFld+O7LJc07A0A2JTFplR/IX
A8KtYAHDxO93VLvsGOxcfp508ug43PE6NW3HGYv4CGnkEdIx/po4i4U6PTWt
q5aHdkXxTslVFjc/jMgnc7z780SHpM9YbNs2qiE38lgZuehtlciBd+NOaPUW
t8+zn9/vJk/5LTYWNFPb3ZiLXPOBdIZFZ33cZVOIG6fJWpdYxWJPntBAjHCI
SgttIFLYhfkWDg5eNyOfsKNiScIF8hyHB28cs45n2rFuOredLOFQc6xyj+Lu
Y+R3rW/Uf8UhZba0n0r0my9RRNPaSZ/jq1+MVc3bFvpWysE1VPa1It2Gluol
vRTFYbv4Rq+537rQrw4OZ5z5OgVpRVN2o4pkOKw+qdGKHzKIDpFd1692wzpT
eEtcyUD3bRJNytxoliXdFu9g0HmlplX5g/c+4yGajmKQIL1fpxz1O6go5aIn
ivd5a3rCgOdLHm/+MdhM72Zgy+fXKi/yKH96apC+zoAKDNv63MxjtHKkil5h
RVaSKSb+JQEnu8UqscqK///3f7j6Fyg=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/CNnwsIF1IT22SWwyJI7Y8kLT4q7BCiiURgCrFxil4cYh53
ZaBwVvyQMkzBqc9mZ1jAGuAY29ys71ZXASGKWlA9k9WNpe7Zs2ceU4E9Dy29
Hu/64/3H6+77ve9939/Pd2lZVf6OUA6Hww0GggkJRtbGu+gZpOAGN+W2u7ED
CZ9bbdy91QeO/GltILELFe/6fTO51gf69pArTKQevfFY41RsuA+GO6VFgfPn
kb93Qjc6QIEbKg4Ezn6D2mTJ9YfLKWioGMxnBq0oLuoVUhtOQeHFhgXz39vQ
zAt7EkuSvKy52VFLSl4iWeMfTzqw9zxQzRl/hgmxoaOzzsUiJwFqbbuM4SIk
vVU1h20i4MW3NXU0bUGEaeF17LobpmQ35fRpI2px5ghFR9zw9ba82/Tf51DS
Z5FcVYYblO+Ujz4q70T+5U+L7UI3iA/JuiQrlazrnSPNeXVy+M+LGjKKk/rU
UJKSfhfb6Ab5FyfiY65pYFU/yQg/d8OIMvtadHo/RKw5HaG66wYrw3zlP2IC
vnBoXFhNAM/W/f6M6gK8Pu76GXvcA7UHwgvnFAhO8esSREYP3BP1KZk4G8TX
tyy272LvDzZJzCU8me0HjK8uvbM7lO0Pfrx18DVvKQXdjmEiwmkF3vSAmeym
IDdXUObP+hZy6BvLST8Fe9Icjns/mcG5umX/88k+iF+DuaLwAfguNS2gzfIB
3xE5u4TXC2UjzUOVpuB6MVP9xOVumBJdLSfVFBQ0Dq2/s1MHmszJDHIfBTF/
ha5log0waIgTV2VTkIJcKyILTHBV9+fL5KLg+djQMj5mBotsBY0bvZC5VdAR
YbWAPq2NwZc9tKhdkmCvIVlXbtk7jZEeyFQIpAtqzdBJ+28K93uAH3u5NWza
CM4z+yaxaA/g5iZ8pmIAhP/utxDg5PRsDoTrIOePMCf+CQFya51D8KEGatVv
8eylBLReiF81P3cGFq4f9eAbCRCvfHcdUXqMtTVVOjk8r2BNjRVsciW2PZi3
7QRsud93B/rUe/xJ1UkCtk8ocmdrtA/ma4yACcXeVjqhHx1q+WUCl3ig6aNK
Nb3NgI45UsLsSg9Ii57Koz8woZPGR37Fo0ngPDvOpTVm1Cno4ZQ0kUA2n1rH
IAsyhEnGimO9rNPNIlfxuYd+0xDS3iOioEt49Ac6y4yYKxZfaiEFiRsOXgoU
GZFhx28xvYcp0BVJzzI79ajmSxXHq6cg9v579aH//+9/AEYwHPw=
                 "]]}}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252096`, 0.7071067811865477}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.6730326074756159`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890686, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC2C=C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.673032607475616, 0.7071067811865476}, {
                0.9659258262890684, 0.}}, {{1.5174691156145756`, 
                0.7212489168102786}, {0.9517836906653374, 
                0.15556349186104043`}}}], 
               
               LineBox[{{0.9659258262890684, 0.}, {0.25881904510252096`, 
                0.7071067811865477}}], 
               
               LineBox[{{0.25881904510252096`, 0.7071067811865477}, {0., 
                1.6730326074756159`}}], 
               
               LineBox[{{{0., 1.6730326074756159`}, {0.9659258262890686, 
                1.4142135623730951`}}, {{0.06553429721660434, 
                1.5312396038106757`}, {0.8382749582478594, 
                1.324184367728659}}}], 
               
               LineBox[{{0.9659258262890686, 1.4142135623730951`}, {
                1.673032607475616, 0.7071067811865476}}], 
               
               LineBox[{{0.9659258262890686, 1.4142135623730951`}, {
                0.25881904510252096`, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 0.7071067811865476}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252096`, 0.7071067811865477}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.6730326074756159`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890686, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2C=C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.5218575381497494`, 0.555931711860681}, {
                0.9659258262890684, 0.}}, {{1.4370047244073638`, 
                0.6407845256030668}, {0.9517836906653374, 
                0.1555634918610404}}}], 
               
               LineBox[{{0.9659258262890684, 0.}, {0.25881904510252096`, 
                0.7071067811865477}}], 
               
               LineBox[{{0.25881904510252096`, 0.7071067811865477}, {0., 
                1.6730326074756159`}}], 
               
               LineBox[{{0., 1.6730326074756159`}, {0.9659258262890686, 
                1.4142135623730951`}}], 
               
               LineBox[{{{0.9659258262890686, 1.4142135623730951`}, {
                1.5218575381497494`, 0.8582818505124141}}, {{
                0.9517836906653376, 1.2586500705120547`}, {
                1.4370047244073638`, 0.7734290367700284}}}], 
               
               LineBox[{{0.9659258262890686, 1.4142135623730951`}, {
                0.25881904510252096`, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MEwcYB3AmG8FpCGpiinhtMSpsuikBs43t+DvAOaKyjZeKma0OphvT
AR+2yYBmhEwUJQo6cAh3XVh8Q8C2VECxvJTMQYfMF4Qt2BJ6LfaKrGwK9HpX
tyYkbbIP/w+/D0+ePMn/icjKSz0QGBAQ8II38GaRN1ti3g8gwwS0FO29JMm0
IXDgG4e+UYBqTlVHh9iQGLTqKFkhYM4eX0FLrHjn2m2RIkOArqxmTJHD4NEu
0SQRJODuA82IecqC4ic5raY2Hk+kd+4pci3gLhVHeDJ4FBynGuhNFmS3zxuU
jNvnzwxJBs9hvzM+vfYztdQNdVHyI/M+CzaHa3vkBg5hB5vqFT0WvHx2Xk0U
cCgbKm8zSxnIC5MbKHCYWZZ1k25isDH0QK9JxCFz85bLdLYV7oN9rcQ/LuiG
fyynVtkwEf1Rn97sQvGvsW8R435rgxe3E5pJn5/v/qRWUvMYK3XmFuqZC4Ej
/ZHjcjtK5tu0cimHydzgiX3BLBxxp9uInRwuhH8XbtKycG5Yq5Kf4PDX2eFq
eawDVYtjaokxDvVTuGeqcCB2/b/dpg1u7Ei8ulRhc+Bv+dEe/fdurHHuf5Ve
NoV+9S/n9Ta/aXb/K11pvM/Nxw0l8WoerqeaiJ/+dMBZNTtN8jxk6wzLqRwH
ouuiPibfEzCWUFdKcSyMD41qZaGA0L7UPsleFld+O7LJc07A0A2JTFplR/IX
A8KtYAHDxO93VLvsGOxcfp508ug43PE6NW3HGYv4CGnkEdIx/po4i4U6PTWt
q5aHdkXxTslVFjc/jMgnc7z780SHpM9YbNs2qiE38lgZuehtlciBd+NOaPUW
t8+zn9/vJk/5LTYWNFPb3ZiLXPOBdIZFZ33cZVOIG6fJWpdYxWJPntBAjHCI
SgttIFLYhfkWDg5eNyOfsKNiScIF8hyHB28cs45n2rFuOredLOFQc6xyj+Lu
Y+R3rW/Uf8UhZba0n0r0my9RRNPaSZ/jq1+MVc3bFvpWysE1VPa1It2Gluol
vRTFYbv4Rq+537rQrw4OZ5z5OgVpRVN2o4pkOKw+qdGKHzKIDpFd1692wzpT
eEtcyUD3bRJNytxoliXdFu9g0HmlplX5g/c+4yGajmKQIL1fpxz1O6go5aIn
ivd5a3rCgOdLHm/+MdhM72Zgy+fXKi/yKH96apC+zoAKDNv63MxjtHKkil5h
RVaSKSb+JQEnu8UqscqK///3f7j6Fyg=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252096`, 0.7071067811865477}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.6730326074756159`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890686, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2CC=12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.5218575381497494`, 0.555931711860681}, {
                1.117100895614935, 0.15117506932586655`}}, {{
                1.589739789143658, 0.4880494608667725}, {1.1849831466088436`, 
                0.083292818331958}}, {{1.453975287155841, 
                0.6238139628545896}, {1.0492186446210265`, 
                0.2190573203197751}}}], 
               
               LineBox[{{0.8147507569632019, 0.15117506932586658`}, {
                0.25881904510252096`, 0.7071067811865477}}], 
               
               LineBox[{{0.25881904510252096`, 0.7071067811865477}, {0., 
                1.6730326074756159`}}], 
               
               LineBox[{{0., 1.6730326074756159`}, {0.9659258262890686, 
                1.4142135623730951`}}], 
               
               LineBox[{{0.9659258262890686, 1.4142135623730951`}, {
                1.5218575381497494`, 0.8582818505124141}}], 
               
               LineBox[{{0.9659258262890686, 1.4142135623730951`}, {
                0.25881904510252096`, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MEwcYB3AmG8FpCGpiinhtMSpsuikBs43t+DvAOaKyjZeKma0OphvT
AR+2yYBmhEwUJQo6cAh3XVh8Q8C2VECxvJTMQYfMF4Qt2BJ6LfaKrGwK9HpX
tyYkbbIP/w+/D0+ePMn/icjKSz0QGBAQ8II38GaRN1ti3g8gwwS0FO29JMm0
IXDgG4e+UYBqTlVHh9iQGLTqKFkhYM4eX0FLrHjn2m2RIkOArqxmTJHD4NEu
0SQRJODuA82IecqC4ic5raY2Hk+kd+4pci3gLhVHeDJ4FBynGuhNFmS3zxuU
jNvnzwxJBs9hvzM+vfYztdQNdVHyI/M+CzaHa3vkBg5hB5vqFT0WvHx2Xk0U
cCgbKm8zSxnIC5MbKHCYWZZ1k25isDH0QK9JxCFz85bLdLYV7oN9rcQ/LuiG
fyynVtkwEf1Rn97sQvGvsW8R435rgxe3E5pJn5/v/qRWUvMYK3XmFuqZC4Ej
/ZHjcjtK5tu0cimHydzgiX3BLBxxp9uInRwuhH8XbtKycG5Yq5Kf4PDX2eFq
eawDVYtjaokxDvVTuGeqcCB2/b/dpg1u7Ei8ulRhc+Bv+dEe/fdurHHuf5Ve
NoV+9S/n9Ta/aXb/K11pvM/Nxw0l8WoerqeaiJ/+dMBZNTtN8jxk6wzLqRwH
ouuiPibfEzCWUFdKcSyMD41qZaGA0L7UPsleFld+O7LJc07A0A2JTFplR/IX
A8KtYAHDxO93VLvsGOxcfp508ug43PE6NW3HGYv4CGnkEdIx/po4i4U6PTWt
q5aHdkXxTslVFjc/jMgnc7z780SHpM9YbNs2qiE38lgZuehtlciBd+NOaPUW
t8+zn9/vJk/5LTYWNFPb3ZiLXPOBdIZFZ33cZVOIG6fJWpdYxWJPntBAjHCI
SgttIFLYhfkWDg5eNyOfsKNiScIF8hyHB28cs45n2rFuOredLOFQc6xyj+Lu
Y+R3rW/Uf8UhZba0n0r0my9RRNPaSZ/jq1+MVc3bFvpWysE1VPa1It2Gluol
vRTFYbv4Rq+537rQrw4OZ5z5OgVpRVN2o4pkOKw+qdGKHzKIDpFd1692wzpT
eEtcyUD3bRJNytxoliXdFu9g0HmlplX5g/c+4yGajmKQIL1fpxz1O6go5aIn
ivd5a3rCgOdLHm/+MdhM72Zgy+fXKi/yKH96apC+zoAKDNv63MxjtHKkil5h
RVaSKSb+JQEnu8UqscqK///3f7j6Fyg=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/CNnwsIF1IT22SWwyJI7Y8kLT4q7BCiiURgCrFxil4cYh53
ZaBwVvyQMkzBqc9mZ1jAGuAY29ys71ZXASGKWlA9k9WNpe7Zs2ceU4E9Dy29
Hu/64/3H6+77ve9939/Pd2lZVf6OUA6Hww0GggkJRtbGu+gZpOAGN+W2u7ED
CZ9bbdy91QeO/GltILELFe/6fTO51gf69pArTKQevfFY41RsuA+GO6VFgfPn
kb93Qjc6QIEbKg4Ezn6D2mTJ9YfLKWioGMxnBq0oLuoVUhtOQeHFhgXz39vQ
zAt7EkuSvKy52VFLSl4iWeMfTzqw9zxQzRl/hgmxoaOzzsUiJwFqbbuM4SIk
vVU1h20i4MW3NXU0bUGEaeF17LobpmQ35fRpI2px5ghFR9zw9ba82/Tf51DS
Z5FcVYYblO+Ujz4q70T+5U+L7UI3iA/JuiQrlazrnSPNeXVy+M+LGjKKk/rU
UJKSfhfb6Ab5FyfiY65pYFU/yQg/d8OIMvtadHo/RKw5HaG66wYrw3zlP2IC
vnBoXFhNAM/W/f6M6gK8Pu76GXvcA7UHwgvnFAhO8esSREYP3BP1KZk4G8TX
tyy272LvDzZJzCU8me0HjK8uvbM7lO0Pfrx18DVvKQXdjmEiwmkF3vSAmeym
IDdXUObP+hZy6BvLST8Fe9Icjns/mcG5umX/88k+iF+DuaLwAfguNS2gzfIB
3xE5u4TXC2UjzUOVpuB6MVP9xOVumBJdLSfVFBQ0Dq2/s1MHmszJDHIfBTF/
ha5log0waIgTV2VTkIJcKyILTHBV9+fL5KLg+djQMj5mBotsBY0bvZC5VdAR
YbWAPq2NwZc9tKhdkmCvIVlXbtk7jZEeyFQIpAtqzdBJ+28K93uAH3u5NWza
CM4z+yaxaA/g5iZ8pmIAhP/utxDg5PRsDoTrIOePMCf+CQFya51D8KEGatVv
8eylBLReiF81P3cGFq4f9eAbCRCvfHcdUXqMtTVVOjk8r2BNjRVsciW2PZi3
7QRsud93B/rUe/xJ1UkCtk8ocmdrtA/ma4yACcXeVjqhHx1q+WUCl3ig6aNK
Nb3NgI45UsLsSg9Ii57Koz8woZPGR37Fo0ngPDvOpTVm1Cno4ZQ0kUA2n1rH
IAsyhEnGimO9rNPNIlfxuYd+0xDS3iOioEt49Ac6y4yYKxZfaiEFiRsOXgoU
GZFhx28xvYcp0BVJzzI79ajmSxXHq6cg9v579aH//+9/AEYwHPw=
                 "]]}}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252096`, 0.7071067811865477}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.6730326074756159`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890686, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC2CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.673032607475616, 0.7071067811865476}, {
                0.9659258262890684, 0.}}, {{1.5174691156145756`, 
                0.7212489168102786}, {0.9517836906653374, 
                0.15556349186104043`}}}], 
               
               LineBox[{{0.9659258262890684, 0.}, {0.25881904510252096`, 
                0.7071067811865477}}], 
               
               LineBox[{{0.25881904510252096`, 0.7071067811865477}, {0., 
                1.6730326074756159`}}], 
               
               LineBox[{{0., 1.6730326074756159`}, {0.9659258262890686, 
                1.4142135623730951`}}], 
               
               LineBox[{{0.9659258262890686, 1.4142135623730951`}, {
                1.673032607475616, 0.7071067811865476}}], 
               
               LineBox[{{0.9659258262890686, 1.4142135623730951`}, {
                0.25881904510252096`, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 0.7071067811865476}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252096`, 0.7071067811865477}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.6730326074756159`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890686, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.673032607475616, 0.7071067811865476}, {
                0.9659258262890684, 0.}}], 
               
               LineBox[{{0.9659258262890684, 0.}, {0.25881904510252096`, 
                0.7071067811865477}}], 
               
               LineBox[{{0.25881904510252096`, 0.7071067811865477}, {0., 
                1.6730326074756159`}}], 
               
               LineBox[{{0., 1.6730326074756159`}, {0.9659258262890686, 
                1.4142135623730951`}}], 
               
               LineBox[{{0.9659258262890686, 1.4142135623730951`}, {
                1.673032607475616, 0.7071067811865476}}], 
               
               LineBox[{{0.9659258262890686, 1.4142135623730951`}, {
                0.25881904510252096`, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 0.7071067811865476}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252096`, 0.7071067811865477}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.6730326074756159`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890686, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1CC2CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6523488982898358, 1.4250157340001628`}, {
                0.15666809608511162`, 1.0648825508826174`}}, {{
                0.7228831285649325, 1.3279336946751692`}, {
                0.22720232636020837`, 0.9678005115576237}}}], 
               
               LineBox[{{{0.06606592779256507, 0.747726497959767}, {
                0.24295106658238216`, 0.20333001833538678`}}, {{
                0.1801927097479835, 0.7848085372847606}, {
                0.35707784853780056`, 0.24041205766038043`}}}], 
               
               LineBox[{{{0.5026694110416139, 8.952256528675188*^-17}, {
                1.1153645777082806`, 2.1499737175763767`*^-17}}, {{
                0.5026694110416139, 0.12000000000000006`}, {
                1.1153645777082806`, 0.12000000000000001`}}}], 
               
               LineBox[{{{1.3750829221675125`, 0.20333001833538664`}, {
                1.5519680609573296`, 0.7477264979597668}}, {{
                1.2609561402120941`, 0.24041205766038032`}, {
                1.4378412790019113`, 0.7848085372847604}}}], 
               
               LineBox[{{{1.4613658926647832`, 1.0648825508826172`}, {
                0.965685090460059, 1.4250157340001628`}}, {{
                1.3908316623896864`, 0.9678005115576235}, {0.8951508601849623,
                 1.3279336946751692`}}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tQVHUYBnBUYpqxGqaZcG3issI64WzEhHCWTXlKguGqiECLIEMYhpPL
ym3PlsEQYJKKDhFxwElDAW1KiCVckmRbNC5aVCbJCmM33LPL2YWG5PzPOZMQ
Tc0y04fnw+/DO8+X55Xn6VLz13h4eKxaDpazejkhubmzZcedOEMnKq0SwfVj
VwbpLhdk4doO2U8E8V6egr7YhejOL08zOQRbNHv8+zxd2FBeMGRYQ3Co0eMy
tc+JzwL5q33XePTfPJdmGuYQdb3aIhzm0Rs/Gso/xMFzkfuY2cfjaIG5hATM
uP1eRWYxCXO4XTgYEk6V2PERsQz1VfAICt2sM91lMX7gzw6hk8dtf/MOKoHF
WvlvPaqfeVTM5j1HWW34attYr0xB4Ptky0HTMRvu/2D6lKkk6BvOSKeibNjQ
tt9XNkVwZE9xKb3Ohnc+pBZejhLclg/IN2vOr3j4XrLCul7E3Ct1iVS0DaNt
bzv7ykVctW/dZWqx4fkiebx4UwSjm91NzdvQMpxto56WcHanTGkqZGGuPhIo
FEi490hEAOVtxwfPbn1R1ShBGTumNXXboZ2czzFYJHT03imk9zqQ2f2tlrkt
YVdWViCtmHF76Zv6FwyrOLf91qbPGS5zuBam39/cv9zn2z9KpzhRkrT4a1O1
hI2h8ja9zYmIyZn1TKKEzPb8HWS7CymnYtXWv0T41JuT+Hdd6PK5WJ3ZJCJj
LI8te90J40gNmstEZBUtyGmVE0EHxbmmr0XYBx6d0s9y+O6JOt3EkojAc6Xv
G+o4tEZPLmqCJKhOPT6mV3IoKQo+YY2TkFxTsZM2ziA12Y+XZUmIKZxOpf1X
3HmjVEvrHW4v1VniKIcdg8khldZYCeqwmCgTbcfJCcctjZ8E/cRIGOVlR/be
9uCJBfHf+0ssrphIisEsYso7TUXXsjCO/5IQeUjEY7cuZtO7WTSU5x8WIkS0
63230dEsdJ/f3cL8Ibgd82ZSkezCil+rOTPPJAhQ/LO3HBYvteY2CAKBXMHq
qEYW3MgbX6h6/tvXDRb13eNGg5bgKUvQM3SAHRlLC92aSIKNPm9p6AY71MY7
lyZ8CJQuzSbaywG/fHO/5j6PyOQHaaTKAW//H8/LfucRpy5VkIdn3P5+7oCa
fLLi6LNplSScw3R7dRcj8aibHKL4Dg7He6YHmGCCBx6rC4V1ToRV1bYyGoLa
qqPphledONGsvKA5TfD///4bcJsRFg==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/Dt2faAWzxceWIaLflxmwdrIXqSSX68xDGCG7ZWXCo/BBT8
AQ647EoCDCW0GBQ/lZKhuNkOcOKkQRvfDgmB7FELOw3K0ZTJnm08cxpGQe0s
1l1/vP94/fd5370/IZn75TtZDAaD6Q14g3kj3r6p4X78RZioC1FUC5zA7RGt
Y2b0wfeBO6XEzw7wr8qwzr5jggiMvY5wUfBZcCSfze0BW8u2SjKGgiZ8s4cR
ZADMeaBc1msH0YS55o9NncB/6dMSMtYOV7YseX1KeAp0rZnJxPwUrHD3LHag
Ep+N/aSQQ9ejBZ8Kq92Fs7XIWkcclYntwA/nZzEFepRUWpBAquxQqRlMw0YM
qMcmy5JN20G+6mwCS25EYZHCHOIgBdtHXSnMvl50LGFWQUQ7oCJnUTQWYUaT
ztS1AVMO4P3TD52z/H734w6nz3dCyKyqUpfPUQUCSXX2NAzXK8owzIyaZyR7
hEE0CNKvvYJJelHAwORgzl4aDq9M4mDHvkT7lodma76mYc3TcwdZmguo5sek
1l1MN0QX87v91nSg3A8wpHneDSbbiXEs+DQCsXF88i03xFq0jRxGDYpg11K4
0g163S16orQMFqw88nky19Lqc3bO9fVLlB1QX7He5qdww7X4ZQXM3AsQ13Ip
HQ92g30sIe7RUiP4ifWN+B3vfUfyTs5t+wpCXDxjfD0N+dbYow9Xm6FsdyFz
6AUa9n33Ztp9MED5M6+a/QgaGu5S0X9qu+Bhf18enkYDQ97Jmk3RgzpX7pQ0
0XDWNlIVqNZBUYO6+LKJhge5OqGnug3iBlw86QQNTQ+um367fRzC1daiDz00
lJGxmrG/3vdZuWGkkrfxI7Rg0Y0rW7nSFlSn9szF36ZhPEh0g2PSoB2R5+SX
u2kIv+Quxkc7kLh7j1aiooF83Pc8UnHN5GQKDRn855azbnah8pWaIe1iGkbZ
r80wpQY0rH4DJ09Ow7P0D99ijIvoECF9O+Cp/yw+EfZLwCGXz8rOYQsx6Px3
bwYUcS8xlAx1wsvFFanMwi70XkxJvqzRAamP96VH3/iv3UHyHDD04mobHtWO
ktsOpKtOUyC6Z17FZpxBS7kbd6vSvP8xbRES6mZk2b+oSLWMAuPYF5onV1Si
fmtUIjFjB/XVUNcAKoQFP8pu+ckTeNzn9lsjifPCM7DX/clWQkBBUr6rfyqm
HUxPKN4lDlOgydxSi7edB66ueQPxKwXz+XVXOf4G6LtpTVTlOeD///03oDrt
+Q==
                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/ANHVDMH5GxTEO09HadTbsuj8uOZ0j8cEe4dsuRpDEzIGaD
aNkdEqupIFgmoQQ2yUM43XbkAGEwyM9WJ23AxjbHNsa+uThEifEdcv7gx75f
4sy+f/TH+4/Xn8/zfp6NBwsEHy+j0Wj0pcBSwpaSaTD4Jp8fBg9968xkeSM6
zTp6InhgBAYE95tDG1ToNDNyemrMC+qaMAcZcQ19rtUnFD7lBeOVZFGoqwvN
vEKXFQx4YBQkpaGmX1FRU6pK+r0bFBKTgDQZUE71D+JAlAsElrJVi78b0Wp7
6R080Uk5jmgdw3MdlD3H9+dLx21QSHOzyTAjqjDYerDiQTjXXJNB0hESykMJ
GNsCr+Zr5ATRjYJdp8y+Q/3gy5jIJn7Wofy8vN8wTh80ZPFniDstaCg26z1s
1gQnP8uxrsi+gqKPmO3YfhPQKjNUm7fXUv769kAFX54N/zm+LOmDLdp6aCt/
g4MxzXD4Ut0aplMDjEuP0rH8PnDV7nZGJbTB3utdEszUD70keflBVSeUpoi1
Pr0FVhrVxXMXeqB37WGuNM4GilLG3gUxAuG3yhHpR3ZYeFFbS0YbIU3SjuG9
Dnj/3/mhoaMjBec5Kc/XvfTNdJiLcnyM+s97Mjdc9fcFwscMwN15pDp40QOC
dNbBB6nXISV7V9rUwDAUx/v9s3/ooZnXX49f8ELsm8rxp33twN4krws8OwLr
/RHzsZFX4bLyhnXS5YGSOFIWY1ND6+jfSXihBw6UmxMf5rbCwFfrOqd8boge
XbaTjOqAxJQJ9r0X3LADjW+LEHZC/o7NyqnMpX6V5pdXK/VQE0k04IeGgLeP
1Rhu6IYyn6kJT3BSzvxxwosHHJTn1h2rkjrswBOzkleV6KEwp7JEGrRBzErb
meX3dXBXW5UrZdpgVH/SNydphxbOzXZs2Ao47Zd3Q4xWyEvi/+XbaAWZQe5n
HdcAh68rwj6xQGPPmtcWFxqg0vtFJLbCAtztX3IDH56lbOAk3+pbFFO22YV7
xjece3JvFkh7vO9GVHxWiTChFYQecfr80eYn9zUIVnHRGWJtG3pdsXsfzrVB
6YlP64msDpSydVaLb7HDW6JNfOJYJxJ4W4Q40wGP2G46odEj6fl5Fc64Cbcr
fuKSqBtVyu7y8GeclJW3hmW4aIiy4m0VLShxwcX11TeIVD2K0X1XEHjHDTG7
FIMhkQ49pC/3TW/zgFqU3ETmXkNMxnOaaZMHwh/3pUX//+9/AHzUKG4=
                 
                 "]]}}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU2cYB/AWtDDLbcQBS0UQHSGEOdyiKMfwKNqpRBglCs6S2TodyYAt
Q2KjNWBw4jSZVpSupQXjVkZpKQIibc9B33YTBmxzjBlZLIRu1jJv0XguKO05
rJGsJPvw//D78LzJ+1xW7P+86GAoj8fjBwKBhAQSl5k5k/0+A//wM54/OmVA
noGP/iLGGZgooiz+pHa0KjTkGGZnoEcdMsaF9aLEjs7o0joGho3iEr/djq7n
8SZF7zHwEMpr/K3XUekDicl1j4b68qEibsiB7hoOJPjqaCj+tT567kcn2to7
ZVfGLHg7yrD7tFTQ6+TfNOk2UFDNG0/jQpzo9YQmq/QpCc0WdQHHR+jRuak2
USsJaz8117IsgXIUa7S6ChI8BQ9k7CUriozMt7nEJJikhc/Z6W7k+thsEiWR
oPnik1uRMiP6YfUGnBCSkHymoP2tTE3Qxz2/nC6slcF/TqjfUpra1QIzXYOt
uhUklH6nXRpx2wxyqqVdmk/CLc2O28Kcq/BzlsIiOkLCDY5ro8/bYDQtQi21
kiBwmo6+bO6HKoFIJQqn4GjN4mKfHMEbK6f7XHsomEns0nCxThjbW2kluinY
Pf9/MFos54lYOuha7/bk/uMLPnvSpNg4SYPZPfJY4HHA6NlJD5bGQN7O+P30
thsQq4kpwg4xULXe7X7xEw7msZ42ZRsDcdl675KJa3BmaF+q7yYDEe6w2eXh
VyC9rJvE1zJQkcxVx42aoMM2q8KWMVB8angzU9YDh6YEn2EzNCz5OxTjhH2g
kmTn9Q/SsBp53wnbZQNd/mtlmJqGPP3wqhg9Dqm5yIh9SEPu3niDwEFASlZV
OxG94DsH8T6MoILmBmUGXXXA8nhx9DEc9NqUSy6MgqioUdUiygrZFR6tKJSC
u/hXEy/Lr83Xu0jw8jol/sU9UBmersduknDAUeuO/9IMgofFnZiFhIv9S9fM
+b4FCRF1mbgcmHemYtPjfReDdrwtnhqZkwf97PddH3iTGuf37QoJe17124DO
NZBW3Ujg/T/lO2eVlvn9uk/CHXmVin3zKvpa1qDGYiioP1nZwkr7UKwwp4PY
QcHWkpRC9oQNNR7OaMROUDCXNs5nzTjSf19jUjopeHJat4lDBFqZiDcoF9FB
TyvWNft2LzhZku7wNdFgXHZhgN2Go8HKeyLlHzQsz637zV9iRTU8fpZfGLjP
EnErV9aLtmweSN/4LgNRr+bVhf5/3/8CadgWrA==
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU3ccxvHSYXEgZwtu63CaCUxggIyZhYZBeEymXB1LGKaZxIKA5TZR
CvQUdDRj3BxQIjCrLpMSF5gwxUgszOBEZIAJNouZq1tU7iC9cRoJ53/OGWYk
LiXZi++Lz4vfu+fnl3U89egrIpHIbT2sJ16vMOSfkVWZgMk2v7TmQDuihkJ6
6XsCfn/taAL1xIbytfuJbLeAYLF7FOWwQtVZ8URaKmC+Pb3eJLPCZ/9Et/k9
ASK7+puUmxZcn92h0T/ksf3jlkpTjAXh7RELxlIeP3VkfUa9WML5qz11MvGG
f/iF1PY3cC43pGfnyUM5TLdRp1PCLVD6KGuk0wRJ2uJEk86Cvd/2lJnPEvQv
pmSnLFvQWrymlCsI/EKDcqmTVmR5+NbqZQT1iXwatceGCAWtMb9OMGc/HOm9
ZIP0/U319BqLK1PcfOMVu8szfqbsJq3D5fDiwLjmnGUc6GkpkW8luMDGFQS9
xcDoKKClINgysjCaW8hg555PTpoLCAq3+ed0DjHYFfAoW3qZoPnPAx1KNyfG
RIuHzRyBskp8u3O3EwU7+qr1SRxiwwceL3zhRNDBqBr6EocQ91ar5IQTL7rK
M2h33uU/pt5w0KoNz2rV+4mJR1tt9KJHmhO7Tl++zvoK2Nd+N0Oy3Ynclsfv
sjkCJOHX9JI5BqL7lWWy8wJ2OrwG4r9jMDkcumI0CtDmq9zGP2CgPfLVHXWQ
gKp3km55UAzEfaMK1lvAyvCvxyQKBuN/PYhmn/Ew5KXa484xmE+WvK0Z4KE6
azg1NsiAiX/4EVvHY9+IwythmkFFTIOaTeIRYJgtqXvOgP4wlqbdNhyaWVvN
/sy5/PmdMJVcyaHV8HwtfpKBs9XxpX43h8zQ3tQxI4Nm5bVc8wpBmLGgK073
3/0EQZPnLdOCnMGweDWfvUFQFdw53rWVQfqc/yn2IsGY4aDEdHEZnTf+LqJb
CbRUQpm3z4bDLgQ89f7a4XLR1XtT1Kj95d46CIKfJfub/O2Ya7xdIx8k0Mgq
i1L0tpf7MhPc3Rx5xORlw8whRQ7rxuHTH9UZuktW5G7yrKCjObzpuTdfp7DC
coJksaUcnh5/tUTna4XTkKSR9XEYmo1IplgLNNLaTNnqhmNU4sL+eN5ldfJq
U38jj3znmUNUoBXb8nqXIn/jcXNLWjlVbcUDfsJ9YI3H5u7vY6kZK85FnyFs
gIDBR7PJumM2/P+//wXHlQj8
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C=C=C=C=1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6523488982898358, 1.4250157340001628`}, {0., 
                0.9510565162951536}}, {{0.7228831285649325, 
                1.3279336946751692`}, {0.1514359297125915, 
                0.9127530021994072}}}], 
               
               LineBox[{{0., 0.9510565162951536}, {0.24295106658238216`, 
                0.20333001833538678`}}], 
               
               LineBox[{{{0.5026694110416139, 8.952256528675188*^-17}, {
                1.1153645777082806`, 2.1499737175763767`*^-17}}, {{
                0.5026694110416139, 0.09600000000000007}, {
                1.1153645777082806`, 0.09600000000000002}}, {{
                0.5026694110416139, -0.0959999999999999}, {
                1.1153645777082806`, -0.09599999999999996}}}], 
               
               LineBox[{{1.3750829221675125`, 0.20333001833538664`}, {
                1.618033988749895, 0.9510565162951534}}], 
               
               LineBox[{{{1.618033988749895, 0.9510565162951534}, {
                0.965685090460059, 1.4250157340001628`}}, {{
                1.4665980590373033`, 0.912753002199407}, {0.8951508601849623, 
                1.3279336946751692`}}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tQVHUYBnBUYpqxGqaZcG3issI64WzEhHCWTXlKguGqiECLIEMYhpPL
ym3PlsEQYJKKDhFxwElDAW1KiCVckmRbNC5aVCbJCmM33LPL2YWG5PzPOZMQ
Tc0y04fnw+/DO8+X55Xn6VLz13h4eKxaDpazejkhubmzZcedOEMnKq0SwfVj
VwbpLhdk4doO2U8E8V6egr7YhejOL08zOQRbNHv8+zxd2FBeMGRYQ3Co0eMy
tc+JzwL5q33XePTfPJdmGuYQdb3aIhzm0Rs/Gso/xMFzkfuY2cfjaIG5hATM
uP1eRWYxCXO4XTgYEk6V2PERsQz1VfAICt2sM91lMX7gzw6hk8dtf/MOKoHF
WvlvPaqfeVTM5j1HWW34attYr0xB4Ptky0HTMRvu/2D6lKkk6BvOSKeibNjQ
tt9XNkVwZE9xKb3Ohnc+pBZejhLclg/IN2vOr3j4XrLCul7E3Ct1iVS0DaNt
bzv7ykVctW/dZWqx4fkiebx4UwSjm91NzdvQMpxto56WcHanTGkqZGGuPhIo
FEi490hEAOVtxwfPbn1R1ShBGTumNXXboZ2czzFYJHT03imk9zqQ2f2tlrkt
YVdWViCtmHF76Zv6FwyrOLf91qbPGS5zuBam39/cv9zn2z9KpzhRkrT4a1O1
hI2h8ja9zYmIyZn1TKKEzPb8HWS7CymnYtXWv0T41JuT+Hdd6PK5WJ3ZJCJj
LI8te90J40gNmstEZBUtyGmVE0EHxbmmr0XYBx6d0s9y+O6JOt3EkojAc6Xv
G+o4tEZPLmqCJKhOPT6mV3IoKQo+YY2TkFxTsZM2ziA12Y+XZUmIKZxOpf1X
3HmjVEvrHW4v1VniKIcdg8khldZYCeqwmCgTbcfJCcctjZ8E/cRIGOVlR/be
9uCJBfHf+0ssrphIisEsYso7TUXXsjCO/5IQeUjEY7cuZtO7WTSU5x8WIkS0
63230dEsdJ/f3cL8Ibgd82ZSkezCil+rOTPPJAhQ/LO3HBYvteY2CAKBXMHq
qEYW3MgbX6h6/tvXDRb13eNGg5bgKUvQM3SAHRlLC92aSIKNPm9p6AY71MY7
lyZ8CJQuzSbaywG/fHO/5j6PyOQHaaTKAW//H8/LfucRpy5VkIdn3P5+7oCa
fLLi6LNplSScw3R7dRcj8aibHKL4Dg7He6YHmGCCBx6rC4V1ToRV1bYyGoLa
qqPphledONGsvKA5TfD///4bcJsRFg==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/ANHVDMH5GxTEO09HadTbsuj8uOZ0j8cEe4dsuRpDEzIGaD
aNkdEqupIFgmoQQ2yUM43XbkAGEwyM9WJ23AxjbHNsa+uThEifEdcv7gx75f
4sy+f/TH+4/Xn8/zfp6NBwsEHy+j0Wj0pcBSwpaSaTD4Jp8fBg9968xkeSM6
zTp6InhgBAYE95tDG1ToNDNyemrMC+qaMAcZcQ19rtUnFD7lBeOVZFGoqwvN
vEKXFQx4YBQkpaGmX1FRU6pK+r0bFBKTgDQZUE71D+JAlAsElrJVi78b0Wp7
6R080Uk5jmgdw3MdlD3H9+dLx21QSHOzyTAjqjDYerDiQTjXXJNB0hESykMJ
GNsCr+Zr5ATRjYJdp8y+Q/3gy5jIJn7Wofy8vN8wTh80ZPFniDstaCg26z1s
1gQnP8uxrsi+gqKPmO3YfhPQKjNUm7fXUv769kAFX54N/zm+LOmDLdp6aCt/
g4MxzXD4Ut0aplMDjEuP0rH8PnDV7nZGJbTB3utdEszUD70keflBVSeUpoi1
Pr0FVhrVxXMXeqB37WGuNM4GilLG3gUxAuG3yhHpR3ZYeFFbS0YbIU3SjuG9
Dnj/3/mhoaMjBec5Kc/XvfTNdJiLcnyM+s97Mjdc9fcFwscMwN15pDp40QOC
dNbBB6nXISV7V9rUwDAUx/v9s3/ooZnXX49f8ELsm8rxp33twN4krws8OwLr
/RHzsZFX4bLyhnXS5YGSOFIWY1ND6+jfSXihBw6UmxMf5rbCwFfrOqd8boge
XbaTjOqAxJQJ9r0X3LADjW+LEHZC/o7NyqnMpX6V5pdXK/VQE0k04IeGgLeP
1Rhu6IYyn6kJT3BSzvxxwosHHJTn1h2rkjrswBOzkleV6KEwp7JEGrRBzErb
meX3dXBXW5UrZdpgVH/SNydphxbOzXZs2Ao47Zd3Q4xWyEvi/+XbaAWZQe5n
HdcAh68rwj6xQGPPmtcWFxqg0vtFJLbCAtztX3IDH56lbOAk3+pbFFO22YV7
xjece3JvFkh7vO9GVHxWiTChFYQecfr80eYn9zUIVnHRGWJtG3pdsXsfzrVB
6YlP64msDpSydVaLb7HDW6JNfOJYJxJ4W4Q40wGP2G46odEj6fl5Fc64Cbcr
fuKSqBtVyu7y8GeclJW3hmW4aIiy4m0VLShxwcX11TeIVD2K0X1XEHjHDTG7
FIMhkQ49pC/3TW/zgFqU3ETmXkNMxnOaaZMHwh/3pUX//+9/AHzUKG4=
                 
                 "]]}}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU2cYB/AWtDDLbcQBS0UQHSGEOdyiKMfwKNqpRBglCs6S2TodyYAt
Q2KjNWBw4jSZVpSupQXjVkZpKQIibc9B33YTBmxzjBlZLIRu1jJv0XguKO05
rJGsJPvw//D78LzJ+1xW7P+86GAoj8fjBwKBhAQSl5k5k/0+A//wM54/OmVA
noGP/iLGGZgooiz+pHa0KjTkGGZnoEcdMsaF9aLEjs7o0joGho3iEr/djq7n
8SZF7zHwEMpr/K3XUekDicl1j4b68qEibsiB7hoOJPjqaCj+tT567kcn2to7
ZVfGLHg7yrD7tFTQ6+TfNOk2UFDNG0/jQpzo9YQmq/QpCc0WdQHHR+jRuak2
USsJaz8117IsgXIUa7S6ChI8BQ9k7CUriozMt7nEJJikhc/Z6W7k+thsEiWR
oPnik1uRMiP6YfUGnBCSkHymoP2tTE3Qxz2/nC6slcF/TqjfUpra1QIzXYOt
uhUklH6nXRpx2wxyqqVdmk/CLc2O28Kcq/BzlsIiOkLCDY5ro8/bYDQtQi21
kiBwmo6+bO6HKoFIJQqn4GjN4mKfHMEbK6f7XHsomEns0nCxThjbW2kluinY
Pf9/MFos54lYOuha7/bk/uMLPnvSpNg4SYPZPfJY4HHA6NlJD5bGQN7O+P30
thsQq4kpwg4xULXe7X7xEw7msZ42ZRsDcdl675KJa3BmaF+q7yYDEe6w2eXh
VyC9rJvE1zJQkcxVx42aoMM2q8KWMVB8angzU9YDh6YEn2EzNCz5OxTjhH2g
kmTn9Q/SsBp53wnbZQNd/mtlmJqGPP3wqhg9Dqm5yIh9SEPu3niDwEFASlZV
OxG94DsH8T6MoILmBmUGXXXA8nhx9DEc9NqUSy6MgqioUdUiygrZFR6tKJSC
u/hXEy/Lr83Xu0jw8jol/sU9UBmersduknDAUeuO/9IMgofFnZiFhIv9S9fM
+b4FCRF1mbgcmHemYtPjfReDdrwtnhqZkwf97PddH3iTGuf37QoJe17124DO
NZBW3Ujg/T/lO2eVlvn9uk/CHXmVin3zKvpa1qDGYiioP1nZwkr7UKwwp4PY
QcHWkpRC9oQNNR7OaMROUDCXNs5nzTjSf19jUjopeHJat4lDBFqZiDcoF9FB
TyvWNft2LzhZku7wNdFgXHZhgN2Go8HKeyLlHzQsz637zV9iRTU8fpZfGLjP
EnErV9aLtmweSN/4LgNRr+bVhf5/3/8CadgWrA==
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.618033988749895, 0.9510565162951534}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC#CC=1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6523488982898358, 1.4250157340001628`}, {
                0.15666809608511162`, 1.0648825508826174`}}, {{
                0.7087762825099132, 1.3473501025401677`}, {
                0.21309548030518902`, 0.9872169194226225}}, {{
                0.5959215140697584, 1.5026813654601578`}, {
                0.10024071186503422`, 1.1425481823426125`}}}], 
               LineBox[{{0.06606592779256507, 0.747726497959767}, {
                0.30901699437494723`, 1.1102230246251565`*^-16}}], 
               
               LineBox[{{0.30901699437494723`, 1.1102230246251565`*^-16}, {
                1.1153645777082806`, 2.1499737175763767`*^-17}}], 
               
               LineBox[{{{1.3750829221675125`, 0.20333001833538664`}, {
                1.5519680609573296`, 0.7477264979597668}}, {{
                1.2837814966031778`, 0.2329956497953816}, {1.460666635392995, 
                0.7773921294197617}}, {{1.4663843477318472`, 
                0.17366438687539168`}, {1.6432694865216644`, 
                0.7180608664997719}}}], 
               
               LineBox[{{1.4613658926647832`, 1.0648825508826172`}, {
                0.965685090460059, 1.4250157340001628`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tQVHUYBnBUYpqxGqaZcG3issI64WzEhHCWTXlKguGqiECLIEMYhpPL
ym3PlsEQYJKKDhFxwElDAW1KiCVckmRbNC5aVCbJCmM33LPL2YWG5PzPOZMQ
Tc0y04fnw+/DO8+X55Xn6VLz13h4eKxaDpazejkhubmzZcedOEMnKq0SwfVj
VwbpLhdk4doO2U8E8V6egr7YhejOL08zOQRbNHv8+zxd2FBeMGRYQ3Co0eMy
tc+JzwL5q33XePTfPJdmGuYQdb3aIhzm0Rs/Gso/xMFzkfuY2cfjaIG5hATM
uP1eRWYxCXO4XTgYEk6V2PERsQz1VfAICt2sM91lMX7gzw6hk8dtf/MOKoHF
WvlvPaqfeVTM5j1HWW34attYr0xB4Ptky0HTMRvu/2D6lKkk6BvOSKeibNjQ
tt9XNkVwZE9xKb3Ohnc+pBZejhLclg/IN2vOr3j4XrLCul7E3Ct1iVS0DaNt
bzv7ykVctW/dZWqx4fkiebx4UwSjm91NzdvQMpxto56WcHanTGkqZGGuPhIo
FEi490hEAOVtxwfPbn1R1ShBGTumNXXboZ2czzFYJHT03imk9zqQ2f2tlrkt
YVdWViCtmHF76Zv6FwyrOLf91qbPGS5zuBam39/cv9zn2z9KpzhRkrT4a1O1
hI2h8ja9zYmIyZn1TKKEzPb8HWS7CymnYtXWv0T41JuT+Hdd6PK5WJ3ZJCJj
LI8te90J40gNmstEZBUtyGmVE0EHxbmmr0XYBx6d0s9y+O6JOt3EkojAc6Xv
G+o4tEZPLmqCJKhOPT6mV3IoKQo+YY2TkFxTsZM2ziA12Y+XZUmIKZxOpf1X
3HmjVEvrHW4v1VniKIcdg8khldZYCeqwmCgTbcfJCcctjZ8E/cRIGOVlR/be
9uCJBfHf+0ssrphIisEsYso7TUXXsjCO/5IQeUjEY7cuZtO7WTSU5x8WIkS0
63230dEsdJ/f3cL8Ibgd82ZSkezCil+rOTPPJAhQ/LO3HBYvteY2CAKBXMHq
qEYW3MgbX6h6/tvXDRb13eNGg5bgKUvQM3SAHRlLC92aSIKNPm9p6AY71MY7
lyZ8CJQuzSbaywG/fHO/5j6PyOQHaaTKAW//H8/LfucRpy5VkIdn3P5+7oCa
fLLi6LNplSScw3R7dRcj8aibHKL4Dg7He6YHmGCCBx6rC4V1ToRV1bYyGoLa
qqPphledONGsvKA5TfD///4bcJsRFg==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/Dt2faAWzxceWIaLflxmwdrIXqSSX68xDGCG7ZWXCo/BBT8
AQ647EoCDCW0GBQ/lZKhuNkOcOKkQRvfDgmB7FELOw3K0ZTJnm08cxpGQe0s
1l1/vP94/fd5370/IZn75TtZDAaD6Q14g3kj3r6p4X78RZioC1FUC5zA7RGt
Y2b0wfeBO6XEzw7wr8qwzr5jggiMvY5wUfBZcCSfze0BW8u2SjKGgiZ8s4cR
ZADMeaBc1msH0YS55o9NncB/6dMSMtYOV7YseX1KeAp0rZnJxPwUrHD3LHag
Ep+N/aSQQ9ejBZ8Kq92Fs7XIWkcclYntwA/nZzEFepRUWpBAquxQqRlMw0YM
qMcmy5JN20G+6mwCS25EYZHCHOIgBdtHXSnMvl50LGFWQUQ7oCJnUTQWYUaT
ztS1AVMO4P3TD52z/H734w6nz3dCyKyqUpfPUQUCSXX2NAzXK8owzIyaZyR7
hEE0CNKvvYJJelHAwORgzl4aDq9M4mDHvkT7lodma76mYc3TcwdZmguo5sek
1l1MN0QX87v91nSg3A8wpHneDSbbiXEs+DQCsXF88i03xFq0jRxGDYpg11K4
0g163S16orQMFqw88nky19Lqc3bO9fVLlB1QX7He5qdww7X4ZQXM3AsQ13Ip
HQ92g30sIe7RUiP4ifWN+B3vfUfyTs5t+wpCXDxjfD0N+dbYow9Xm6FsdyFz
6AUa9n33Ztp9MED5M6+a/QgaGu5S0X9qu+Bhf18enkYDQ97Jmk3RgzpX7pQ0
0XDWNlIVqNZBUYO6+LKJhge5OqGnug3iBlw86QQNTQ+um367fRzC1daiDz00
lJGxmrG/3vdZuWGkkrfxI7Rg0Y0rW7nSFlSn9szF36ZhPEh0g2PSoB2R5+SX
u2kIv+Quxkc7kLh7j1aiooF83Pc8UnHN5GQKDRn855azbnah8pWaIe1iGkbZ
r80wpQY0rH4DJ09Ow7P0D99ijIvoECF9O+Cp/yw+EfZLwCGXz8rOYQsx6Px3
bwYUcS8xlAx1wsvFFanMwi70XkxJvqzRAamP96VH3/iv3UHyHDD04mobHtWO
ktsOpKtOUyC6Z17FZpxBS7kbd6vSvP8xbRES6mZk2b+oSLWMAuPYF5onV1Si
fmtUIjFjB/XVUNcAKoQFP8pu+ckTeNzn9lsjifPCM7DX/clWQkBBUr6rfyqm
HUxPKN4lDlOgydxSi7edB66ueQPxKwXz+XVXOf4G6LtpTVTlOeD///03oDrt
+Q==
                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               
               DiskBox[{0.30901699437494723`, 1.1102230246251565`*^-16}, 
                0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU2cYB/AWtDDLbcQBS0UQHSGEOdyiKMfwKNqpRBglCs6S2TodyYAt
Q2KjNWBw4jSZVpSupQXjVkZpKQIibc9B33YTBmxzjBlZLIRu1jJv0XguKO05
rJGsJPvw//D78LzJ+1xW7P+86GAoj8fjBwKBhAQSl5k5k/0+A//wM54/OmVA
noGP/iLGGZgooiz+pHa0KjTkGGZnoEcdMsaF9aLEjs7o0joGho3iEr/djq7n
8SZF7zHwEMpr/K3XUekDicl1j4b68qEibsiB7hoOJPjqaCj+tT567kcn2to7
ZVfGLHg7yrD7tFTQ6+TfNOk2UFDNG0/jQpzo9YQmq/QpCc0WdQHHR+jRuak2
USsJaz8117IsgXIUa7S6ChI8BQ9k7CUriozMt7nEJJikhc/Z6W7k+thsEiWR
oPnik1uRMiP6YfUGnBCSkHymoP2tTE3Qxz2/nC6slcF/TqjfUpra1QIzXYOt
uhUklH6nXRpx2wxyqqVdmk/CLc2O28Kcq/BzlsIiOkLCDY5ro8/bYDQtQi21
kiBwmo6+bO6HKoFIJQqn4GjN4mKfHMEbK6f7XHsomEns0nCxThjbW2kluinY
Pf9/MFos54lYOuha7/bk/uMLPnvSpNg4SYPZPfJY4HHA6NlJD5bGQN7O+P30
thsQq4kpwg4xULXe7X7xEw7msZ42ZRsDcdl675KJa3BmaF+q7yYDEe6w2eXh
VyC9rJvE1zJQkcxVx42aoMM2q8KWMVB8angzU9YDh6YEn2EzNCz5OxTjhH2g
kmTn9Q/SsBp53wnbZQNd/mtlmJqGPP3wqhg9Dqm5yIh9SEPu3niDwEFASlZV
OxG94DsH8T6MoILmBmUGXXXA8nhx9DEc9NqUSy6MgqioUdUiygrZFR6tKJSC
u/hXEy/Lr83Xu0jw8jol/sU9UBmersduknDAUeuO/9IMgofFnZiFhIv9S9fM
+b4FCRF1mbgcmHemYtPjfReDdrwtnhqZkwf97PddH3iTGuf37QoJe17124DO
NZBW3Ujg/T/lO2eVlvn9uk/CHXmVin3zKvpa1qDGYiioP1nZwkr7UKwwp4PY
QcHWkpRC9oQNNR7OaMROUDCXNs5nzTjSf19jUjopeHJat4lDBFqZiDcoF9FB
TyvWNft2LzhZku7wNdFgXHZhgN2Go8HKeyLlHzQsz637zV9iRTU8fpZfGLjP
EnErV9aLtmweSN/4LgNRr+bVhf5/3/8CadgWrA==
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU3ccxvHSYXEgZwtu63CaCUxggIyZhYZBeEymXB1LGKaZxIKA5TZR
CvQUdDRj3BxQIjCrLpMSF5gwxUgszOBEZIAJNouZq1tU7iC9cRoJ53/OGWYk
LiXZi++Lz4vfu+fnl3U89egrIpHIbT2sJ16vMOSfkVWZgMk2v7TmQDuihkJ6
6XsCfn/taAL1xIbytfuJbLeAYLF7FOWwQtVZ8URaKmC+Pb3eJLPCZ/9Et/k9
ASK7+puUmxZcn92h0T/ksf3jlkpTjAXh7RELxlIeP3VkfUa9WML5qz11MvGG
f/iF1PY3cC43pGfnyUM5TLdRp1PCLVD6KGuk0wRJ2uJEk86Cvd/2lJnPEvQv
pmSnLFvQWrymlCsI/EKDcqmTVmR5+NbqZQT1iXwatceGCAWtMb9OMGc/HOm9
ZIP0/U319BqLK1PcfOMVu8szfqbsJq3D5fDiwLjmnGUc6GkpkW8luMDGFQS9
xcDoKKClINgysjCaW8hg555PTpoLCAq3+ed0DjHYFfAoW3qZoPnPAx1KNyfG
RIuHzRyBskp8u3O3EwU7+qr1SRxiwwceL3zhRNDBqBr6EocQ91ar5IQTL7rK
M2h33uU/pt5w0KoNz2rV+4mJR1tt9KJHmhO7Tl++zvoK2Nd+N0Oy3Ynclsfv
sjkCJOHX9JI5BqL7lWWy8wJ2OrwG4r9jMDkcumI0CtDmq9zGP2CgPfLVHXWQ
gKp3km55UAzEfaMK1lvAyvCvxyQKBuN/PYhmn/Ew5KXa484xmE+WvK0Z4KE6
azg1NsiAiX/4EVvHY9+IwythmkFFTIOaTeIRYJgtqXvOgP4wlqbdNhyaWVvN
/sy5/PmdMJVcyaHV8HwtfpKBs9XxpX43h8zQ3tQxI4Nm5bVc8wpBmLGgK073
3/0EQZPnLdOCnMGweDWfvUFQFdw53rWVQfqc/yn2IsGY4aDEdHEZnTf+LqJb
CbRUQpm3z4bDLgQ89f7a4XLR1XtT1Kj95d46CIKfJfub/O2Ya7xdIx8k0Mgq
i1L0tpf7MhPc3Rx5xORlw8whRQ7rxuHTH9UZuktW5G7yrKCjObzpuTdfp7DC
coJksaUcnh5/tUTna4XTkKSR9XEYmo1IplgLNNLaTNnqhmNU4sL+eN5ldfJq
U38jj3znmUNUoBXb8nqXIn/jcXNLWjlVbcUDfsJ9YI3H5u7vY6kZK85FnyFs
gIDBR7PJumM2/P+//wXHlQj8
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CCC#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6523488982898358, 1.4250157340001628`}, {
                0.15666809608511162`, 1.0648825508826174`}}, {{
                0.7087762825099132, 1.3473501025401677`}, {
                0.21309548030518902`, 0.9872169194226225}}, {{
                0.5959215140697584, 1.5026813654601578`}, {
                0.10024071186503422`, 1.1425481823426125`}}}], 
               
               LineBox[{{0.06606592779256507, 0.747726497959767}, {
                0.30901699437494723`, 1.1102230246251565`*^-16}}], 
               
               LineBox[{{0.30901699437494723`, 1.1102230246251565`*^-16}, {
                1.3090169943749472`, 0.}}], 
               
               LineBox[{{{1.3090169943749472`, 0.}, {1.618033988749895, 
                0.9510565162951534}}, {{1.2257919118570237`, 
                0.13218769095450905`}, {1.4730055073569819`, 
                0.8930329039906318}}}], 
               
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                0.965685090460059, 1.4250157340001628`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tQVHUYBnBUYpqxGqaZcG3issI64WzEhHCWTXlKguGqiECLIEMYhpPL
ym3PlsEQYJKKDhFxwElDAW1KiCVckmRbNC5aVCbJCmM33LPL2YWG5PzPOZMQ
Tc0y04fnw+/DO8+X55Xn6VLz13h4eKxaDpazejkhubmzZcedOEMnKq0SwfVj
VwbpLhdk4doO2U8E8V6egr7YhejOL08zOQRbNHv8+zxd2FBeMGRYQ3Co0eMy
tc+JzwL5q33XePTfPJdmGuYQdb3aIhzm0Rs/Gso/xMFzkfuY2cfjaIG5hATM
uP1eRWYxCXO4XTgYEk6V2PERsQz1VfAICt2sM91lMX7gzw6hk8dtf/MOKoHF
WvlvPaqfeVTM5j1HWW34attYr0xB4Ptky0HTMRvu/2D6lKkk6BvOSKeibNjQ
tt9XNkVwZE9xKb3Ohnc+pBZejhLclg/IN2vOr3j4XrLCul7E3Ct1iVS0DaNt
bzv7ykVctW/dZWqx4fkiebx4UwSjm91NzdvQMpxto56WcHanTGkqZGGuPhIo
FEi490hEAOVtxwfPbn1R1ShBGTumNXXboZ2czzFYJHT03imk9zqQ2f2tlrkt
YVdWViCtmHF76Zv6FwyrOLf91qbPGS5zuBam39/cv9zn2z9KpzhRkrT4a1O1
hI2h8ja9zYmIyZn1TKKEzPb8HWS7CymnYtXWv0T41JuT+Hdd6PK5WJ3ZJCJj
LI8te90J40gNmstEZBUtyGmVE0EHxbmmr0XYBx6d0s9y+O6JOt3EkojAc6Xv
G+o4tEZPLmqCJKhOPT6mV3IoKQo+YY2TkFxTsZM2ziA12Y+XZUmIKZxOpf1X
3HmjVEvrHW4v1VniKIcdg8khldZYCeqwmCgTbcfJCcctjZ8E/cRIGOVlR/be
9uCJBfHf+0ssrphIisEsYso7TUXXsjCO/5IQeUjEY7cuZtO7WTSU5x8WIkS0
63230dEsdJ/f3cL8Ibgd82ZSkezCil+rOTPPJAhQ/LO3HBYvteY2CAKBXMHq
qEYW3MgbX6h6/tvXDRb13eNGg5bgKUvQM3SAHRlLC92aSIKNPm9p6AY71MY7
lyZ8CJQuzSbaywG/fHO/5j6PyOQHaaTKAW//H8/LfucRpy5VkIdn3P5+7oCa
fLLi6LNplSScw3R7dRcj8aibHKL4Dg7He6YHmGCCBx6rC4V1ToRV1bYyGoLa
qqPphledONGsvKA5TfD///4bcJsRFg==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/Dt2faAWzxceWIaLflxmwdrIXqSSX68xDGCG7ZWXCo/BBT8
AQ647EoCDCW0GBQ/lZKhuNkOcOKkQRvfDgmB7FELOw3K0ZTJnm08cxpGQe0s
1l1/vP94/fd5370/IZn75TtZDAaD6Q14g3kj3r6p4X78RZioC1FUC5zA7RGt
Y2b0wfeBO6XEzw7wr8qwzr5jggiMvY5wUfBZcCSfze0BW8u2SjKGgiZ8s4cR
ZADMeaBc1msH0YS55o9NncB/6dMSMtYOV7YseX1KeAp0rZnJxPwUrHD3LHag
Ep+N/aSQQ9ejBZ8Kq92Fs7XIWkcclYntwA/nZzEFepRUWpBAquxQqRlMw0YM
qMcmy5JN20G+6mwCS25EYZHCHOIgBdtHXSnMvl50LGFWQUQ7oCJnUTQWYUaT
ztS1AVMO4P3TD52z/H734w6nz3dCyKyqUpfPUQUCSXX2NAzXK8owzIyaZyR7
hEE0CNKvvYJJelHAwORgzl4aDq9M4mDHvkT7lodma76mYc3TcwdZmguo5sek
1l1MN0QX87v91nSg3A8wpHneDSbbiXEs+DQCsXF88i03xFq0jRxGDYpg11K4
0g163S16orQMFqw88nky19Lqc3bO9fVLlB1QX7He5qdww7X4ZQXM3AsQ13Ip
HQ92g30sIe7RUiP4ifWN+B3vfUfyTs5t+wpCXDxjfD0N+dbYow9Xm6FsdyFz
6AUa9n33Ztp9MED5M6+a/QgaGu5S0X9qu+Bhf18enkYDQ97Jmk3RgzpX7pQ0
0XDWNlIVqNZBUYO6+LKJhge5OqGnug3iBlw86QQNTQ+um367fRzC1daiDz00
lJGxmrG/3vdZuWGkkrfxI7Rg0Y0rW7nSFlSn9szF36ZhPEh0g2PSoB2R5+SX
u2kIv+Quxkc7kLh7j1aiooF83Pc8UnHN5GQKDRn855azbnah8pWaIe1iGkbZ
r80wpQY0rH4DJ09Ow7P0D99ijIvoECF9O+Cp/yw+EfZLwCGXz8rOYQsx6Px3
bwYUcS8xlAx1wsvFFanMwi70XkxJvqzRAamP96VH3/iv3UHyHDD04mobHtWO
ktsOpKtOUyC6Z17FZpxBS7kbd6vSvP8xbRES6mZk2b+oSLWMAuPYF5onV1Si
fmtUIjFjB/XVUNcAKoQFP8pu+ckTeNzn9lsjifPCM7DX/clWQkBBUr6rfyqm
HUxPKN4lDlOgydxSi7edB66ueQPxKwXz+XVXOf4G6LtpTVTlOeD///03oDrt
+Q==
                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               
               DiskBox[{0.30901699437494723`, 1.1102230246251565`*^-16}, 
                0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3090169943749472`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.618033988749895, 0.9510565162951534}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CCC=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.732050807568878, 2.220446049250313*^-16}, {
                0.866025403784439, 0.49999999999999994`}}], 
               
               LineBox[{{0.866025403784439, 0.49999999999999994`}, {
                4.440892098500626*^-16, 1.}}], 
               
               LineBox[{{{4.440892098500626*^-16, 1.}, {0., 0.}}, {{
                0.1200000000000004, 0.9}, {0.12000000000000004`, 
                0.09999999999999992}}}], 
               LineBox[{{0., 0.}, {0.8660254037844387, 1.5}}], 
               LineBox[{{0., 0.}, {0.866025403784439, 0.49999999999999994`}}], 
               
               LineBox[{{0.8660254037844387, 1.5}, {0.866025403784439, 
                0.49999999999999994`}}], 
               
               LineBox[{{0.8660254037844387, 1.5}, {4.440892098500626*^-16, 
                1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.732050807568878, 2.220446049250313*^-16}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.866025403784439, 0.49999999999999994`}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.440892098500626*^-16, 1.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 1.5}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12C3=C1C32\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.732050807568878, 2.220446049250313*^-16}, {
                0.866025403784439, 0.49999999999999994`}}], 
               
               LineBox[{{0.866025403784439, 0.49999999999999994`}, {
                4.440892098500626*^-16, 1.}}], 
               LineBox[{{4.440892098500626*^-16, 1.}, {0., 0.}}], 
               LineBox[{{0., 0.}, {0.8660254037844387, 1.5}}], 
               LineBox[{{0., 0.}, {0.866025403784439, 0.49999999999999994`}}], 
               
               LineBox[{{0.8660254037844387, 1.5}, {0.866025403784439, 
                0.49999999999999994`}}], 
               
               LineBox[{{0.8660254037844387, 1.5}, {4.440892098500626*^-16, 
                1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.732050807568878, 2.220446049250313*^-16}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.866025403784439, 0.49999999999999994`}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.440892098500626*^-16, 1.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 1.5}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12C3C1C32\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 0.8660254037844394}, {1.0000000000000002`, 
                0.8660254037844392}}], 
               
               LineBox[{{1.0000000000000002`, 0.8660254037844392}, {
                1.5000000000000004`, 1.7320508075688776`}}], 
               
               LineBox[{{{1.5000000000000004`, 1.7320508075688776`}, {2., 
                0.8660254037844387}}, {{1.4460769515458678`, 
                1.5854482671904337`}, {1.8460769515458673`, 
                0.8926279441628826}}}], 
               LineBox[{{2., 0.8660254037844387}, {1.5, 0.}}], 
               
               LineBox[{{2., 0.8660254037844387}, {1.0000000000000002`, 
                0.8660254037844392}}], 
               
               LineBox[{{1.5, 0.}, {1.0000000000000002`, 
                0.8660254037844392}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844394}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000002`, 0.8660254037844392}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000004`, 1.7320508075688776`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2., 0.8660254037844387}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12C=C1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 0.8660254037844394}, {1.0000000000000002`, 
                0.8660254037844392}}], 
               
               LineBox[{{1.0000000000000002`, 0.8660254037844392}, {
                1.5000000000000004`, 1.7320508075688776`}}], 
               
               LineBox[{{1.5000000000000004`, 1.7320508075688776`}, {2., 
                0.8660254037844387}}], 
               LineBox[{{2., 0.8660254037844387}, {1.5, 0.}}], 
               LineBox[{{2., 0.8660254037844387}, {1.0000000000000002`, 
                0.8660254037844392}}], 
               
               LineBox[{{1.5, 0.}, {1.0000000000000002`, 
                0.8660254037844392}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844394}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000002`, 0.8660254037844392}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000004`, 1.7320508075688776`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2., 0.8660254037844387}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12CC1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.3250000000000002, 0.5629165124598852}, {
                1.3250000000000006`, 0.5629165124598854}}, {{
                0.42500000000000016`, 0.6829165124598852}, {
                1.2250000000000005`, 0.6829165124598854}}}], 
               
               LineBox[{{1.3250000000000006`, 0.5629165124598854}, {
                2.1910254037844394`, 0.06291651245988522}}], 
               
               LineBox[{{{2.1910254037844394`, 0.06291651245988522}, {
                2.1910254037844394`, 1.0629165124598852`}}, {{
                2.0710254037844393`, 0.1629165124598852}, {
                2.0710254037844393`, 0.9629165124598852}}}], 
               
               LineBox[{{2.1910254037844394`, 1.0629165124598852`}, {
                3.0570508075688783`, 0.562916512459885}}], 
               
               LineBox[{{2.1910254037844394`, 1.0629165124598852`}, {
                1.3250000000000006`, 0.5629165124598854}}], 
               
               LineBox[{{3.0570508075688783`, 0.562916512459885}, {
                2.1910254037844394`, 0.06291651245988522}}], 
               
               LineBox[{{0.3250000000000002, 0.5629165124598852}, {
                0.21480416666666677`, 0.7537812945756106}}], 
               
               LineBox[{{0.3250000000000002, 0.5629165124598852}, {
                0.21480416666666685`, 0.3720517303441597}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.21480416666666677`, 0.7537812945756106}, {
                0.10460833333333337`, 0.944646076691336}}], 
               
               LineBox[{{0.21480416666666685`, 0.3720517303441597}, {
                0.10460833333333353`, 0.1811869482284343}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.3250000000000002, 0.5629165124598852}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3250000000000006`, 0.5629165124598854}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.1910254037844394`, 0.06291651245988522}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.1910254037844394`, 1.0629165124598852`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.0570508075688783`, 0.562916512459885}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 0.9916163582531037}, {-0.10528533333333334`, 
                 1.260049691586437}, {-0.06976283333333334, 
                 1.260049691586437}, {-0.06976283333333334, 
                 1.149819691586437}, {0.06976366666666664, 
                 1.149819691586437}, {0.06976366666666664, 
                 1.260049691586437}, {0.10528533333333334`, 
                 1.260049691586437}, {0.10528533333333334`, 
                 0.9916163582531037}, {0.06976366666666664, 
                 0.9916163582531037}, {0.06976366666666664, 
                 1.1181430249197704`}, {-0.06976283333333334, 
                 1.1181430249197704`}, {-0.06976283333333334, 
                 0.9916163582531037}}}]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 
                 0}}}, {{{-0.10528533333333312`, -0.13421666666666665`}, \
{-0.10528533333333312`, 0.13421666666666668`}, {-0.06976283333333312, 
                 0.13421666666666668`}, {-0.06976283333333312, 
                 0.023986666666666656`}, {0.06976366666666686, 
                 0.023986666666666656`}, {0.06976366666666686, 
                 0.13421666666666668`}, {0.10528533333333356`, 
                 0.13421666666666668`}, {
                 0.10528533333333356`, -0.13421666666666665`}, {
                 0.06976366666666686, -0.13421666666666665`}, {
                 0.06976366666666686, -0.007690000000000002}, \
{-0.06976283333333312, -0.007690000000000002}, {-0.06976283333333312, \
-0.13421666666666665`}}}]}}, "7"], Annotation[#, 7, "Tooltip"]& ]}}, 
          ImageSize -> Tiny], "\"C=C1C2=C1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 0.5}, {1.0000000000000004`, 
                0.5000000000000002}}], 
               
               LineBox[{{1.0000000000000004`, 0.5000000000000002}, {
                1.866025403784439, 0.}}], 
               
               LineBox[{{{1.866025403784439, 0.}, {1.8660254037844395`, 
                1.}}, {{1.7460254037844392`, 0.10000000000000003`}, {
                1.7460254037844396`, 0.9}}}], 
               
               LineBox[{{1.8660254037844395`, 1.}, {2.732050807568878, 
                0.4999999999999999}}], 
               
               LineBox[{{1.8660254037844395`, 1.}, {1.0000000000000004`, 
                0.5000000000000002}}], 
               
               LineBox[{{2.732050807568878, 0.4999999999999999}, {
                1.866025403784439, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000004`, 0.5000000000000002}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844395`, 1.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.732050807568878, 0.4999999999999999}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2=C1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.32500000000000084`, 0.5629165124598847}, {
                1.3250000000000008`, 0.5629165124598835}}, {{
                0.425000000000001, 0.6829165124598846}, {1.225000000000001, 
                0.6829165124598836}}}], 
               
               LineBox[{{1.3250000000000008`, 0.5629165124598835}, {
                2.19102540378444, 1.0629165124598827`}}], 
               
               LineBox[{{{2.19102540378444, 1.0629165124598827`}, {
                2.8893428952312963`, 0.6597427207932159}}, {{
                2.2176279441628837`, 0.9089934640057501}, {
                2.8293428952312962`, 0.5558196723390834}}}], 
               
               LineBox[{{{2.8893428952312963`, 0.46609030412654934`}, {
                2.1910254037844394`, 0.06291651245988272}}, {{
                2.8293428952312962`, 0.570013352580682}, {2.2176279441628832`,
                 0.21683956091401532`}}}], 
               
               LineBox[{{2.1910254037844394`, 0.06291651245988272}, {
                1.3250000000000008`, 0.5629165124598835}}], 
               
               LineBox[{{2.1910254037844394`, 0.06291651245988272}, {
                2.19102540378444, 1.0629165124598827`}}], 
               
               LineBox[{{0.32500000000000084`, 0.5629165124598847}, {
                0.21480416666666774`, 0.7537812945756103}}], 
               
               LineBox[{{0.32500000000000084`, 0.5629165124598847}, {
                0.21480416666666724`, 0.37205173034415945`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.21480416666666774`, 0.7537812945756103}, {
                0.10460833333333465`, 0.9446460766913358}}], 
               LineBox[{{0.21480416666666724`, 0.37205173034415945`}, {
                0.10460833333333361`, 0.18118694822843417`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.32500000000000084`, 0.5629165124598847}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3250000000000008`, 0.5629165124598835}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.19102540378444, 1.0629165124598827`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011Mk3cUBnDaIv/3ZWqbuRaIiTDdFMQtCgF2AZwjw4oj8lWHgA6NKLQ4
JsQOJotkKpaNYTazpYAOa7qsMmeAMFYYY2Qfho2gsO411AEthfatpZ0ga6F8
FLYmJDTZxXPxuzg3J8/z4qlzWWd4fn5+HG/AG643j0Yq1KJQGgMeH+q1d5ug
++VPgvRFNLqzrrXLykyQd99kUebQ2FSbI2b8x0Ef3PnqrgQag/sIK2kwwC7b
CWGNkMb0k4mjkqYxqOikPNanFNYsyXUS9SjECJ//tvxHClX9wvPMS6Pg+GKI
F1ftc8n2cp47xefT5yNdfcEUCtpKrJKro6AbvMe94yQ4WR1dJBGPQW/t0JJi
kGDPm9M3JMQA0qr3nOJ2gtfHbqmZbUZIPxTAe3KL4ImQA1VM3Tho5TEexccE
N+5T3JZeNMHuPA9Pf4ngox3bM2z7J9YdeGb+oW3L5LqzO9La7AuTkLz118W+
OoLHorSJd38yw2J867JGTTBxYM69+6wFWvJvrii6CK5UvB3VLGRhr56d1egJ
ip/9fC+8ngWO+Ol0gB+FroOv2JpnWJAckXCLwin8UtWwIyLFClGlSq7+CIWV
qWn7ZXIrNDVqZ7Kv+kzF+scd7fH50w3fnaq3U5iRoXrtbLwV9tWmhQQJaGy5
1BohfcCCbrNtSBlDY7Tqw0bpcRa27fl+SZtOozQUR+y9Fth8h99dnk/jTtGm
EofTDPnlXbeHRTTuqeyxFLeZITT0rRlRII2C/q8OSDMscDnKbFC6KSx84WHy
1H0LXHd4Uo+OUxhYKiuwb2JBKTs9IvqNwpaBDZcd2SyMFsCyspnCd67MZBa/
z0KusWF5+IrPHXPx3Ppcn1N2ChbFsRSmVfMLHVks1PPL5q0hFD5pVPDtHBas
CzqnYoXgB60rXbY2y9r9FMGkHDWJSLbAv30ul8hIMPJz+fLdH8wwEPfcqvJP
gtPmi6UR0WYoCytyDz8gqMksHZdqJtctMaSmyIQ+K2dn3yjOm1jrG0MwI1Je
F9FpAkHdX9yDEwRVlZrHX0ea1vo17e1PfY9SguPAd4b/I/Kn0DaY8BlzzgiZ
v696hsMovHDjDw3DGmDL6ruzygTvvwoLupljBhCJQj3a4xQOHm4vZkQGyNPF
P4ut8rlntXJuXuNzrsMVUNFPYZhM/hEjN8A3F3QdWpbCX1QLfcxeI5DXTya5
OTTmj9RkMn8bobggKT7Iu0fz1o3aKY4J/r/v/wCM2t1z
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.1910254037844394`, 0.06291651245988272}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333179`, 
                 0.9916163582531037}, {-0.10528533333333179`, 
                 1.260049691586437}, {-0.06976283333333179, 
                 1.260049691586437}, {-0.06976283333333179, 
                 1.149819691586437}, {0.0697636666666682, 
                 1.149819691586437}, {0.0697636666666682, 
                 1.260049691586437}, {0.1052853333333349, 
                 1.260049691586437}, {0.1052853333333349, 
                 0.9916163582531037}, {0.0697636666666682, 
                 0.9916163582531037}, {0.0697636666666682, 
                 1.1181430249197704`}, {-0.06976283333333179, 
                 1.1181430249197704`}, {-0.06976283333333179, 
                 0.9916163582531037}}}]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 
                 0}}}, {{{-0.10528533333333334`, -0.13421666666666665`}, \
{-0.10528533333333334`, 0.13421666666666668`}, {-0.06976283333333334, 
                 0.13421666666666668`}, {-0.06976283333333334, 
                 0.023986666666666656`}, {0.06976366666666664, 
                 0.023986666666666656`}, {0.06976366666666664, 
                 0.13421666666666668`}, {0.10528533333333334`, 
                 0.13421666666666668`}, {
                 0.10528533333333334`, -0.13421666666666665`}, {
                 0.06976366666666664, -0.13421666666666665`}, {
                 0.06976366666666664, -0.007690000000000002}, \
{-0.06976283333333334, -0.007690000000000002}, {-0.06976283333333334, \
-0.13421666666666665`}}}]}}, "7"], Annotation[#, 7, "Tooltip"]& ]}}, 
          ImageSize -> Tiny], "\"C=C1C2=C=C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.32500000000000084`, 0.5629165124598847}, {
                1.3250000000000008`, 0.5629165124598835}}, {{
                0.425000000000001, 0.6829165124598846}, {1.225000000000001, 
                0.6829165124598836}}}], 
               
               LineBox[{{1.3250000000000008`, 0.5629165124598835}, {
                2.19102540378444, 1.0629165124598827`}}], 
               
               LineBox[{{{2.19102540378444, 1.0629165124598827`}, {
                3.0570508075688787`, 0.5629165124598826}}, {{
                2.2176279441628837`, 0.9089934640057501}, {2.910448267190435, 
                0.50899346400575}}}], 
               
               LineBox[{{3.0570508075688787`, 0.5629165124598826}, {
                2.1910254037844394`, 0.06291651245988272}}], 
               
               LineBox[{{2.1910254037844394`, 0.06291651245988272}, {
                1.3250000000000008`, 0.5629165124598835}}], 
               
               LineBox[{{2.1910254037844394`, 0.06291651245988272}, {
                2.19102540378444, 1.0629165124598827`}}], 
               
               LineBox[{{0.32500000000000084`, 0.5629165124598847}, {
                0.21480416666666774`, 0.7537812945756103}}], 
               
               LineBox[{{0.32500000000000084`, 0.5629165124598847}, {
                0.21480416666666724`, 0.37205173034415945`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.21480416666666774`, 0.7537812945756103}, {
                0.10460833333333465`, 0.9446460766913358}}], 
               
               LineBox[{{0.21480416666666724`, 0.37205173034415945`}, {
                0.10460833333333361`, 0.18118694822843417`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.32500000000000084`, 0.5629165124598847}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3250000000000008`, 0.5629165124598835}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.19102540378444, 1.0629165124598827`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.0570508075688787`, 0.5629165124598826}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.1910254037844394`, 0.06291651245988272}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333179`, 
                 0.9916163582531037}, {-0.10528533333333179`, 
                 1.260049691586437}, {-0.06976283333333179, 
                 1.260049691586437}, {-0.06976283333333179, 
                 1.149819691586437}, {0.0697636666666682, 
                 1.149819691586437}, {0.0697636666666682, 
                 1.260049691586437}, {0.1052853333333349, 
                 1.260049691586437}, {0.1052853333333349, 
                 0.9916163582531037}, {0.0697636666666682, 
                 0.9916163582531037}, {0.0697636666666682, 
                 1.1181430249197704`}, {-0.06976283333333179, 
                 1.1181430249197704`}, {-0.06976283333333179, 
                 0.9916163582531037}}}]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 
                 0}}}, {{{-0.10528533333333334`, -0.13421666666666665`}, \
{-0.10528533333333334`, 0.13421666666666668`}, {-0.06976283333333334, 
                 0.13421666666666668`}, {-0.06976283333333334, 
                 0.023986666666666656`}, {0.06976366666666664, 
                 0.023986666666666656`}, {0.06976366666666664, 
                 0.13421666666666668`}, {0.10528533333333334`, 
                 0.13421666666666668`}, {
                 0.10528533333333334`, -0.13421666666666665`}, {
                 0.06976366666666664, -0.13421666666666665`}, {
                 0.06976366666666664, -0.007690000000000002}, \
{-0.06976283333333334, -0.007690000000000002}, {-0.06976283333333334, \
-0.13421666666666665`}}}]}}, "7"], Annotation[#, 7, "Tooltip"]& ]}}, 
          ImageSize -> Tiny], "\"C=C1C2=CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.32500000000000084`, 0.5629165124598847}, {
                1.3250000000000008`, 0.5629165124598835}}, {{
                0.425000000000001, 0.6829165124598846}, {1.225000000000001, 
                0.6829165124598836}}}], 
               
               LineBox[{{1.3250000000000008`, 0.5629165124598835}, {
                2.19102540378444, 1.0629165124598827`}}], 
               
               LineBox[{{2.19102540378444, 1.0629165124598827`}, {
                3.0570508075688787`, 0.5629165124598826}}], 
               
               LineBox[{{3.0570508075688787`, 0.5629165124598826}, {
                2.1910254037844394`, 0.06291651245988272}}], 
               
               LineBox[{{2.1910254037844394`, 0.06291651245988272}, {
                1.3250000000000008`, 0.5629165124598835}}], 
               
               LineBox[{{2.1910254037844394`, 0.06291651245988272}, {
                2.19102540378444, 1.0629165124598827`}}], 
               
               LineBox[{{0.32500000000000084`, 0.5629165124598847}, {
                0.21480416666666774`, 0.7537812945756103}}], 
               LineBox[{{0.32500000000000084`, 0.5629165124598847}, {
                0.21480416666666724`, 0.37205173034415945`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.21480416666666774`, 0.7537812945756103}, {
                0.10460833333333465`, 0.9446460766913358}}], 
               
               LineBox[{{0.21480416666666724`, 0.37205173034415945`}, {
                0.10460833333333361`, 0.18118694822843417`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.32500000000000084`, 0.5629165124598847}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3250000000000008`, 0.5629165124598835}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.19102540378444, 1.0629165124598827`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.0570508075688787`, 0.5629165124598826}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.1910254037844394`, 0.06291651245988272}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333179`, 
                 0.9916163582531037}, {-0.10528533333333179`, 
                 1.260049691586437}, {-0.06976283333333179, 
                 1.260049691586437}, {-0.06976283333333179, 
                 1.149819691586437}, {0.0697636666666682, 
                 1.149819691586437}, {0.0697636666666682, 
                 1.260049691586437}, {0.1052853333333349, 
                 1.260049691586437}, {0.1052853333333349, 
                 0.9916163582531037}, {0.0697636666666682, 
                 0.9916163582531037}, {0.0697636666666682, 
                 1.1181430249197704`}, {-0.06976283333333179, 
                 1.1181430249197704`}, {-0.06976283333333179, 
                 0.9916163582531037}}}]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 
                 0}}}, {{{-0.10528533333333334`, -0.13421666666666665`}, \
{-0.10528533333333334`, 0.13421666666666668`}, {-0.06976283333333334, 
                 0.13421666666666668`}, {-0.06976283333333334, 
                 0.023986666666666656`}, {0.06976366666666664, 
                 0.023986666666666656`}, {0.06976366666666664, 
                 0.13421666666666668`}, {0.10528533333333334`, 
                 0.13421666666666668`}, {
                 0.10528533333333334`, -0.13421666666666665`}, {
                 0.06976366666666664, -0.13421666666666665`}, {
                 0.06976366666666664, -0.007690000000000002}, \
{-0.06976283333333334, -0.007690000000000002}, {-0.06976283333333334, \
-0.13421666666666665`}}}]}}, "7"], Annotation[#, 7, "Tooltip"]& ]}}, 
          ImageSize -> Tiny], "\"C=C1C2CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.500000000000002}, {1., 0.5000000000000008}}], 
               
               LineBox[{{{1., 0.5000000000000008}, {1.866025403784439, 
                1.}}, {{1.1466025403784437`, 0.446076951545868}, {
                1.839422863405995, 0.8460769515458674}}}], 
               
               LineBox[{{1.866025403784439, 1.}, {2.7320508075688776`, 
                0.4999999999999999}}], 
               
               LineBox[{{{2.7320508075688776`, 0.4999999999999999}, {
                1.8660254037844388`, 0.}}, {{2.5854482671904337`, 
                0.5539230484541326}, {1.8926279441628826`, 
                0.15392304845413263`}}}], 
               LineBox[{{1.8660254037844388`, 0.}, {1., 0.5000000000000008}}], 
               
               LineBox[{{1.8660254037844388`, 0.}, {1.866025403784439, 
                1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.500000000000002}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.5000000000000008}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 1.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.7320508075688776`, 0.4999999999999999}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C2C=C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.500000000000002}, {1., 0.5000000000000008}}], 
               
               LineBox[{{{1., 0.5000000000000008}, {1.866025403784439, 
                1.}}, {{1.1466025403784437`, 0.446076951545868}, {
                1.839422863405995, 0.8460769515458674}}}], 
               
               LineBox[{{1.866025403784439, 1.}, {2.7320508075688776`, 
                0.4999999999999999}}], 
               
               LineBox[{{2.7320508075688776`, 0.4999999999999999}, {
                1.8660254037844388`, 0.}}], 
               LineBox[{{1.8660254037844388`, 0.}, {1., 0.5000000000000008}}], 
               
               LineBox[{{1.8660254037844388`, 0.}, {1.866025403784439, 
                1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.500000000000002}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.5000000000000008}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 1.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.7320508075688776`, 0.4999999999999999}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C2CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.500000000000002}, {1., 0.5000000000000008}}], 
               LineBox[{{1., 0.5000000000000008}, {1.866025403784439, 1.}}], 
               
               LineBox[{{1.866025403784439, 1.}, {2.7320508075688776`, 
                0.4999999999999999}}], 
               
               LineBox[{{2.7320508075688776`, 0.4999999999999999}, {
                1.8660254037844388`, 0.}}], 
               LineBox[{{1.8660254037844388`, 0.}, {1., 0.5000000000000008}}], 
               
               LineBox[{{1.8660254037844388`, 0.}, {1.866025403784439, 
                1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.500000000000002}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.5000000000000008}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 1.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.7320508075688776`, 0.4999999999999999}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.500000000000002}, {1., 0.5000000000000008}}], 
               LineBox[{{1., 0.5000000000000008}, {1.866025403784439, 1.}}], 
               
               LineBox[{{{1.866025403784439, 1.}, {2.564342895231295, 
                0.5968262083333332}}, {{1.8926279441628828`, 
                0.8460769515458674}, {2.504342895231295, 
                0.4929031598792006}}}], 
               
               LineBox[{{{2.564342895231295, 0.40317379166666656`}, {
                1.8660254037844388`, 0.}}, {{2.504342895231295, 
                0.5070968401207993}, {1.8926279441628826`, 
                0.15392304845413263`}}}], 
               LineBox[{{1.8660254037844388`, 0.}, {1., 0.5000000000000008}}], 
               
               LineBox[{{1.8660254037844388`, 0.}, {1.866025403784439, 
                1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.500000000000002}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.5000000000000008}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 1.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021Mk1cUB/Cnwr3dTDoVY2RKkbm4bGQVJqvCWD0HA3MKCAzKsNAohQ5a
cOAcjAAPfYpBcXMsOCGygjE0bmyjkqhzKimFgQ4Zsixz1kJ56cuMgs1URpZs
PO2akJVkH/4ffh/uuTe5//OCquwddRDDMAJ/wJ8V/sQmTD3DNlAc0F3Xryib
hPCTC6xsjGJnRYKWsduhL3J3Mt9HMUOhS2a84xCvE7d8aqQ42rJ1lmu2wSf7
btZ4aigGRatnuNZ7MCEuU6VmUYwfMdzlDFZoq6l6fvJFipltb1Yx4VZIC9qu
7ZglAf/SaNcoe5Y9bGtWSHQEh3Sn57g6K0ilazUiBcHWLEUpB/dg8xNpvud1
guVb1p3jGBuMuqf2m0IJJnXf+IoJHYdLPaWaVEJw7cOSo8yxCdgwYVB5ngTj
T6/FvOWdt0NTv0orexCMeetLzvO1UwG7R0+k61bPBBwd5tymX5iBLv0rByXz
wSj9Ys8Amh2gNK5TiZ4lGBpzonqgyAkhNwSFnnCC1mnf5Z0hLjgtS8kR7SQY
kSOPsnzuAnV3pvzQewTHevq18MgF31+/Vny7iSArfPVLS6IbWu8uFst6CWZd
cgz6yt0gYMTZ5rlll7ZrO8ybacB/lmy8xadTjLy6rVcQ54aWx5d1bCXFxoe7
ur3DLpBW7NvOGyiKhGFhvhwX1J/alC++QnHX8V/z9L1O+EBUGTE5RJGpO/eH
/rEDfrCHC2UsRepMKxKYHHC0YVDOllOcjY4b9qY44f6ZPYm8kiLWHvxRN+CE
hYyCi+Ykim7r4u/cShf8/fMIshL//TFtwfWZLoCR8/n8cxTfnqu/w1S5wJzo
y5f5//s/h+YZi3nLsrtPVh4wtRN8+VHnA32aC/6psOalcgQHBBtOcV4n7D0Q
q/AUEFSsb47XmZxL59MIhvVLP7agEwokublsIkGyKKxLuOqAqLOHC/lYgsPJ
a+YtUQ747dhtpSyGIHctSOXrnAlYkjQ94luz7OmLKw2CC1NLfXvD38eXVoVz
RZPw4VPQmHYTfDp05AqXbl/ql5xgY5HLwMVNwJH9n+WwWoLtZwvPMJpx+G6r
ukB23D9f+9e3zLQNPiq0v8sbCfb5n8vIbVBd26ASDxKsF9vKmNU26NthzO5w
LztC7chVimjA5ozcQ5NRFO/EGpqY922wambHRnEKxcqyTaNM5DiUfH2zS1lM
MeSbC9nM/XEYu9XVyfr3sVoIhxl+Av6/3/8CsfTAbQ==
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2=C=C21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.500000000000002}, {1., 0.5000000000000008}}], 
               LineBox[{{1., 0.5000000000000008}, {1.866025403784439, 1.}}], 
               
               LineBox[{{{1.866025403784439, 1.}, {2.7320508075688776`, 
                0.4999999999999999}}, {{1.8926279441628828`, 
                0.8460769515458674}, {2.5854482671904337`, 
                0.44607695154586724`}}}], 
               
               LineBox[{{2.7320508075688776`, 0.4999999999999999}, {
                1.8660254037844388`, 0.}}], 
               LineBox[{{1.8660254037844388`, 0.}, {1., 0.5000000000000008}}], 
               
               LineBox[{{1.8660254037844388`, 0.}, {1.866025403784439, 
                1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.500000000000002}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.5000000000000008}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 1.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.7320508075688776`, 0.4999999999999999}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2=CC21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.3660254037844393`, 1.3660254037844388`}, {
                1.366025403784439, 1.3660254037844388`}}], 
               
               LineBox[{{{1.366025403784439, 1.3660254037844388`}, {
                0.6677079123375829, 1.7691991954511055`}}, {{
                1.2194228634059951`, 1.3121023553303062`}, {
                0.6077079123375828, 1.6652761469969728`}}}], 
               
               LineBox[{{{0.5000000000000003, 1.6522315704511055`}, {0.5, 
                0.8660254037844388}}, {{0.6200000000000003, 
                1.6522315704511055`}, {0.62, 0.9660254037844388}}}], 
               LineBox[{{0.5, 0.8660254037844388}, {0., 0.}}], 
               
               LineBox[{{0.5, 0.8660254037844388}, {1.366025403784439, 
                1.3660254037844388`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844393`, 1.3660254037844388`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.366025403784439, 1.3660254037844388`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/Afkx5shpIGZg0FW1MCDhQNpPkmaqIpXWHqjSQ1QTkRSThN
kO0rw+DoQU3k8NiGDzwoihiIt1b7gZdpgA+HwMXYk2wjUkkttTT3+/2+0Z23
3fXH+4/XH597//P+hH6Sm5o5jmEYv7FgLKKxfJHdmSocd2HRxeopwnwer1VJ
ZcxlNzpKTHvkL/CoD9y8mu5x4xYnLmOrORxcf6EkMdSNrkuGZj04DBzOCjmn
cWFVnqLJznAIdoiNGHbi16l9jZIfPZi0IqZSHebEyWUJ+9mjHozky8xEPuS1
bXLJKXrY4XWFNnIumW5H8qLA0/bvPWA+iztG/rai6IekvZJRDzJXvpdFrljQ
mhujS3+ZQ+v9ykgyOoiN30hq5Os4/PGu/wny/iC0M56pZE0cpA2qfHLWjK57
3z0ln8rjp2ttLXSjGZG/l9qLCn3unLD1FZXb5y2x+ueFFQIOWG6tIR1mbL3f
0283CpDfWJpLtgzC3fFpTMhEipG/mtREYkFSUNPV1RkUj41MKAmyYkPvL2JJ
PUVx9JvjidKGheqvZqdfo5hUu7mO6Ox4MTwpWc9T+Gs+b6DUAWZXwEnHeCax
ecP5MvrWkNcfmf+pY0KcXhcGscv9BpzI1lz4oP0hhTBrZhST48I0bUq3qWOs
L6H8WSpywz57gYgto2j79soZku3Gw5uVYUIcRZ5O1qJucGNlJpet7hPQOti9
VChzQRncL2tvEWAoSi+lH7pwqX2x2eRH8U73tkT6nAvbM2yr+AQKdbPtEXPC
iSX7w39TraWoaCicQxc7Me3cju3CborGvSNn6dUhPNbmOORVFEcKlhlogs9T
mo21VHrd67Y5y9OI2IFNOlWWoKGIUKUpyCw73pDFs6o0iqM/r4smChv8Wx8E
8jEUk/+7r7ci4+nkeL1HQG7cjni6xArlq9FzPzYI6G1/XUNvW7DgcluOJF8A
4y9OoR0WBI2LkrIRPt/u1Crlw7zXAX13LGwp/2RvFozePb1TMo/Ho7U1x8l6
KyqCu46k332yrx4r4hipVt/I4c7Bl2bSAhv4FEW1ahsH0dudBXSNHU4m/BCf
yiHgz2IJVThw8UxAnSqaQ3hLdx5deB2GnLB98ukcahW2ciId8jrC019DOn0+
dMo0TFKd+PJBbxU7n8PNkSid+rwTsaLYY2wmB+WETb27Yl2w9AyUswc4DH99
z8gUuzDvxs59KguH///3v9wnEao=
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5, 0.8660254037844388}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C=C1C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.414213562373095, 0.7071067811865477}, {
                1.4142135623730951`, 0.7071067811865476}}], 
               
               LineBox[{{{1.4142135623730951`, 0.7071067811865476}, {
                0.7071067811865475, 0.}}, {{1.2586500705120547`, 
                0.7212489168102786}, {0.6929646455628165, 
                0.15556349186104043`}}}], 
               
               LineBox[{{0.7071067811865475, 0.}, {0.15117506932586655`, 
                0.555931711860681}}], 
               
               LineBox[{{{0.15117506932586658`, 0.8582818505124141}, {
                0.5559317118606811, 1.2630384930472287`}}, {{
                0.08329281833195801, 0.9261641015063227}, {0.4880494608667726,
                 1.3309207440411372`}}, {{0.21905732031977515`, 
                0.7903995995185056}, {0.6238139628545897, 
                1.1951562420533202`}}}], 
               
               LineBox[{{0.8582818505124142, 1.2630384930472285`}, {
                1.4142135623730951`, 0.7071067811865476}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.7071067811865477}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865476}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/D9bpKhxEmo8GxiOc6IQFfqqXw8sZCD/IHcoIIHmuaP05C8
6/Ji5c7LCaIxIxYIe0Ykg3Bw2xw6CPgadMZNGHAMkqb82LOxPcNgOsQlSXEX
zLv+eP/x+vN9936vEZ9M+ZhJo9Ho84H5MOYTnRGveJTQCA15GTW8dAcsbYra
Qs9uA9WMqpwIdAD3Ujb59PMWmHHFXSR4dqgIex1jBTSBQaaw4sdIKOW846WF
GKC3Xzc4PGGDqLFW+Wx8Azzgd/fhOTbo2rfiACWogtP5yiriTRvwHzYFP0Bf
+d3SbhawPSVo0eq1xYc5rBqkzUu8N5xlA96r2EH6Oi1aeVhTgd+ywQX1bZxh
MiCZueDGMJ+E1NjaRGaKEXmCxM2EhgTcMplGb2tG6TFv1RIH7ZB/ZMkGxvpW
ZLCUFihXOeCl//ohyW/CLeEjz63nLrkZrhv3ey7tozKewgl3SlKlDEYrYg52
CkYyXRCZ1buT8W4zGs/hjmVxKZBFJrMZF26i6tVnVt/XU/B26LM8pvo6miy2
lGQK3SCUYDdeENajignou3/RDW3OK/cYYT+ipPhrS3GHG3aM1nzPpslRxFT2
eiJoArR1Q56xM1JYdO455d6A0R/8PnSkb+uK3HrweXVrKofc0Juw8lP60esg
eq39ZeUxN7itibt8rxjBurP8rPIvCr4+9wnx7MOfYXlHSgcvg4JcclvB442t
YG7iifiXXXCiW4Q/AgNYwnu6Ve+5QOGY2PB3jR6MJ4zRyj9dMLe/gfk0TQuB
xpE3MDEFtU7TpWWVdaAPliTzrlEwfbRO4C26CqKTocf50xSUTve1zIyUQYiA
sVUV6gapeZva+s+Xfp+OM+W/uKMQLTpmoOuDgN0qNCOI2Mv3UDAaEjXAblGj
ou1lPkxFwbqOhxKOpR5FHlheFb6HWuirQ+5ZgydzzAVijLeKeVeP+jedt4+k
u2CAtf8JfbcBKc7L38d7nYB5+u8waI1oz+Ozncr4556V4rGEftzvuBKWUPXE
sbA3A/KZZZ/hqQ4AiSyTfkqPErCmX4Y77Qv70qJvp3IN+HY7mDZvdHJiNCis
UKfHBkiIdrXGsmjVyO75ogWTk1AxNSoIrCxH9aJdt7EkEm5Zf1IH8fNRkek4
QUSSIO2JmPwVnYJF+w6p/vAuK/NbM2RKmhNUw+a7XfVEGgnJOZPt1CYNFHi/
6SIaSVCL9xVzrurgd/ngZSLYDnM53/WwuQYoRJgKU9nh///+F5e4+9k=
                 
                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tQVAUcBvDloiIqzahcYtmz6LqYYtFMxHBrP/AywIJTszFTgpxFwEYb
BihzEOPSIkZTwKgBrcmeVaJVp4TFokknVpSSjERq2CkTDrF79nJWY6jO4ZwS
lugyy0wP38Pv4T/fy/ffUFSu2R8gkUj8FoPF+C8m93zGlY4sFpZ7vyzXzvGY
+b6rmSr1IOH0IzrqBx4Vu+/fMMR5ULRWW0UU8igy7vTQ11mkTwWf8wby6Bx3
NZAKFnca9ZTqJoepR9+R0w1uFDwR01HbyOHeCfPDqEEXFEUtDcQBDr09JhVB
O32+8lXaM8SvDp9bV4ZJyCcduJZfck71BofsSmkyfYYBN9qmqzVzmH/JFEmu
YLD1eEOL5WcOXU+r5wva7Zg0VZygYnjs2KdLoTPtWJeQ10jU86BDVNHkQxvS
g1aLhgkel7r2gBqz4UO/n+5MYNbntI1fhtAXluzMmlkgpQJCL74WRkrscAdt
GlLVCWDjlAT9gh151kFF3ZgAy2dWJdljx9XYhYH+LSK+1i/MTsQyoF1bvDUv
i1iVK7tfcJtB37uTUku7iOeb+xLpMgea0JbkvSHi27nrSVS0E0dCKzKJuyKq
OrdPG2xLjllftcpocfm8S5N61Vjphv29iJ3y/sW+ks5Wag2LU+azX8iOi8ip
DCo3fMAiF82cbLeIugc5kcRqD8oX3Ou1XgGpP5rCZRkejBx9lpzUC6gOVV/u
eIzFd9s2R8orBeg+H39g4N3YMXbmG9mQgJDlvMnwkRvTVXFq0k9Elidfa1S7
MXC+5i6tFEHa/tAbWBdOWYcPaNUiDg3vj6LKXXi1d2CU2iuitG9YRo07fbau
3ZtIPbVkpfXCOtLkgK13NE+bKaLw6LaVdLwD3alNPbRcRIfc7C0YZPD6UEYg
KQgY+/v+EINx6fux3gEB/i+mBFC7GIwmHVNeqxYQL23bTIUzuDy1orA2UcBw
f+AaSsKgJUIXTvw263MJPZ1NXVzym+7020TO7L97kzIoXhZQVvsnj4zSkWRS
wyD48ahWy6f/7estBubQI83eMh7b/9kVg8PF+iY6mUdOQbGCes6BPWE1J8kI
Hpr4NN4w6IDq1r52mudQ2MrIiTQn4o4drqcYDmW6/BnZzSXPJuQuIw66fD7I
pmQTv7sQEBzzNjHH4ZON3f6yEjc+Dm88TcTyUGSyiXKrGxrn1moij0f3rVei
jRtYXJofqaeNPP7/338B1OADDw==
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=CC#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.866025403784439, 0.5029165124598851}, {
                2.0596778204511055`, 0.5029165124598849}}, {{
                2.866025403784439, 0.622916512459885}, {2.0596778204511055`, 
                0.6229165124598848}}}], 
               
               LineBox[{{{1.6723729871177722`, 0.5029165124598849}, {
                0.8660254037844389, 0.5029165124598847}}, {{
                1.6723729871177722`, 0.6229165124598848}, {0.8660254037844389,
                 0.6229165124598846}}}], 
               
               LineBox[{{0.8660254037844389, 0.5629165124598846}, {
                0.1677079123375826, 0.9660903041265514}}], 
               
               LineBox[{{{1.7457283766712332`*^-16, 0.8491226791265514}, {
                4.7471767257907987`*^-17, 0.27671034579321807`}}, {{
                0.09600000000000018, 0.8491226791265514}, {
                0.09600000000000004, 
                0.27671034579321807`}}, {{-0.09599999999999982, 
                0.8491226791265514}, {-0.09599999999999996, 
                0.27671034579321807`}}}], 
               
               LineBox[{{0.16770791233758237`, 0.159742720793218}, {
                0.8660254037844389, 0.5629165124598846}}], 
               
               LineBox[{{2.866025403784439, 0.562916512459885}, {
                2.9762212371177723`, 0.7537812945756106}}], 
               
               LineBox[{{2.866025403784439, 0.562916512459885}, {
                2.9762212371177723`, 0.37205173034415967`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.9762212371177723`, 0.7537812945756106}, {
                3.0864170704511054`, 0.944646076691336}}], 
               
               LineBox[{{2.9762212371177723`, 0.37205173034415967`}, {
                3.086417070451106, 0.18118694822843426`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.866025403784439, 0.562916512459885}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011QVHUYBnCgHEwixVgmsQUSsDZzKGgUiuMDyJdSfC0xDrFEgMAuIDRt
VsjWCAqGYJAMAs2yhsUoo7KRA4V7NmSAhlHy40wTCmdZYQ/iYioZgvA/58QM
0zLTxXPxu3ivnud9KaMwce9TdnZ29kvBUhyWsiG1RmvwE+E+vMto7Tbjzoyx
grokwkle3aH8yIyX/TI20S0i+iv3RDJPj8Fr+LlONk9EyIAjJ29g0bM/vUz7
oohP03eMyLWjSJd0xCuGBLQvqK/LW0bAXuszluQL+G1Q8jHjM4IoM9L5J7zN
MdNVH2jKVhxUPRci9eYRqC+YlB8egWv4goIdJlhzOCBHHjmK+xcRqz1GYHnv
fpPckUXoqVpIkwl+GW1uYTxMWBd0Lk3hR1CxIeILpmoMpq+dErSrCbzeKD+Z
qzGjP6UxnZpdxJT3pvip0Ns2e+x9PDT1/LjNqguxeuv8OBZGN78jdSIo9O/c
0dYzgSwvMY7dRpB4eXbu1TwLfs/8U67NIHD5LN//tIQDk5QfzJ4kSHl46ewr
Jzh84n9gm3aGYHX01qnTDzi8EBelUITx6NI1eMuiJ/FH+ZCC+pbHsZjYUKV6
EmdvOgdSZMWl688MUCrB5tof13gYBwRkxesC84InwXRTR2kXEb0H22W5VzhI
+ormDakionRHGnNTOZwX1sfyNSJKPENuWY0WVP/z65WS8yLecnMumH40ga3H
XZqCPZf6LDZYVPoJ6C0p2+lVInwGf4jIjbdgv1OOK20WUOw6FH63z4I6TdND
Si/Ao0iZaXXm0Py50pn+UkDv5VWl08kcZPs84+gwAaVlDxJUBzj4Zt6Io5b6
/s83a90V9PcrdnjUs1uaxiPj0Nrs6UQOuv7SCIUvj8XG8rVWew5UQ3iI9h5B
XTv/85TesnzfR5C8p8VRFm5B0ZuVYfQ5AtSpF9suTuAZt64kup7AwaIpkgVM
IOnOvijqKEF3QtFYbuu4zTlsTLRSsuK2mZndqpTby3trIMjaoq6SdZnxjVGe
Jr1A8FNx6/CZLeblfV0lICcM9fKQMdRU/R1MPyFYd5U6zhSaINnenEgF8Piu
6Vorw7FoaKl6m87n4Z+d2c28z0J3wxTPt/F4/G6HinFjsXmXexD/14qtp+p3
aiDY7KOpzNYcEhCtVH/FqFkMNu7sJQYBVt38APO6CQdf+5DVzAoov1WRwNwz
IbLA9zq9UcTcxmc779qb8f///hczLQ/0
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 0.5629165124598846}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/Dtux8oney4gEZxgxDYoN3FcAgp8HjizyRHUPgDBI5OdHcp
xTH1ctguhAwyMUceVrAEB0PGARs0JvODg6gGpst5QtNrhIRc7LvvvhtBo1U7
T8Zdf7z/eN3zx3Pvu+d5uaQs5zCNQqFQfQFfMF8yCjK/IHf2wbr5mCLJIQIi
BvivUYtvQrVqx6Q2lQD2+eJpz8lBKNnObxF/5IDOiFc49MABiJyuIuPHcWhn
bndRwrSwObHZrtqLQ9aUoX45swvyKvVP4s12mM8OzZ3jXoXfHtcOiD+3QxQ5
8Pw8OuO31PgTl0E0oBXXrL9UyqS3oZcmNrpURjuwYjjvUOO60VljoyZ+PQ4f
KEcLMZMWORNO3lZV4bBN0L6blqND+cdFZjHLAXst+D7qTT0yfhqNxKMOOHVk
bRKWYEAX2JnZ2gwCvLqn/ZA7OJjnVqz6s6TlUvdap9/Cg9z9EqkTbjS8JcMw
A0oJz4982+YEdtHdrdgOPVLNeE43JJNwgpfFwGq/RWvSNoZbakmIY3tP05Qa
xF8qzpOPkRAi5fQHCNWI3hpWYVkkoWn2ykMsogVZReMXQ2JcQLG1XWZQ6tH3
sW0K4SYXJF6fJKY+lMGK66u/FgXavvH77BHz5tD31CBoF32VzHGBbWf4+9Sj
GpgaehAi/J0Ej3X3tqUXdNAiGskSdpEgrz7W5M2/AQZW1DFJEQmy6bRPFjYY
IKKupn/hLydIb+cVkqCFqPTC8uQJJyhn/kj6u60XLj7+OVrIIyEop4vm2dcN
6bWlVytKSPhh1nSepegAlk4rWKjx9RN3cF0XWmFqBrsluU7ChNs8+OevjTB0
a5HXZ/Dtu5OmtP5b6fdSuuncc1vq0IoJy/jBwF3NKNEYoJGoSBgK499nDCqR
N2s4YEFGAnPYKWVa1Mj04ExBxX7f/GnfHpTAN1eFRJOQw4l8kTbRiyJf11fe
f+SE7+hvLlJ3aRGFzNDJG50QRNwbwyh96CFPVybMXbUGj23VBq7asnQqNllN
PLs3LeoJ3TQqzyfgVWnNIWp5LzqQnjtvCSWe3Vc38u4pHItXOKAjdcMsM7ET
fTzb9ONcigOCnhgEdMo1JHrj6L05EocCh40bpPgSsTWCR3NqHLZYVcrgqHPI
E3egT1yHg+xuND6CymHFqYebf3GxGv0enzTt+Yd7DVqE+hGxHod3j+PGuZRO
cIuk02K2A/pLsi8xW3tgq324XXzCt79MfoexRgvL65hWN4WA///3f3pgAAU=

                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021Q0wUcB/D//mODyCQl0DhvDDS2ci2eTvNUfqg1RLgCJFaAhGMC3QFO
76TuBNthGJITOpQHJRiwBx4GbbClENuPDQZsIEpBYNQ5Q0ORkAcxTpTijtiL
XnxffF5+775fL8HxqGNUgiAoK4GVkCvhxh8ongvRgS91t4V/pATWtXJ2URIN
IDZF16TFXgAnSeL4s8/bQaqcDiw5VoDlW7YzHJxb4bUB40ji3hospb8/T7hr
Ieb5Op+jbg3IuasvXDrQBOFunDZ1pgb7I9wOP2RVw9RobUBzWgsyZ1tdp/CM
3e2mARZt5jKuWbG1KJnuoMQ3ITRZPalBz22MJIqPGttHkrqFNxoxX9GdQFq1
OBUhYSeZlRjtVxtKjbqOlwI3/mLeWIEJQ9N8iqENOypaM5h9WZiX8pI/+ZYe
pSEXvNixBfDKaj8UBXmTuQyZ3ffYLcd5lWq7eTWncj7quQZ9l6PFJKlHUZFm
IZJmAPant/aTvDbkvT1yp0FlhHPscBqZfw2DbRqLNKYLdmx+cZqqaEGh0bGl
Or4bArMYPzgGNiKDqZPWGHrAMHHlN3JLDY6eEVyUMS0QbFOW0IhC3MHdRZMP
WkBdf3vm7pdiWLMo97sPnW1VdgtTBne7iRohf1/2H6rZXrgV8voJSmoL0B0N
CqlfD0yOhb63uOk6bM72Tq4+YYavctMrXsT9CJPZxGcNSyYQje85vxCgh15N
ampcJULajZiEOdDC4uD4G/yzeii+/8j/ubIZ8reVuFftM8JyZBP1GV8Nf0YG
uspdO6F2wipxkdZDZodcUrezC56k1rPmC2RAf2eTU1OcGUqfDLY/vVMG5HpD
SN1fZhAP7FGM/ZNt9xdB1ryXg7/BNfsO98c6H6zEnA1BpY1hZrC5c4Zp7Qp8
kOIRVOvYBT6ds1n0oUb8wPB0vLrT9F9fDUYdPc+QvWoEAcPTgzrajDNVsjH+
73oYdoj8m3JQi07Mx2fDylqBMfNzH0nosFeSs8QL0NnNfZSw/1CD2u48D8/v
ZQo5rO5NixFpuRf97hcDZJ07QjnZjLaP9x6eGjoFq/tSYweRzpYsfI3WdwMm
6L4qZLps7e8my5D7QO/nQMjReftpi2BQiuWPbaz10qsoHrjHEXjJsWOsTrGB
mYfxhen1wlAlim96T3fhSVjzorDy13mXMrtVt61hyyw5/KSL1yZ9IsPwjGnT
w50qyKJkFnbOlaNCEFFEl2mgl58zYfX/FpczLt2kOWmBEKIx8SoX/v/vfwG5
Ru6E
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.085740070451105, 0.9916163582531037}, {
                 3.085740070451105, 1.260049691586437}, {3.1212625704511052`, 
                 1.260049691586437}, {3.1212625704511052`, 
                 1.149819691586437}, {3.260789070451105, 1.149819691586437}, {
                 3.260789070451105, 1.260049691586437}, {3.296310737117772, 
                 1.260049691586437}, {3.296310737117772, 
                 0.9916163582531037}, {3.260789070451105, 
                 0.9916163582531037}, {3.260789070451105, 
                 1.1181430249197704`}, {3.1212625704511052`, 
                 1.1181430249197704`}, {3.1212625704511052`, 
                 0.9916163582531037}}}]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 3.0857400704511058`, -0.13421666666666665`}, {
                 3.0857400704511058`, 0.13421666666666668`}, {
                 3.1212625704511057`, 0.13421666666666668`}, {
                 3.1212625704511057`, 0.023986666666666656`}, {
                 3.2607890704511053`, 0.023986666666666656`}, {
                 3.2607890704511053`, 0.13421666666666668`}, {
                 3.2963107371177722`, 0.13421666666666668`}, {
                 3.2963107371177722`, -0.13421666666666665`}, {
                 3.2607890704511053`, -0.13421666666666665`}, {
                 3.2607890704511053`, -0.007690000000000002}, {
                 3.1212625704511057`, -0.007690000000000002}, {
                 3.1212625704511057`, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C=C1C#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.6723729871177726`, 0.5000000000000002}, {
                2.059677820451106, 0.5000000000000001}}, {{
                2.6723729871177726`, 0.40400000000000025`}, {
                2.059677820451106, 0.40400000000000014`}}, {{
                2.6723729871177726`, 0.5960000000000002}, {2.059677820451106, 
                0.5960000000000001}}}], 
               
               LineBox[{{1.6723729871177724`, 0.5000000000000001}, {
                0.8660254037844392, 0.4999999999999999}}], 
               
               LineBox[{{0.8660254037844392, 0.4999999999999999}, {
                0.1677079123375828, 0.9031737916666667}}], 
               
               LineBox[{{{3.491456753342466*^-16, 0.7862061666666667}, {
                9.4943534515816*^-17, 0.21379383333333335`}}, {{
                0.09600000000000035, 0.7862061666666667}, {0.0960000000000001,
                 0.2137938333333333}}, {{-0.09599999999999966, 
                0.7862061666666667}, {-0.0959999999999999, 
                0.2137938333333334}}}], 
               
               LineBox[{{0.1677079123375824, 0.09682620833333326}, {
                0.8660254037844392, 0.4999999999999999}}], 
               
               LineBox[{{3.059677820451106, 0.5000000000000003}, {
                3.197708945451106, 0.5000000000000003}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.197708945451106, 0.5000000000000003}, {
                3.3357400704511058`, 0.5000000000000003}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU1cYB/BbkXMUE4QtBqesDDeXjBkEGw2Erc8DEacCBTdlhS1FO7UT
CHUzGnRNe4vRiQ6UlzlZ2R3gtPjCBadDNx3YoMCALYO91Bbo2wUCgzASN0cM
tLsJWZvsw//D78OTc06e/4lWa9/cF8QwjEQMiFkkJjS2W+H4jGKX4TvjIu0w
/FXs7OBcFBsPJ+czQ0NQHRFfoeqn+HauIY3x2iG8kA5Of0Nx4NPYP9gKG+xJ
arEoyikujdvnYs8/ghshOY38forJPabfWZMVtO+r8+SbKObUvFbMSK2wdiaq
xTtH/DYf7mxuswTMdX5UV15BsMdQPcnqrbBszTxfVEiwdmduIQuPYHY4yqx4
g+CRtSvqWMYGDf3dX4a+SjDt+kMzs9IOpbXZzXwEwecmCo4zJwdhputEo2Ix
wf542Rbv4yHY25Tewj0NRnVEwaV5ncPvsb7SLEOYy29ZpGeD8W8X6IuevVwe
TDDh820W/N4NsnM+c9FqgpGy0mMWjQfGb0xeUcQTtDt9t+TPCJAfs4kryiL4
onLX+vYqAZJqXjf9VExwoPl+PkwJUGa+yMfWE2Tpusvtm0egsGOM534kqLzp
7vAdHAHrFKmVegNOKd0pSDdSv3uUwcvz3qO47s6Gu5LEESgY5h46TlH8ZCLl
urdbgGXqBJ2KpxhGIyN9SgGUhqVmfTfFzR//8q7xrge2Ps3bL7dSDNLX/Wmc
ccOFH5ZkcGfF/XkyNZImN+R82GRylFCcikvs9qZ74N4J2WnVQXFet7vLYPFA
rzxjVqqkOG6dG2VDBPj53q2TDhDPl9UsLnlLgBW3z5pV0RS3T5b8yhQLUBU/
YebEff/n6a1lvGog4JKjuy+FNhOMmWoYN2YK0K+2NPCVBB9IVlWyXg+8kL6m
TnGEoCqiIsnQ5FmYVxOU3t94uh09kLgqtd6RTXDJHNUn33FD8Jl3rqrSCPam
hT9uX++Ga4duX+RSCR7/Nkjta3D5HZfq7PGFBzz6dYhJwjsW+pYu9vHl5VJW
Mwzbna80h+YSnH1wqJXNGlrol4ZguUYwsYmDsG3LUc6hI9jA7b3AHLDDmdWZ
V7gagrL8f64xThtk7Oj8QtUqvke8LrPLBlkHtI363wieet6mZcJsUP1SWa33
ScBPdvTWt0VRv6vkqTflKRTtCaZypsgGo33Re/QqijptVB8TY4fk8y3Tbcco
rrzKZzNjdviqtXLcUUbFfsEHzPwg/P9//wslN8/s
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/DnsHYOZnosoIiDtEGNMU+hRJLHN54Yocwj+aFjHCFGN4FA
V5kZxz13NJwnkSfGgNvZDcuWCak5M+HhQIEYw0HG5O64g7t7iDRoakRmfp/n
iY11t/XH+4/XH5/ts33en9UlVbtKl1EUJVkMFhO0mMjCE5YuhYh+3TV9UJUb
dx50H6V7RZx9f0sZ5XLhJUXJGrZNRF6BbgclOLHa/tQVd7mI0c/W/saYHOg9
VFxriRIhXVfqYZrs2Bt2KVt9UwCGzLcZ8zgmR/u6qysE7G5JPUxFj+N1D4r5
R7zfWbP1b2prA371k4dp8hd4DOpOzTI14whL/0ftthO05hZUMLDjXid2WhoI
3osNszKUA8ozJsjzCTLP939FPeOELKW9SK0giLhbXkvVTWDq05A3LMsJRtYn
vSbMuzBQ0FJMLzxGcUT5l3z1pN8zw8eydas8fidG+RL1Cx48dsVlyUMIklsz
e9NYL0qfF1XuDQSRSceO9Gp8GNk3nmMpIXBMiZc3h3IYy61IdVsJ1uzJU9ga
ORxK/GiD5QHB6Lc9ZZjj8KwqQ61W8tBJE87a0qdxu+6mmjbzyP/Oe0M8MI12
x4qNNAm4NvTrAbpM8PvkxeDo7gEBCVcTOyUp0xi7Rh9nZSKMd5XnhUEO4X0H
/u4qFLFSGhUl7uFwQQjdyZ8QkX7050J9pw8Nf9qGqztEBNVY7+nve7G2Udaa
GiNiuU+lkbR7cXG6IJl9UsTcupRBIcuHD0I0T7MeAcrq4h91vT6c0rbepy8I
mBknvzDBHD7/cP8KVifAmNTyhCGHQ3xljIpVCtg+axijDnOI23dLRS/e+z87
TZFq9ouAg+Z7tsuLeMTPtd3RqzhY+w3b1LE8bkgiTzKCD5ub09MscwSFEaZN
unbf0nwfQXTPK0Zbmg8HXzYq2XYCKZHWbLnqRXD497lsE8HQDtm8TeFF3q+V
GfRxAsMPy0rENo/fim1TQ6IsYO5SsFnSMbnUt2aC3XEroxmNG43dOUXyywR/
9b17hcl2LfVrhKBew5mZlAmY6v9IZR8RWE+/1UztdyI8+fQuOonH+rKH31BT
DrS01W9iK3hcX1yXynPAemsymz/Ho07uqKJWOfBiZmQK/3vAs2eatmoh+B2r
Nb6t/ViAfaO5gap0YKhl63XSJeBIVcwwFe+EIWGvW7sgIPxcRz4140TGO7E/
sc+JqJHiIMVP4P///S+jKwI4
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844392, 0.4999999999999999}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DPvt9t0jKoK35ou23I5TikuwRKvIhnKoXkCMFkl7/YWeIP
SpCiTI19u45CEOUihZkG2th0Ag22yY82Pt8wPFtRoOSlYfwSpsd32/e74Y80
R8TJvOuP993zunv+eJ6754ncnJ+1hUQI8aYD0yGm88aGFUe8qVYYgWuKT1vd
ENseu5Sn7oSLHbIX0U43RFeoR+99ZIOYRvwc0rjAJl4k4Yvawfl6eBF9gYE2
4as+FGYBsiauQLGKgXeH7ZX3VzSBZCw9j+6ZgLmZoWtuyk+CUSlJQocmQOZr
f5rBxQEndf0qF7CH8axzo6pyhXwDHgVHkQJPwFSU5G3eQhNWxjz/Ei1lYIf+
/CbCYcHtX4pWKygGEhafSiOz2nDU5ZE1aK4LkvvdKl5nBy6btC5D51ywbetj
cUSMHY/XzIua+tgNrraZ/fB35daLxcmegAvHU05BEBtwRPAuLb2HhTOH36QI
wo6f7dGp6/5iISindznxWgeu0KbYh+I5yI1WCoiyVsx4NOuk+zkIi3iwl9Sb
8ZMNxurBnziY3Cs5OyehEd9Qqa3S2xwUO48OEOJvMSbDLuUs8AI9aKgWoEp8
5go7rEn0gmmmoCDgkuMZoqETAeu29r0cWtAIoRu01yixF9jUebt428zQ/UFk
tuY6B6KBtJS74W3wBRl8UNPAga7kvW8erP8eTpzb3kRv5KByNGn/rXg7IOi9
o7jLwoGe7E1esACfM5ipyyycHZuI+8fQAkU14nc0CzmQZDWR91QmiEw2jWI1
BzecjoqQOiP48vyFihIOErYb5b5DOujWKokfTnMQcavPdntQC7qiZTuQjQOq
N0n/59QnAe9+xVH6uKIcz9rU/8s60cpa/MyHmZO0gYO6sNjfBTY9HkZPpCk0
HIx3cfuE/Y24qfzCcZw93T+zbzMOHprfnSPjYLlEOp/8owWTfhLLBliw8jPv
8FZa8PX60r8Hq1nwey79TCArpgd4zZrMR64+mT82FfTIBW+V9CCV5+G9WXBM
1ZwQ2uwG6b7PN/IKW/CekaXrFdHuh/dlwt1mLp0+5oKyxHin8IUGnJERp6QS
XOB22hfzUT0Ot95fS3kYEHuG5MF1X+P/xqWMDNBXT+ufkpXiroPMElTKANW3
wP0jLoRZ795Se9UXog2YueJY5ZfXQ96x9FTUysCBne6um0sawNYakotCXXB+
8+oqoa4ZRGtVi9D7LpDkf/WbIMgCnZ/VJlJ+F/z/v/8FEwv6tA==
                 "]]}}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/DnecYGAQIVgna0LTVGRQbqmaXnh4SFXDsE2rFODTci8aJs
ct7Z5YJd6Rx0nusQGopgCgMGozHGr7HxGdoPnciPghODO2ciSHCE/DCEPQ9x
xPZHf7z/eP35fn8/35fSP0/5mEUQBLkcWA61nM0HY4um4xvhERk5PX6mHP1b
I98ipe3gTJk1uHjV6HNW+mDhhBXMRdRvjLcZS8Je43r5toKjSihxtbailiOc
IULMMA5ZOa4KG0bet2kWY+tAlXUjhblhx86kte+PCa5A6m1V4NL1DuQ/bn1+
AnM8tl7rErCnCtFt3caCwxyvSjxO3IlgqA7kbeJ+RIYbsdRQlMiQiPm6X9Io
hxm3f1KTS9NtKI6uSmCltODDxDEpXdaMaX2TErLdgrUHkqbp0XpUZz6zhXrV
htpjh7vWSKtwzX/9kJ+fWP1ylNZj5XBnXlKuFNxep4o9GG4shVuFYiVF2VB6
tTjYv68GIg717KHetWCnNqHPb3cDqCJEbCq/Ge0MUzn3XQtsX0efZOka0KdD
/+XTS1bYpuA2eW8zoCKHnbooQ2gfvTBEhV3F+ReNWua5DohxVn7PJjTu/mDU
3526n6t07wPy05f2+Tp/8Dgjs3fnWrkB9E7HBGfYDj3x64+RRxpAJApNn4tv
h78GE+LmQ1tAvsPpnP/VAqdOf1ZKH2iD4LdLRnyHGkH+YFfe3FYbBDm9F7g+
P8Knt1PTpsEMcj5zPKRHD0UPx7e4Kk0gPnPznSeZJmCS61gLEiP4/8nayfg1
QdWo42zgZT1E4sgb3uIWmD2iF8ycKwdRyc1NQSUW0M72Wp/cK4a4/aHlHHsb
KLt26QaXvvL4i90OtV/Mt+h2VH/nft+9ZRgnCxUGKizgDInsZ1t1GBTQo/Ga
bYbw648VnD4DDlnUQ0+zGlf71uMwUZfsYpsgnct7gTVgQqk91xl6qgb6vZL/
IfeaUWMNjl5avALcqd9vUUQj8qNOxEwcOu+x/XXhPceSzOOpXvG+EV7h6r2Z
8YOVvcsRFKoPyWwTZgzIRAsnDav3ZcQBWbaGXt+Ajh1bRzlRtahe2bkJNz+y
RXsRFSiUbEiiv2nBkr+dgoDLF5F45Q5J11jQPlite5avxsm8izEMtqGye8Pk
T5gNbs9nlP0xE1jsce1dx3uMoAKqwwp+puMtKDo6eW3szVrg7fm62yVpRl16
UgGnvB5MEmEFk2lG5uj5braPGQJW3suI///f/wKvKgf6
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.410740070451106, 0.3657833333333338}, {
                 3.410740070451106, 0.6342166666666671}, {3.446262570451106, 
                 0.6342166666666671}, {3.446262570451106, 
                 0.5239866666666672}, {3.5857890704511055`, 
                 0.5239866666666672}, {3.5857890704511055`, 
                 0.6342166666666671}, {3.6213107371177724`, 
                 0.6342166666666671}, {3.6213107371177724`, 
                 0.3657833333333338}, {3.5857890704511055`, 
                 0.3657833333333338}, {3.5857890704511055`, 
                 0.49231000000000047`}, {3.446262570451106, 
                 0.49231000000000047`}, {3.446262570451106, 
                 0.3657833333333338}}}]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1C#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.8660254037844386}}], 
               
               LineBox[{{{1.8660254037844388`, 0.8660254037844386}, {
                0.8660254037844389, 0.8660254037844384}}, {{
                1.7660254037844387`, 0.7460254037844386}, {0.9660254037844389,
                 0.7460254037844384}}}], 
               
               LineBox[{{0.8660254037844389, 0.8660254037844384}, {
                0.16770791233758253`, 1.269199195451105}}], 
               
               LineBox[{{{1.7457283766712332`*^-16, 1.152231570451105}, {
                4.7471767257907987`*^-17, 0.5798192371177717}}, {{
                0.09600000000000017, 1.152231570451105}, {0.09600000000000003,
                 0.5798192371177717}}, {{-0.09599999999999981, 
                1.152231570451105}, {-0.09599999999999995, 
                0.5798192371177717}}}], 
               
               LineBox[{{0.1677079123375823, 0.46285161211777176`}, {
                0.8660254037844389, 0.8660254037844384}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.8660254037844386}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 0.8660254037844384}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/DffnuwQEBEnoxNImxJ1DFAhWB9PAyGF1xICWRCpE7pYaGU
5sVGHCk+ZU4FOTcmaDCEBvIwgeF++3ZERpMUZBWPCYcdEhwQ+20/DrbRjotx
1x/vP153n7vPfe7en+f3ZycL6RiG0ewBe3B7Xt+38+qc4A7E3pNtsG0zwUZN
cCQtUwe6r7Xf8tebwOdC5tjCF1qYsDifJmQkqPxe5jCcNNB5v6VOASTcYsUa
MS81pOTEqoYxEhJGCenizjp44tNbzW43wlSS59sT3JtQkxB1mbhpBP85jccU
ynP4RPsDLnO2GK244IUrh1iMKhQX5357uM0IroGcA7QX61Hu3ZiL7En7vPJe
Bq5Xo4ZsXmn6cyTE8G7toie3okOX2Nf5H9j3G6ZTabo2JPNfU0xoSTh++NlQ
PIhAnXOtTL6PCRZbl+9DwVOFw+IvV/3z2qN+krFVi8IVLrY9ZtAUv5OP4wTK
NnYbhjVm8Hq/OwaPa0Oj6AiP40bB5y8lMPFzLWiHl+rBvoMUBPpYc+nKJiR8
9Lszu5KC9WJO85rwWhSd982W9B4KSsdlQ7jfd8gjKEagsFJgeVxVwsSkaGnJ
L4XwmIeQ7/tnR7/KhxVLTynechq54fDJwz1Rnkdq4aOCn3brKApGBL5HaVlN
4CtP1GsRBQuDu96Y926FoS2v4cRpCopOia5b37sL5oniAFsEBXlj0WdNYQTs
EVo+zus1g/jXlIw5UEOat4GrazCD8q/JUEtVI+h18X1aGgXrkuvoC6n1cOzg
UKo1ioLOcf0Ft/IaEFwOGpdkUrDhwxqu8WIF+P5w4rjtJAV9ZI/W/PgazMtF
f/JLKMh/GK0cXJI4PMvXn3HecR6teMrQtdcpvgxllUqybAUUaL2Cf2NqlWgr
N5KQ7KWA8eM/YpahFuGNpLuVR4Fu+d4GdIAliFQsmiGJs2kjva8RpQWGhGW0
mKGDsZuixatRZJdaxP7MDC6zvfdx7A7ypL+6mQhe9WSn/F3+E5PDLr3TA0Sh
6b++qdHfM7dz2VtN8Iq4MJ2W04guef9yI32GhMTlftWj7dhmuaLa3v+IsHFW
iApZEmNlkmMkrH1K8BhYJRrBgsqsySSkzYxwXcvlqKPJtUISQkLEYLXS3f8M
ahYFSPmbSCjvDpjuQDmw4ghh2YDR7ZrDXf36N23cSjhHPiohtpHwyafT7RPb
VRCKh1cRQhKa9yddYVU0QH/3H2eJIhJcs4seMp9RQ/jTXKlkgIT///e/C/7/
ew==
                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/DffmNrQqeZNwydk5RzVLt48jSJ+liEwEFEkwtLHqYhQiIP
BpNsFXaISHHBORCKAkm3xQENnDSQ8VUSHyaMbYyHPbBh00MKx2Djx9AccRb7
oz/ef7z+fN+93y8ezOEcImMYRloOLAdfzqtJ4dVzkZeB7nOE4zRowbOTvYvE
7QFi9VwoEaUFWjnX8uh4NwjtAQziEw3UMV5henh2gm+AuYvnUkENNcKOeUth
3216G4+sAvZdecXj8FZg3qyJe/icEvrj6XunWI0Qd0hfOU0fAN/ZznXT6Eu3
Zb1KFsVWhVbcuPVsOtVDhAKDywofjgwA04/5MWmbBI0Y6Cem9w1CqfBGCq6Q
or6evlzeURVwgsTRZI4M1UbwColiNSRprYmkni6U8TUjgZjTQMnhVcH4y3K0
+Y7F28HVgte//ZBEspFnnxp2e2PI9TxH+ajbUnX+DmeiDm5XJRThuBz1DITv
PT6ph22pqrfxPV2oZKm3rzDMCMX+sRS87DeEfygJ/bRyHLa/8ORzsvASEkTv
D8gXmCCYz+x4ZnsLsjmDhPkRZuie/N6IM35GcWLapgLCDGETonMUrAK5lnY1
n2BNgKRJZ7v7VRGsOPfUj+95Tpx3O+2w+nV6bguIV3lHLprMoIr0ySNlXIK0
rB0v2V0m+NMQ/Y5zvQyyRQ9oDqYJik8d/enJ/iswJkosc1qMkG0JOzMfIoeE
qtlfF981QNbABylzIAVucny984Yequ//Ffy3qB38H285YKcaAeO0kh8lSkBb
mZc6P2ME8aSifE1DEzCjm+oWTo6DI6OJZf/uAqRhFt3iOhPUONTdhLkW/sjp
+GwhyQRFyjChYekLt3PfVJR67f4GrZg93P+RZ1Q9aswjzi96mcDozR6mdAvR
SN09B5E5Dn6/z/Kp2hZEu6WJdNw0gvJp3zb0rQ/jfr7VAFzm5g3ksXaUUnm1
v3BcD1qP9xdIUVJ0L3Coo6BfB5tsQ3dw7DJKeFYmcLSPud26NSd9vmLU7ZDY
K0cWNoz8tzcpEiFkLdBq4Q1+STLpWDvak+J3micfguSn+5IgIybI4gk1cOu1
kElqYDOy7aRnEsNqYD+QB3lgF9FJsphPxKihZmaCtbrhB/T8YGgFcU0FMsMv
wrW+pWi048xugq+ChsEt1uvoGKzYmVavt6+pdbtZp4hxsS6CvyYmldCrIDbb
2ju1sxkUNFUdUa0G4cH4s9QLbZAensoiOBpwZQsGKTQpKBtm3iIyh+D///4H
LJULaQ==
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ]}}, 
          ImageSize -> Tiny], "\"CC=C1C#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], ""}
     },
     AutoDelete->False,
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"],
   Alignment->{Center, Top},
   ImageSize->{1296, 252.},
   Scrollbars->{False, True}],
  StripOnInput->False]], "Output",
 CellChangeTimes->{3.843206239830162*^9},
 CellLabel->
  "Out[456]=",ExpressionUUID->"ad01cefd-f0a7-4caf-ad19-6938a48a6d40"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Bicyclo[1.1.1]pentane and bicyclo[2.1.0]pentane (",
 ButtonBox["housane",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://pubchem.ncbi.nlm.nih.gov/compound/9101"], None},
  ButtonNote->"https://pubchem.ncbi.nlm.nih.gov/compound/9101"],
 ") are not so unusual:"
}], "Subitem",ExpressionUUID->"07cc5c93-ec58-461a-85bf-2f6b7dda4c8c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"MoleculePlot3D", "[", 
      RowBox[{"#", ",", 
       RowBox[{"ImageSize", "->", "Small"}]}], "]"}], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{"\"\<C1C2CC1C2\>\"", ",", "\"\<C1CC2CC12\>\""}], "}"}]}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "6", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}]], "Input",
 CellLabel->
  "In[457]:=",ExpressionUUID->"fb85adcf-837b-42bb-ae54-f88ff87af284"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     Graphics3DBox[
      {EdgeForm[None], Specularity[
        GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwBCQL2/SFib1JlAgAAABUAAAADAAAApbLBWCFm1b+lYIJftuTyPwAAONgz
9Pm+AEA5Zn/+7z4AAM+ty0LuvpBcOSfCQe+/ciKLKOhf679bD8rgzijsvwA4
qx59KdI+ADAyYhOJ8b4AwHF7p5zkPq7978rCQe8/WZyuzYAJ8z82tEEZLEHT
vwAQN+uCOPU+PtpUV0d+1j/S6OWIbUYAQACQINhiBwE/acl3Ao/a9b+1n4a6
GMX4PwBo/6FPNxi/AAC4bQrS1T4AcBhrGbwSv1YzwLo+cQDAlheRdJUM5b8o
BMozlU//vwAAZBUcPta+XEIKQD4A/78AbPwLTc/mvwAQVa/9ffg+AMBg001D
Eb8AEC7aUnUKP7uxr+w+cQBAMI10sW0wAEDoxc2F9inaPwBomj08BQU/q2eH
achg+T991MDGFCX1vwAAgNnpCnK+oHky6V+CgT8kGae4yLj5PwBAErAjNdA+
EjaoWBc0678tgASN59T1PwBoDZhctA6/AKCKTsJz5T4AUNLgcoQGv3qKjkSv
Qfi/BB2Ozj426L/qhRdS/rH2vwAg49p7UqC+yuknKhlY9r+uPWP2DXzpvwDe
//ZcCO0+AEztq5KlBb8AgAq5fJz/Piaxa5+vQfg/XNtLGC61+T/IRjCyKaOr
PwDwNbN9of8+AgKbmyQ19j+LQRHNX/XpvwCQXQF4JuU+adzuMw==
        "], {{
          {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2, 3, 4, 5}, 0.34]}, 
          {RGBColor[0.65, 0.7, 0.7], 
           SphereBox[{6, 7, 8, 9, 10, 11, 12, 13}, 0.24]}}, {
          {RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{{1, 2}, {1, 14}, {1, 15}, {2, 3}, {2, 16}, {3, 4}, {3,
             17}, {3, 18}, {4, 1}, {4, 5}, {4, 19}, {5, 2}, {5, 20}, {5, 21}},
             0.15]}, 
          {RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{{14, 6}, {15, 7}, {16, 8}, {17, 9}, {18, 10}, {19, 
            11}, {20, 12}, {21, 13}}, 0.15]}}, 
         {Opacity[0.7]}}]},
      Boxed->False,
      ImageSize->Small,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{-0.000020343557902267554`, -0.00012141720406309047`, 
       3.379999997757988}], 
     Graphics3DBox[
      {EdgeForm[None], Specularity[
        GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwBCQL2/SFib1JlAgAAABUAAAADAAAAmZVDY3bX8L9kYwEhT7PoP099oYrB
l8E/CojYrXfX8L8Pd4GVTbPov8qgfNy8l8E/z6dPuuPk1j+pwMlPWObnvyYD
YSov+9O/52vc/diA9z8AAEAdapOMPl8OpA+9y9Y/c7nifOTk1j/PAALUVubn
P2wql3o2+9O/AfhjijxT8793rkvOP5PzPysx8I2K9vE/fxZnaqsY/L/K1Dyl
bJHzPyCCSbUWPeK/yeOhLkBT878HzXFWP5Pzv7w4w96J9vE/QcM2NawY/L/U
lvHPapHzv6jf7YYcPeK/RtidzyCI4D82XJKC9h70v7DSOUXtCfS/kB7MJyMh
+D8AAKA+MietPqVE3mcSCPc/Nn4mlMiKA0AAADTHZU+nvkDAex1Nkr6/nY7c
BByI4D8NRwcA8R70P7ZRAD/yCfS/zcbTdlkV8r8pYMxe5+zvP9VgRL+CKeQ/
DFbV5hB49r98hr01FOvvP5lFQqVMrsu/6jU97lsV8r+OiDIh5uzvv9bMUnqB
KeQ/pqWH8RF49r9cUrKaEevvv+punZ9arsu/LqzFrJL62z9FnjtVEQnwv3oT
0g+5COm/PEXUEv7Q9z8AAPhiBiaiPjxIx6sBu+w/KrQUEzVL/z8AAOQ/iyqQ
vp48ipBTTr4/VutNQ4762z+6IwQ1DgnwP1Ecpt2/COm/fXQGwQ==
        "], {{
          {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2, 3, 4, 5}, 0.34]}, 
          {RGBColor[0.65, 0.7, 0.7], 
           SphereBox[{6, 7, 8, 9, 10, 11, 12, 13}, 0.24]}}, {
          {RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{{1, 2}, {1, 14}, {1, 15}, {2, 3}, {2, 16}, {2, 17}, {
            3, 4}, {3, 18}, {4, 5}, {4, 19}, {4, 20}, {5, 1}, {5, 3}, {5, 
            21}}, 0.15]}, 
          {RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{{14, 6}, {15, 7}, {16, 8}, {17, 9}, {18, 10}, {19, 
            11}, {20, 12}, {21, 13}}, 0.15]}}, 
         {Opacity[0.7]}}]},
      Boxed->False,
      ImageSize->Small,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{0.029533118063514177`, -6.400378652092235*^-6, 
       3.37987097311369}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.8432062426734753`*^9},
 CellLabel->
  "Out[457]=",ExpressionUUID->"d0edd983-33b9-47a0-96ab-0cc97232f14b"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Here are the missing the isomers with 6 carbons:", "Item",ExpressionUUID->"3fc70bd4-ec5a-4112-9f85-b3a12712611b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Complement", "[", 
       RowBox[{
        RowBox[{"hydrocarbonIsomers", "[", "6", "]"}], ",", 
        RowBox[{"Union", "@@", 
         RowBox[{"Keys", "/@", 
          RowBox[{"Values", "@", 
           RowBox[{"Normal", "@", 
            RowBox[{"hydrocarbonIsomersFromCombinatorsByAtomCount", "[", 
             RowBox[{"All", ",", 
              RowBox[{"Key", "[", "6", "]"}]}], "]"}]}]}]}]}]}], "]"}], "//", 
      
      RowBox[{
       RowBox[{"Echo", "[", 
        RowBox[{"#", ",", "\"\<# missing:\>\"", ",", "Length"}], "]"}], 
       "&"}]}], "//", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{"Labeled", "[", 
        RowBox[{
         RowBox[{"MoleculePlot", "[", 
          RowBox[{"#", ",", 
           RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}], ",", "#", ",", 
         "Bottom"}], "]"}], "&"}], "]"}]}], "//", 
    RowBox[{
     RowBox[{"Partition", "[", 
      RowBox[{"#", ",", 
       RowBox[{"UpTo", "[", "8", "]"}]}], "]"}], "&"}]}], "//", 
   RowBox[{
    RowBox[{"Pane", "[", 
     RowBox[{
      RowBox[{"Grid", "@", "#"}], ",", 
      RowBox[{"ImageSize", "->", 
       RowBox[{"72", 
        RowBox[{"{", 
         RowBox[{"18", ",", "3.5"}], "}"}]}]}], ",", 
      RowBox[{"Scrollbars", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"False", ",", "True"}], "}"}]}], ",", 
      RowBox[{"Alignment", "->", 
       RowBox[{"{", 
        RowBox[{"Center", ",", "Top"}], "}"}]}]}], "]"}], "&"}]}], "//", 
  "Framed"}]], "Input",
 CellLabel->
  "In[458]:=",ExpressionUUID->"4be3e7a8-8376-4d9d-ac62-4202e5667781"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"# missing:\"\>",
   "EchoLabel"], "  ", "581"}]], "Echo",
 CellChangeTimes->{
  3.8432062488717546`*^9},ExpressionUUID->"221e085b-28b5-4309-a205-\
855f091e8203"],

Cell[BoxData[
 FrameBox[
  PaneBox[
   TagBox[GridBox[{
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{1., 1.}, {2., 1.}}], 
               LineBox[{{2., 1.}, {0., 1.}}], 
               LineBox[{{0., 1.}, {1.0000000000000002`, 2.}}], 
               LineBox[{{1.0000000000000002`, 2.}, {0.9999999999999999, 0.}}], 
               LineBox[{{0.9999999999999999, 0.}, {2., 0.}}], 
               LineBox[{{0., 1.}, {1., 1.}}], 
               LineBox[{{2., 0.}, {1.0000000000000002`, 2.}}], 
               LineBox[{{1.0000000000000002`, 2.}, {1., 1.}}], 
               LineBox[{{0.9999999999999999, 0.}, {1., 1.}}], 
               LineBox[{{0.9999999999999999, 0.}, {2., 1.}}], 
               LineBox[{{2., 0.}, {2., 1.}}], 
               LineBox[{{2., 0.}, {0., 1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2., 1.}, 0.2]}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.}, 0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000002`, 2.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9999999999999999, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2., 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C123C45C16C21C34C561\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 0.9012000274658203}, {0.5714000034332276, 
                1.1582000350952149`}}], 
               
               LineBox[{{0.5714000034332276, 1.1582000350952149`}, {
                1.4337999439239502`, 1.4245999908447264`}}], 
               
               LineBox[{{1.4337999439239502`, 1.4245999908447264`}, {
                1.4951999378204346`, 0.5412000179290772}}], 
               
               LineBox[{{1.4951999378204346`, 0.5412000179290772}, {
                0.5484000110626222, 0.}}], 
               
               LineBox[{{0.5484000110626222, 0.}, {1.030399980545044, 
                0.8072000122070313}}], 
               
               LineBox[{{1.4951999378204346`, 0.5412000179290772}, {0., 
                0.9012000274658203}}], 
               LineBox[{{0.5484000110626222, 0.}, {0., 0.9012000274658203}}], 
               
               
               LineBox[{{0.5484000110626222, 0.}, {0.5714000034332276, 
                1.1582000350952149`}}], 
               
               LineBox[{{1.030399980545044, 0.8072000122070313}, {
                0.5714000034332276, 1.1582000350952149`}}], 
               
               LineBox[{{1.030399980545044, 0.8072000122070313}, {
                1.4337999439239502`, 1.4245999908447264`}}], 
               
               LineBox[{{1.030399980545044, 0.8072000122070313}, {
                1.4951999378204346`, 0.5412000179290772}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9012000274658203}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5714000034332276, 1.1582000350952149`}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4337999439239502`, 1.4245999908447264`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4951999378204346`, 0.5412000179290772}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5484000110626222, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.030399980545044, 0.8072000122070313}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C12C34C5C16C23C546\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.7007999420166016`, 0.14499996185302733`}, {
                1.3689999508857726`, 0.7267999696731567}}, {{
                1.5565657604627772`, 0.1778624577427078}, {
                1.3238455896640342`, 0.585929367959181}}}], 
               
               LineBox[{{1.3689999508857726`, 0.7267999696731567}, {
                0.694199981689453, 0.}}], 
               LineBox[{{0.694199981689453, 0.}, {0., 0.9425999641418457}}], 
               
               LineBox[{{{0., 0.9425999641418457}, {0.8307999420166015, 
                1.4165999603271484`}}, {{0.140878619734033, 
                0.8974706248332036}, {0.7979630652795531, 1.2723599440669}}}], 
               
               LineBox[{{0.8307999420166015, 1.4165999603271484`}, {
                0.7489999389648436, 0.858599967956543}}], 
               
               LineBox[{{0.694199981689453, 0.}, {1.7007999420166016`, 
                0.14499996185302733`}}], 
               
               LineBox[{{0.7489999389648436, 0.858599967956543}, {0., 
                0.9425999641418457}}], 
               
               LineBox[{{0.8307999420166015, 1.4165999603271484`}, {
                1.7007999420166016`, 0.14499996185302733`}}], 
               
               LineBox[{{0.7489999389648436, 0.858599967956543}, {
                1.3689999508857726`, 0.7267999696731567}}], 
               
               LineBox[{{0.7489999389648436, 0.858599967956543}, {
                0.694199981689453, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7007999420166016`, 0.14499996185302733`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3689999508857726`, 0.7267999696731567}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.694199981689453, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9425999641418457}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8307999420166015, 1.4165999603271484`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7489999389648436, 0.858599967956543}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C12=C3C14C1=C2C314\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.7007999420166016`, 0.14499996185302733`}, {
                1.3689999508857726`, 0.7267999696731567}}, {{
                1.5565657604627772`, 0.1778624577427078}, {
                1.3238455896640342`, 0.585929367959181}}}], 
               
               LineBox[{{1.3689999508857726`, 0.7267999696731567}, {
                0.694199981689453, 0.}}], 
               LineBox[{{0.694199981689453, 0.}, {0., 0.9425999641418457}}], 
               
               LineBox[{{0., 0.9425999641418457}, {0.8307999420166015, 
                1.4165999603271484`}}], 
               
               LineBox[{{0.8307999420166015, 1.4165999603271484`}, {
                0.7489999389648436, 0.858599967956543}}], 
               
               LineBox[{{0.694199981689453, 0.}, {1.7007999420166016`, 
                0.14499996185302733`}}], 
               
               LineBox[{{0.7489999389648436, 0.858599967956543}, {0., 
                0.9425999641418457}}], 
               
               LineBox[{{0.8307999420166015, 1.4165999603271484`}, {
                1.7007999420166016`, 0.14499996185302733`}}], 
               
               LineBox[{{0.7489999389648436, 0.858599967956543}, {
                1.3689999508857726`, 0.7267999696731567}}], 
               
               LineBox[{{0.7489999389648436, 0.858599967956543}, {
                0.694199981689453, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7007999420166016`, 0.14499996185302733`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3689999508857726`, 0.7267999696731567}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.694199981689453, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9425999641418457}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8307999420166015, 1.4165999603271484`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7489999389648436, 0.858599967956543}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C12=C3C14C1C2C314\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.0000000000000004`, 0.8660254037844392}, {
                1.5000000000000002`, 5.551115123125783*^-16}}, {{
                2.0539230484541333`, 0.7194228634059953}, {1.653923048454133, 
                0.026602540378444353`}}}], 
               
               LineBox[{{1.5000000000000002`, 5.551115123125783*^-16}, {2.5, 
                0.}}], 
               LineBox[{{2.5, 0.}, {0., 0.8660254037844386}}], 
               
               LineBox[{{{0., 0.8660254037844386}, {0.4999999999999998, 
                1.7320508075688776`}}, {{0.15392304845413265`, 
                0.8926279441628825}, {0.5539230484541325, 
                1.5854482671904337`}}}], 
               
               LineBox[{{0.4999999999999998, 1.7320508075688776`}, {1., 
                0.8660254037844389}}], 
               
               LineBox[{{2.5, 0.}, {2.0000000000000004`, 
                0.8660254037844392}}], 
               LineBox[{{1., 0.8660254037844389}, {0., 0.8660254037844386}}], 
               
               
               LineBox[{{1., 0.8660254037844389}, {2.0000000000000004`, 
                0.8660254037844392}}], 
               
               LineBox[{{1., 0.8660254037844389}, {1.5000000000000002`, 
                5.551115123125783*^-16}}], 
               
               LineBox[{{0.4999999999999998, 1.7320508075688776`}, {2.5, 
                0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.0000000000000004`, 0.8660254037844392}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000002`, 5.551115123125783*^-16}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5, 0.}, 0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844386}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.4999999999999998, 1.7320508075688776`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.8660254037844389}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C12=C3C14C1=C4C231\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.0000000000000004`, 0.8660254037844392}, {
                1.5000000000000002`, 5.551115123125783*^-16}}, {{
                2.0539230484541333`, 0.7194228634059953}, {1.653923048454133, 
                0.026602540378444353`}}}], 
               
               LineBox[{{1.5000000000000002`, 5.551115123125783*^-16}, {2.5, 
                0.}}], 
               LineBox[{{2.5, 0.}, {0., 0.8660254037844386}}], 
               
               LineBox[{{0., 0.8660254037844386}, {0.4999999999999998, 
                1.7320508075688776`}}], 
               
               LineBox[{{0.4999999999999998, 1.7320508075688776`}, {1., 
                0.8660254037844389}}], 
               
               LineBox[{{2.5, 0.}, {2.0000000000000004`, 
                0.8660254037844392}}], 
               LineBox[{{1., 0.8660254037844389}, {0., 0.8660254037844386}}], 
               
               
               LineBox[{{1., 0.8660254037844389}, {2.0000000000000004`, 
                0.8660254037844392}}], 
               
               LineBox[{{1., 0.8660254037844389}, {1.5000000000000002`, 
                5.551115123125783*^-16}}], 
               
               LineBox[{{0.4999999999999998, 1.7320508075688776`}, {2.5, 
                0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.0000000000000004`, 0.8660254037844392}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000002`, 5.551115123125783*^-16}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5, 0.}, 0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844386}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.4999999999999998, 1.7320508075688776`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.8660254037844389}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C12=C3C14C1C4C231\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.0000000000000004`, 0.8660254037844392}, {
                1.5000000000000002`, 5.551115123125783*^-16}}], 
               
               LineBox[{{1.5000000000000002`, 5.551115123125783*^-16}, {2.5, 
                0.}}], 
               LineBox[{{2.5, 0.}, {0., 0.8660254037844386}}], 
               
               LineBox[{{0., 0.8660254037844386}, {0.4999999999999998, 
                1.7320508075688776`}}], 
               
               LineBox[{{0.4999999999999998, 1.7320508075688776`}, {1., 
                0.8660254037844389}}], 
               
               LineBox[{{2.5, 0.}, {2.0000000000000004`, 
                0.8660254037844392}}], 
               LineBox[{{1., 0.8660254037844389}, {0., 0.8660254037844386}}], 
               
               
               LineBox[{{1., 0.8660254037844389}, {2.0000000000000004`, 
                0.8660254037844392}}], 
               
               LineBox[{{1., 0.8660254037844389}, {1.5000000000000002`, 
                5.551115123125783*^-16}}], 
               
               LineBox[{{0.4999999999999998, 1.7320508075688776`}, {2.5, 
                0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.0000000000000004`, 0.8660254037844392}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000002`, 5.551115123125783*^-16}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5, 0.}, 0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844386}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.4999999999999998, 1.7320508075688776`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.8660254037844389}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C12C3C14C1C4C231\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{{1.8660254037844388`, 0.866025403784439}, {
                1.3660254037844388`, 4.440892098500626*^-16}}, {{
                1.9199484522385715`, 0.7194228634059951}, {
                1.5199484522385716`, 0.026602540378444284`}}}], 
               
               LineBox[{{1.3660254037844388`, 4.440892098500626*^-16}, {
                2.366025403784439, 0.}}], 
               LineBox[{{2.366025403784439, 0.}, {0., 1.366025403784439}}], 
               
               LineBox[{{{0., 1.366025403784439}, {1.0000000000000002`, 
                1.3660254037844393`}}, {{0.1, 1.2460254037844392`}, {
                0.9000000000000002, 1.2460254037844392`}}}], 
               
               LineBox[{{1.0000000000000002`, 1.3660254037844393`}, {
                0.5000000000000001, 0.5000000000000007}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.866025403784439}}], 
               
               LineBox[{{0.5000000000000001, 0.5000000000000007}, {0., 
                1.366025403784439}}], 
               
               LineBox[{{1.0000000000000002`, 1.3660254037844393`}, {
                1.8660254037844388`, 0.866025403784439}}], 
               
               LineBox[{{0.5000000000000001, 0.5000000000000007}, {
                1.3660254037844388`, 4.440892098500626*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.866025403784439}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844388`, 4.440892098500626*^-16}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.366025403784439}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000002`, 1.3660254037844393`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000001, 0.5000000000000007}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C12=C3C1C1=C2C31\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.8660254037844388`, 0.866025403784439}, {
                1.3660254037844388`, 4.440892098500626*^-16}}, {{
                1.9199484522385715`, 0.7194228634059951}, {
                1.5199484522385716`, 0.026602540378444284`}}}], 
               
               LineBox[{{1.3660254037844388`, 4.440892098500626*^-16}, {
                2.366025403784439, 0.}}], 
               LineBox[{{2.366025403784439, 0.}, {0., 1.366025403784439}}], 
               
               LineBox[{{0., 1.366025403784439}, {1.0000000000000002`, 
                1.3660254037844393`}}], 
               
               LineBox[{{1.0000000000000002`, 1.3660254037844393`}, {
                0.5000000000000001, 0.5000000000000007}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.866025403784439}}], 
               
               LineBox[{{0.5000000000000001, 0.5000000000000007}, {0., 
                1.366025403784439}}], 
               
               LineBox[{{1.0000000000000002`, 1.3660254037844393`}, {
                1.8660254037844388`, 0.866025403784439}}], 
               
               LineBox[{{0.5000000000000001, 0.5000000000000007}, {
                1.3660254037844388`, 4.440892098500626*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.866025403784439}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844388`, 4.440892098500626*^-16}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.366025403784439}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000002`, 1.3660254037844393`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000001, 0.5000000000000007}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C12=C3C1C1C2C31\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.5695999908447265`, 0.9385999774932862}, {
                0.8653999710083008, 0.26359999656677247`}}, {{
                1.577278897224684, 0.7860762574854506}, {1.017462011602294, 
                0.24947248515777004`}}}], 
               
               LineBox[{{0.8653999710083008, 0.26359999656677247`}, {
                1.3593999671936037`, 0.}}], 
               
               LineBox[{{{1.3593999671936037`, 0.}, {0., 
                0.779399995803833}}, {{
                1.215237099039473, -0.05039363267115661}, {
                0.029342629323773607`, 0.6295285146188243}}}], 
               
               LineBox[{{0., 0.779399995803833}, {0.7065999603271484, 
                1.4319999408721924`}}], 
               
               LineBox[{{{0.7065999603271484, 1.4319999408721924`}, {0.48, 
                0.48739998817443847`}}, {{0.795511378544067, 
                1.3078338807797623`}, {0.6155657567185627, 
                0.5577162478413479}}}], 
               
               LineBox[{{1.3593999671936037`, 0.}, {1.5695999908447265`, 
                0.9385999774932862}}], 
               
               LineBox[{{0.48, 0.48739998817443847`}, {0., 
                0.779399995803833}}], 
               
               LineBox[{{0.7065999603271484, 1.4319999408721924`}, {
                1.5695999908447265`, 0.9385999774932862}}], 
               
               LineBox[{{0.48, 0.48739998817443847`}, {0.8653999710083008, 
                0.26359999656677247`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5695999908447265`, 0.9385999774932862}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8653999710083008, 0.26359999656677247`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3593999671936037`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.779399995803833}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7065999603271484, 1.4319999408721924`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.48, 0.48739998817443847`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"c12c3c1c1c2c31\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.8660254037844388`, 0.866025403784439}, {
                1.3660254037844388`, 4.440892098500626*^-16}}], 
               
               LineBox[{{1.3660254037844388`, 4.440892098500626*^-16}, {
                2.366025403784439, 0.}}], 
               LineBox[{{2.366025403784439, 0.}, {0., 1.366025403784439}}], 
               
               LineBox[{{0., 1.366025403784439}, {1.0000000000000002`, 
                1.3660254037844393`}}], 
               
               LineBox[{{1.0000000000000002`, 1.3660254037844393`}, {
                0.5000000000000001, 0.5000000000000007}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.866025403784439}}], 
               
               LineBox[{{0.5000000000000001, 0.5000000000000007}, {0., 
                1.366025403784439}}], 
               
               LineBox[{{1.0000000000000002`, 1.3660254037844393`}, {
                1.8660254037844388`, 0.866025403784439}}], 
               
               LineBox[{{0.5000000000000001, 0.5000000000000007}, {
                1.3660254037844388`, 4.440892098500626*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.866025403784439}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844388`, 4.440892098500626*^-16}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.366025403784439}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000002`, 1.3660254037844393`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000001, 0.5000000000000007}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C12C3C1C1C2C31\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.1682000350952149`, 1.2786000347137452`}, {0., 
                0.5626000213623046}}, {{1.1413179932835047`, 
                1.1310962341716455`}, {0.1436377896244801, 
                0.5196093161096144}}}], 
               LineBox[{{0., 0.5626000213623046}, {0.8238000488281252, 0.}}], 
               
               
               LineBox[{{0.8238000488281252, 0.}, {1.1070000362396242`, 
                0.8390000152587891}}], 
               
               LineBox[{{1.1070000362396242`, 0.8390000152587891}, {
                1.8418000411987305`, 0.579000015258789}}], 
               
               LineBox[{{1.8418000411987305`, 0.579000015258789}, {
                0.5966000366210938, 0.9028000259399414}}], 
               
               LineBox[{{1.1070000362396242`, 0.8390000152587891}, {
                1.1682000350952149`, 1.2786000347137452`}}], 
               
               LineBox[{{1.8418000411987305`, 0.579000015258789}, {
                1.1682000350952149`, 1.2786000347137452`}}], 
               
               LineBox[{{0.5966000366210938, 0.9028000259399414}, {0., 
                0.5626000213623046}}], 
               
               LineBox[{{1.8418000411987305`, 0.579000015258789}, {
                0.8238000488281252, 0.}}], 
               
               LineBox[{{0.5966000366210938, 0.9028000259399414}, {
                0.8238000488281252, 0.}}], 
               
               LineBox[{{0.5966000366210938, 0.9028000259399414}, {
                1.1070000362396242`, 0.8390000152587891}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.1682000350952149`, 1.2786000347137452`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5626000213623046}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8238000488281252, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.1070000362396242`, 0.8390000152587891}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8418000411987305`, 0.579000015258789}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5966000366210938, 0.9028000259399414}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C12=C3C45C16C24C365\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.1682000350952149`, 1.2786000347137452`}, {0., 
                0.5626000213623046}}], 
               LineBox[{{0., 0.5626000213623046}, {0.8238000488281252, 0.}}], 
               
               
               LineBox[{{0.8238000488281252, 0.}, {1.1070000362396242`, 
                0.8390000152587891}}], 
               
               LineBox[{{1.1070000362396242`, 0.8390000152587891}, {
                1.8418000411987305`, 0.579000015258789}}], 
               
               LineBox[{{1.8418000411987305`, 0.579000015258789}, {
                0.5966000366210938, 0.9028000259399414}}], 
               
               LineBox[{{1.1070000362396242`, 0.8390000152587891}, {
                1.1682000350952149`, 1.2786000347137452`}}], 
               
               LineBox[{{1.8418000411987305`, 0.579000015258789}, {
                1.1682000350952149`, 1.2786000347137452`}}], 
               
               LineBox[{{0.5966000366210938, 0.9028000259399414}, {0., 
                0.5626000213623046}}], 
               
               LineBox[{{1.8418000411987305`, 0.579000015258789}, {
                0.8238000488281252, 0.}}], 
               
               LineBox[{{0.5966000366210938, 0.9028000259399414}, {
                0.8238000488281252, 0.}}], 
               
               LineBox[{{0.5966000366210938, 0.9028000259399414}, {
                1.1070000362396242`, 0.8390000152587891}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.1682000350952149`, 1.2786000347137452`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5626000213623046}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8238000488281252, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.1070000362396242`, 0.8390000152587891}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8418000411987305`, 0.579000015258789}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5966000366210938, 0.9028000259399414}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C12C3C45C16C24C365\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.6673999977111817`, 0.6167999982833863}, {
                1.0577999877929687`, 0.5465999984741211}}, {{
                1.5818084655207139`, 0.48594139933399283`}, {
                1.1708953765847814`, 0.43862168428215553`}}}], 
               
               LineBox[{{1.0577999877929687`, 0.5465999984741211}, {
                0.7818000030517578, 0.8642000007629395}}], 
               
               LineBox[{{0.7818000030517578, 0.8642000007629395}, {
                1.0066000366210939`, 1.5455999755859375`}}], 
               
               LineBox[{{1.0066000366210939`, 1.5455999755859375`}, {0., 
                0.953799991607666}}], 
               LineBox[{{0., 0.953799991607666}, {0.5790000152587891, 0.}}], 
               
               LineBox[{{1.0066000366210939`, 1.5455999755859375`}, {
                1.6673999977111817`, 0.6167999982833863}}], 
               
               LineBox[{{0.5790000152587891, 0.}, {1.6673999977111817`, 
                0.6167999982833863}}], 
               
               LineBox[{{0., 0.953799991607666}, {1.0577999877929687`, 
                0.5465999984741211}}], 
               
               LineBox[{{0., 0.953799991607666}, {0.7818000030517578, 
                0.8642000007629395}}], 
               
               LineBox[{{0.5790000152587891, 0.}, {0.7818000030517578, 
                0.8642000007629395}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6673999977111817`, 0.6167999982833863}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0577999877929687`, 0.5465999984741211}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7818000030517578, 0.8642000007629395}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0066000366210939`, 1.5455999755859375`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.953799991607666}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5790000152587891, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C12=C3C45C1C34C25\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.6673999977111817`, 0.6167999982833863}, {
                1.0577999877929687`, 0.5465999984741211}}], 
               
               LineBox[{{1.0577999877929687`, 0.5465999984741211}, {
                0.7818000030517578, 0.8642000007629395}}], 
               
               LineBox[{{0.7818000030517578, 0.8642000007629395}, {
                1.0066000366210939`, 1.5455999755859375`}}], 
               
               LineBox[{{1.0066000366210939`, 1.5455999755859375`}, {0., 
                0.953799991607666}}], 
               LineBox[{{0., 0.953799991607666}, {0.5790000152587891, 0.}}], 
               
               LineBox[{{1.0066000366210939`, 1.5455999755859375`}, {
                1.6673999977111817`, 0.6167999982833863}}], 
               
               LineBox[{{0.5790000152587891, 0.}, {1.6673999977111817`, 
                0.6167999982833863}}], 
               
               LineBox[{{0., 0.953799991607666}, {1.0577999877929687`, 
                0.5465999984741211}}], 
               
               LineBox[{{0., 0.953799991607666}, {0.7818000030517578, 
                0.8642000007629395}}], 
               
               LineBox[{{0.5790000152587891, 0.}, {0.7818000030517578, 
                0.8642000007629395}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6673999977111817`, 0.6167999982833863}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0577999877929687`, 0.5465999984741211}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7818000030517578, 0.8642000007629395}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0066000366210939`, 1.5455999755859375`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.953799991607666}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5790000152587891, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C12C3C45C1C34C25\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6643999481201173, 0.39200004577636727`}, {
                1.9783999633789064`, 0.28760002136230467`}}, {{
                0.7720271921831081, 0.48403174233213153`}, {
                1.8866554975603314`, 0.3954722134564267}}}], 
               
               LineBox[{{1.9783999633789064`, 0.28760002136230467`}, {
                1.5151999664306641`, 0.9820000267028808}}], 
               
               LineBox[{{1.5151999664306641`, 0.9820000267028808}, {
                0.6893999481201173, 0.9800000190734863}}], 
               
               LineBox[{{0.6893999481201173, 0.9800000190734863}, {0., 
                0.5063999938964844}}], 
               LineBox[{{0., 0.5063999938964844}, {1.250799961090088, 0.}}], 
               
               LineBox[{{0.6893999481201173, 0.9800000190734863}, {
                0.6643999481201173, 0.39200004577636727`}}], 
               
               LineBox[{{0., 0.5063999938964844}, {0.6643999481201173, 
                0.39200004577636727`}}], 
               
               LineBox[{{1.250799961090088, 0.}, {1.9783999633789064`, 
                0.28760002136230467`}}], 
               
               LineBox[{{1.250799961090088, 0.}, {1.5151999664306641`, 
                0.9820000267028808}}], 
               
               LineBox[{{1.250799961090088, 0.}, {0.6893999481201173, 
                0.9800000190734863}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6643999481201173, 0.39200004577636727`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.9783999633789064`, 0.28760002136230467`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5151999664306641`, 0.9820000267028808}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6893999481201173, 0.9800000190734863}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5063999938964844}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.250799961090088, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C12=C3C4C15C2C345\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0.6643999481201173, 0.39200004577636727`}, {
                1.9783999633789064`, 0.28760002136230467`}}], 
               
               LineBox[{{1.9783999633789064`, 0.28760002136230467`}, {
                1.5151999664306641`, 0.9820000267028808}}], 
               
               LineBox[{{1.5151999664306641`, 0.9820000267028808}, {
                0.6893999481201173, 0.9800000190734863}}], 
               
               LineBox[{{0.6893999481201173, 0.9800000190734863}, {0., 
                0.5063999938964844}}], 
               LineBox[{{0., 0.5063999938964844}, {1.250799961090088, 0.}}], 
               
               LineBox[{{0.6893999481201173, 0.9800000190734863}, {
                0.6643999481201173, 0.39200004577636727`}}], 
               
               LineBox[{{0., 0.5063999938964844}, {0.6643999481201173, 
                0.39200004577636727`}}], 
               
               LineBox[{{1.250799961090088, 0.}, {1.9783999633789064`, 
                0.28760002136230467`}}], 
               
               LineBox[{{1.250799961090088, 0.}, {1.5151999664306641`, 
                0.9820000267028808}}], 
               
               LineBox[{{1.250799961090088, 0.}, {0.6893999481201173, 
                0.9800000190734863}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6643999481201173, 0.39200004577636727`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.9783999633789064`, 0.28760002136230467`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5151999664306641`, 0.9820000267028808}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6893999481201173, 0.9800000190734863}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5063999938964844}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.250799961090088, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C12C3C4C15C2C345\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.8660254037844397`, 0.8660254037844392}, {
                1.0000000000000004`, 1.3660254037844388`}}, {{
                1.7194228634059958`, 0.8121023553303064}, {
                1.0266025403784445`, 1.212102355330306}}}], 
               
               LineBox[{{1.0000000000000004`, 1.3660254037844388`}, {
                0.5000000000000013, 0.4999999999999998}}], 
               
               LineBox[{{{0.5000000000000013, 0.4999999999999998}, {
                1.3660254037844395`, 5.551115123125783*^-16}}, {{
                0.6466025403784451, 0.5539230484541325}, {1.3394228634059957`,
                 0.15392304845413318`}}}], 
               
               LineBox[{{1.3660254037844395`, 5.551115123125783*^-16}, {
                2.3660254037844397`, 0.}}], 
               
               LineBox[{{2.3660254037844397`, 0.}, {0., 
                1.3660254037844366`}}], 
               
               LineBox[{{1.3660254037844395`, 5.551115123125783*^-16}, {
                1.8660254037844397`, 0.8660254037844392}}], 
               
               LineBox[{{2.3660254037844397`, 0.}, {1.8660254037844397`, 
                0.8660254037844392}}], 
               
               LineBox[{{0., 1.3660254037844366`}, {1.0000000000000004`, 
                1.3660254037844388`}}], 
               
               LineBox[{{0., 1.3660254037844366`}, {0.5000000000000013, 
                0.4999999999999998}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844397`, 0.8660254037844392}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000004`, 1.3660254037844388`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000013, 0.4999999999999998}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844395`, 5.551115123125783*^-16}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844397`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844366`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C12=C3C4=C1C2C34\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.8660254037844397`, 0.8660254037844392}, {
                1.0000000000000004`, 1.3660254037844388`}}, {{
                1.7194228634059958`, 0.8121023553303064}, {
                1.0266025403784445`, 1.212102355330306}}}], 
               
               LineBox[{{1.0000000000000004`, 1.3660254037844388`}, {
                0.5000000000000013, 0.4999999999999998}}], 
               
               LineBox[{{0.5000000000000013, 0.4999999999999998}, {
                1.3660254037844395`, 5.551115123125783*^-16}}], 
               
               LineBox[{{{1.3660254037844395`, 5.551115123125783*^-16}, {
                2.3660254037844397`, 0.}}, {{1.4660254037844394`, 
                0.12000000000000052`}, {2.2660254037844396`, 
                0.12000000000000008`}}}], 
               
               LineBox[{{2.3660254037844397`, 0.}, {0., 
                1.3660254037844366`}}], 
               
               LineBox[{{1.3660254037844395`, 5.551115123125783*^-16}, {
                1.8660254037844397`, 0.8660254037844392}}], 
               
               LineBox[{{2.3660254037844397`, 0.}, {1.8660254037844397`, 
                0.8660254037844392}}], 
               
               LineBox[{{0., 1.3660254037844366`}, {1.0000000000000004`, 
                1.3660254037844388`}}], 
               
               LineBox[{{0., 1.3660254037844366`}, {0.5000000000000013, 
                0.4999999999999998}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844397`, 0.8660254037844392}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000004`, 1.3660254037844388`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000013, 0.4999999999999998}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844395`, 5.551115123125783*^-16}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844397`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844366`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C12=C3C4C1=C2C34\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.8660254037844397`, 0.8660254037844392}, {
                1.0000000000000004`, 1.3660254037844388`}}, {{
                1.7194228634059958`, 0.8121023553303064}, {
                1.0266025403784445`, 1.212102355330306}}}], 
               
               LineBox[{{1.0000000000000004`, 1.3660254037844388`}, {
                0.5000000000000013, 0.4999999999999998}}], 
               
               LineBox[{{0.5000000000000013, 0.4999999999999998}, {
                1.3660254037844395`, 5.551115123125783*^-16}}], 
               
               LineBox[{{1.3660254037844395`, 5.551115123125783*^-16}, {
                2.3660254037844397`, 0.}}], 
               
               LineBox[{{2.3660254037844397`, 0.}, {0., 
                1.3660254037844366`}}], 
               
               LineBox[{{1.3660254037844395`, 5.551115123125783*^-16}, {
                1.8660254037844397`, 0.8660254037844392}}], 
               
               LineBox[{{2.3660254037844397`, 0.}, {1.8660254037844397`, 
                0.8660254037844392}}], 
               
               LineBox[{{0., 1.3660254037844366`}, {1.0000000000000004`, 
                1.3660254037844388`}}], 
               
               LineBox[{{0., 1.3660254037844366`}, {0.5000000000000013, 
                0.4999999999999998}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844397`, 0.8660254037844392}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000004`, 1.3660254037844388`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000013, 0.4999999999999998}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844395`, 5.551115123125783*^-16}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844397`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844366`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C12=C3C4C1C2C34\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.4142135623730954`, 1.4142135623730951`}, {
                0.7071067811865476, 0.7071067811865477}}, {{
                1.4283556979968262`, 1.2586500705120547`}, {0.862670273047588,
                 0.6929646455628167}}}], 
               
               LineBox[{{0.7071067811865476, 0.7071067811865477}, {0., 
                1.4142135623730954`}}], 
               
               LineBox[{{{0., 1.4142135623730954`}, {0.7071067811865477, 
                2.121320343559643}}, {{0.15556349186104046`, 
                1.4000714267493644`}, {0.7212489168102787, 
                1.9657568516986026`}}}], 
               
               LineBox[{{0.7071067811865477, 2.121320343559643}, {
                1.4142135623730951`, 0.}}], 
               
               LineBox[{{1.4142135623730951`, 0.}, {2.121320343559643, 
                0.7071067811865475}}], 
               
               LineBox[{{0.7071067811865477, 2.121320343559643}, {
                1.4142135623730954`, 1.4142135623730951`}}], 
               
               LineBox[{{2.121320343559643, 0.7071067811865475}, {
                1.4142135623730954`, 1.4142135623730951`}}], 
               
               LineBox[{{1.4142135623730951`, 0.}, {0.7071067811865476, 
                0.7071067811865477}}], 
               
               LineBox[{{2.121320343559643, 0.7071067811865475}, {0., 
                1.4142135623730954`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 1.4142135623730951`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 0.7071067811865477}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.4142135623730954`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 2.121320343559643}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 0.7071067811865475}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C12=C3C4=C1C3C24\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.4142135623730954`, 1.4142135623730951`}, {
                0.7071067811865476, 0.7071067811865477}}, {{
                1.4283556979968262`, 1.2586500705120547`}, {0.862670273047588,
                 0.6929646455628167}}}], 
               
               LineBox[{{0.7071067811865476, 0.7071067811865477}, {0., 
                1.4142135623730954`}}], 
               
               LineBox[{{0., 1.4142135623730954`}, {0.7071067811865477, 
                2.121320343559643}}], 
               
               LineBox[{{0.7071067811865477, 2.121320343559643}, {
                1.4142135623730951`, 0.}}], 
               
               LineBox[{{1.4142135623730951`, 0.}, {2.121320343559643, 
                0.7071067811865475}}], 
               
               LineBox[{{0.7071067811865477, 2.121320343559643}, {
                1.4142135623730954`, 1.4142135623730951`}}], 
               
               LineBox[{{2.121320343559643, 0.7071067811865475}, {
                1.4142135623730954`, 1.4142135623730951`}}], 
               
               LineBox[{{1.4142135623730951`, 0.}, {0.7071067811865476, 
                0.7071067811865477}}], 
               
               LineBox[{{2.121320343559643, 0.7071067811865475}, {0., 
                1.4142135623730954`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 1.4142135623730951`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 0.7071067811865477}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.4142135623730954`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 2.121320343559643}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 0.7071067811865475}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C12=C3C4C1C3C24\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.03479999542236323, 0.7826000213623047}, {
                1.142599983215332, 0.14220001220703127`}}, {{
                0.18763329646177695`, 0.8471696895523859}, {
                1.1222831445782606`, 0.3068647808267226}}}], 
               
               LineBox[{{1.142599983215332, 0.14220001220703127`}, {
                1.1746000289916991`, 0.3746000099182129}}], 
               
               LineBox[{{{1.1746000289916991`, 0.3746000099182129}, {0., 
                0.5504000091552734}}, {{1.0561052244058764`, 
                0.25846973288871056`}, {0.07930209002600888, 
                0.4046658728855304}}}], 
               LineBox[{{0., 0.5504000091552734}, {0.9561999893188476, 0.}}], 
               
               
               LineBox[{{{0.9561999893188476, 0.}, {0.2195999908447266, 
                0.9270000076293945}}, {{
                0.7903365043440552, -0.004069927370125986}, {
                0.17815984827012765`, 0.7663451772003713}}}], 
               
               LineBox[{{0., 0.5504000091552734}, {0.03479999542236323, 
                0.7826000213623047}}], 
               
               LineBox[{{0.2195999908447266, 0.9270000076293945}, {
                0.03479999542236323, 0.7826000213623047}}], 
               
               LineBox[{{0.9561999893188476, 0.}, {1.142599983215332, 
                0.14220001220703127`}}], 
               
               LineBox[{{0.2195999908447266, 0.9270000076293945}, {
                1.1746000289916991`, 0.3746000099182129}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.03479999542236323, 0.7826000213623047}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.142599983215332, 0.14220001220703127`}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.1746000289916991`, 0.3746000099182129}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5504000091552734}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9561999893188476, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.2195999908447266, 0.9270000076293945}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"c12c3c4c1c3c24\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.4142135623730954`, 1.4142135623730951`}, {
                0.7071067811865476, 0.7071067811865477}}], 
               
               LineBox[{{0.7071067811865476, 0.7071067811865477}, {0., 
                1.4142135623730954`}}], 
               
               LineBox[{{0., 1.4142135623730954`}, {0.7071067811865477, 
                2.121320343559643}}], 
               
               LineBox[{{0.7071067811865477, 2.121320343559643}, {
                1.4142135623730951`, 0.}}], 
               
               LineBox[{{1.4142135623730951`, 0.}, {2.121320343559643, 
                0.7071067811865475}}], 
               
               LineBox[{{0.7071067811865477, 2.121320343559643}, {
                1.4142135623730954`, 1.4142135623730951`}}], 
               
               LineBox[{{2.121320343559643, 0.7071067811865475}, {
                1.4142135623730954`, 1.4142135623730951`}}], 
               
               LineBox[{{1.4142135623730951`, 0.}, {0.7071067811865476, 
                0.7071067811865477}}], 
               
               LineBox[{{2.121320343559643, 0.7071067811865475}, {0., 
                1.4142135623730954`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 1.4142135623730951`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 0.7071067811865477}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.4142135623730954`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 2.121320343559643}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 0.7071067811865475}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C12C3C4C1C3C24\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 0.9081999969482422}, {0.9742000579833981, 
                0.9345999908447264}}], 
               
               LineBox[{{0.9742000579833981, 0.9345999908447264}, {
                0.5430000305175778, 0.057599983215331996`}}], 
               
               LineBox[{{0.5430000305175778, 0.057599983215331996`}, {
                1.7598000335693356`, 0.7625999832153321}}], 
               
               LineBox[{{1.7598000335693356`, 0.7625999832153321}, {
                2.30120002746582, 0.0005999755859374956}}], 
               
               LineBox[{{2.30120002746582, 0.0005999755859374956}, {
                1.398000030517578, 0.}}], 
               LineBox[{{0.5430000305175778, 0.057599983215331996`}, {0., 
                0.9081999969482422}}], 
               
               LineBox[{{1.398000030517578, 0.}, {1.7598000335693356`, 
                0.7625999832153321}}], 
               
               LineBox[{{1.7598000335693356`, 0.7625999832153321}, {
                0.9742000579833981, 0.9345999908447264}}], 
               
               LineBox[{{1.398000030517578, 0.}, {0.9742000579833981, 
                0.9345999908447264}}], 
               
               LineBox[{{1.398000030517578, 0.}, {0.5430000305175778, 
                0.057599983215331996`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9081999969482422}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9742000579833981, 0.9345999908447264}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5430000305175778, 0.057599983215331996`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7598000335693356`, 0.7625999832153321}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.30120002746582, 0.0005999755859374956}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.398000030517578, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C23C14C21CC341\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 0.2558000183105469}, {0.3437999725341796, 
                1.1473999404907227`}}], 
               
               LineBox[{{0.3437999725341796, 1.1473999404907227`}, {
                0.9211999702453613, 0.8123999786376954}}], 
               
               LineBox[{{0.9211999702453613, 0.8123999786376954}, {
                0.853999969959259, 0.}}], 
               
               LineBox[{{0.853999969959259, 0.}, {1.4639999771118164`, 
                1.272199935913086}}], 
               
               LineBox[{{1.4639999771118164`, 1.272199935913086}, {
                1.414199981689453, 0.32139999389648444`}}], 
               LineBox[{{0.853999969959259, 0.}, {0., 0.2558000183105469}}], 
               
               LineBox[{{1.4639999771118164`, 1.272199935913086}, {
                0.3437999725341796, 1.1473999404907227`}}], 
               
               LineBox[{{1.414199981689453, 0.32139999389648444`}, {
                0.3437999725341796, 1.1473999404907227`}}], 
               
               LineBox[{{1.4639999771118164`, 1.272199935913086}, {
                0.9211999702453613, 0.8123999786376954}}], 
               
               LineBox[{{1.414199981689453, 0.32139999389648444`}, {
                0.9211999702453613, 0.8123999786376954}}], 
               LineBox[{{1.414199981689453, 0.32139999389648444`}, {
                0.853999969959259, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.2558000183105469}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.3437999725341796, 1.1473999404907227`}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9211999702453613, 0.8123999786376954}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.853999969959259, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4639999771118164`, 1.272199935913086}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414199981689453, 0.32139999389648444`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C23C45C16C24C365\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.599000015258789, 0.477599983215332}, {
                0.6039999961853028, 1.48}}], 
               
               LineBox[{{0.6039999961853028, 1.48}, {1.461600036621094, 
                0.9911999893188477}}], 
               
               LineBox[{{1.461600036621094, 0.9911999893188477}, {
                0.9844000244140625, 0.}}], 
               LineBox[{{0.9844000244140625, 0.}, {0., 0.5635999870300292}}], 
               
               
               LineBox[{{0., 0.5635999870300292}, {0.7620000076293946, 
                0.767399982213974}}], 
               
               LineBox[{{0.9844000244140625, 0.}, {1.599000015258789, 
                0.477599983215332}}], 
               
               LineBox[{{0., 0.5635999870300292}, {0.6039999961853028, 
                1.48}}], 
               
               LineBox[{{0.7620000076293946, 0.767399982213974}, {
                0.6039999961853028, 1.48}}], 
               
               LineBox[{{0.7620000076293946, 0.767399982213974}, {
                1.461600036621094, 0.9911999893188477}}], 
               
               LineBox[{{0.7620000076293946, 0.767399982213974}, {
                0.9844000244140625, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.599000015258789, 0.477599983215332}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6039999961853028, 1.48}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.461600036621094, 0.9911999893188477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9844000244140625, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5635999870300292}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7620000076293946, 0.767399982213974}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C23C4C15C2C435\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 0.49439998626708986`}, {0.8627999687194826, 
                0.9999999618530273}}], 
               
               LineBox[{{0.8627999687194826, 0.9999999618530273}, {
                2.5947999572753906`, 1.0111999893188477`}}], 
               LineBox[{{{2.5947999572753906`, 1.0111999893188477`}, {
                2.6011999511718753`, 0.011199989318847692`}}, {{
                2.4754395187347953`, 0.9104340352655835}, {
                2.4805595400655025`, 0.1104299393992202}}}], 
               
               LineBox[{{2.6011999511718753`, 0.011199989318847692`}, {
                0.869199962615967, 0.}}], 
               
               LineBox[{{0.869199962615967, 0.}, {1.731999969482422, 
                0.5055999851226807}}], 
               LineBox[{{0.869199962615967, 0.}, {0., 0.49439998626708986`}}], 
               
               LineBox[{{0.869199962615967, 0.}, {0.8627999687194826, 
                0.9999999618530273}}], 
               
               LineBox[{{1.731999969482422, 0.5055999851226807}, {
                0.8627999687194826, 0.9999999618530273}}], 
               
               LineBox[{{1.731999969482422, 0.5055999851226807}, {
                2.5947999572753906`, 1.0111999893188477`}}], 
               
               LineBox[{{1.731999969482422, 0.5055999851226807}, {
                2.6011999511718753`, 0.011199989318847692`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.49439998626708986`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8627999687194826, 0.9999999618530273}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5947999572753906`, 1.0111999893188477`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.6011999511718753`, 0.011199989318847692`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.869199962615967, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.731999969482422, 0.5055999851226807}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C23C4=C5C12C453\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 0.49439998626708986`}, {0.8627999687194826, 
                0.9999999618530273}}], 
               
               LineBox[{{0.8627999687194826, 0.9999999618530273}, {
                2.5947999572753906`, 1.0111999893188477`}}], 
               
               LineBox[{{2.5947999572753906`, 1.0111999893188477`}, {
                2.6011999511718753`, 0.011199989318847692`}}], 
               
               LineBox[{{2.6011999511718753`, 0.011199989318847692`}, {
                0.869199962615967, 0.}}], 
               
               LineBox[{{0.869199962615967, 0.}, {1.731999969482422, 
                0.5055999851226807}}], 
               LineBox[{{0.869199962615967, 0.}, {0., 0.49439998626708986`}}], 
               LineBox[{{0.869199962615967, 0.}, {0.8627999687194826, 
                0.9999999618530273}}], 
               
               LineBox[{{1.731999969482422, 0.5055999851226807}, {
                0.8627999687194826, 0.9999999618530273}}], 
               
               LineBox[{{1.731999969482422, 0.5055999851226807}, {
                2.5947999572753906`, 1.0111999893188477`}}], 
               
               LineBox[{{1.731999969482422, 0.5055999851226807}, {
                2.6011999511718753`, 0.011199989318847692`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.49439998626708986`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8627999687194826, 0.9999999618530273}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5947999572753906`, 1.0111999893188477`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.6011999511718753`, 0.011199989318847692`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.869199962615967, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.731999969482422, 0.5055999851226807}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C23C4C5C12C453\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.673032607475616, 0.7071067811865476}, {
                0.9659258262890682, 0.}}], 
               
               LineBox[{{0.9659258262890682, 0.}, {0.7254857117691874, 
                0.7071067811865476}}], 
               
               LineBox[{{0.7254857117691874, 0.7071067811865476}, {
                0.9659258262890684, 1.4142135623730951`}}], 
               
               LineBox[{{0.9659258262890684, 1.4142135623730951`}, {0., 
                1.6730326074756157`}}], 
               
               LineBox[{{{0., 1.6730326074756157`}, {0.25881904510252085`, 
                0.7071067811865477}}, {{0.1417930036649403, 
                1.6074983102590112`}, {0.348848239746957, 
                0.834757649227757}}}], 
               
               LineBox[{{0.9659258262890684, 1.4142135623730951`}, {
                1.673032607475616, 0.7071067811865476}}], 
               LineBox[{{0., 1.6730326074756157`}, {0.9659258262890682, 0.}}], 
               
               LineBox[{{0.25881904510252085`, 0.7071067811865477}, {
                0.9659258262890682, 0.}}], 
               
               LineBox[{{0.25881904510252085`, 0.7071067811865477}, {
                0.9659258262890684, 1.4142135623730951`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 0.7071067811865476}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7254857117691874, 0.7071067811865476}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 1.4142135623730951`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.6730326074756157`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252085`, 0.7071067811865477}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C23CC14C2=C34\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.673032607475616, 0.7071067811865476}, {
                0.9659258262890682, 0.}}], 
               
               LineBox[{{0.9659258262890682, 0.}, {0.7254857117691874, 
                0.7071067811865476}}], 
               
               LineBox[{{0.7254857117691874, 0.7071067811865476}, {
                0.9659258262890684, 1.4142135623730951`}}], 
               
               LineBox[{{0.9659258262890684, 1.4142135623730951`}, {0., 
                1.6730326074756157`}}], 
               
               LineBox[{{0., 1.6730326074756157`}, {0.25881904510252085`, 
                0.7071067811865477}}], 
               
               LineBox[{{0.9659258262890684, 1.4142135623730951`}, {
                1.673032607475616, 0.7071067811865476}}], 
               LineBox[{{0., 1.6730326074756157`}, {0.9659258262890682, 0.}}], 
               
               LineBox[{{0.25881904510252085`, 0.7071067811865477}, {
                0.9659258262890682, 0.}}], 
               
               LineBox[{{0.25881904510252085`, 0.7071067811865477}, {
                0.9659258262890684, 1.4142135623730951`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 0.7071067811865476}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7254857117691874, 0.7071067811865476}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 1.4142135623730951`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.6730326074756157`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.25881904510252085`, 0.7071067811865477}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C23CC14C2C34\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.4142135623730951`, 0.7071067811865476}, {
                0.7071067811865475, 0.}}], 
               LineBox[{{0.7071067811865475, 0.}, {0., 0.7071067811865477}}], 
               
               
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865476, 
                1.4142135623730951`}}], 
               
               LineBox[{{0.7071067811865476, 1.4142135623730951`}, {
                0.4666666666666666, 0.7071067811865476}}], 
               
               LineBox[{{0.7071067811865476, 1.4142135623730951`}, {
                0.9475468957064286, 0.7071067811865475}}], 
               
               LineBox[{{0.7071067811865476, 1.4142135623730951`}, {
                1.4142135623730951`, 0.7071067811865476}}], 
               
               LineBox[{{0.4666666666666666, 0.7071067811865476}, {
                0.7071067811865475, 0.}}], 
               
               LineBox[{{0.9475468957064286, 0.7071067811865475}, {
                0.7071067811865475, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865476}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 1.4142135623730951`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.4666666666666666, 0.7071067811865476}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9475468957064286, 0.7071067811865475}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C23CC1(C2)C3\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.000000000000001, 1.7320508075688776`}, {
                0.5000000000000009, 0.8660254037844393}}], 
               
               LineBox[{{0.5000000000000009, 0.8660254037844393}, {0., 
                1.1102230246251565`*^-15}}], 
               
               LineBox[{{0., 1.1102230246251565`*^-15}, {1.0000000000000007`, 
                5.551115123125783*^-16}}], 
               
               LineBox[{{1.0000000000000007`, 5.551115123125783*^-16}, {
                2.0000000000000004`, 0.}}], 
               
               LineBox[{{2.0000000000000004`, 0.}, {1.5000000000000009`, 
                0.8660254037844388}}], 
               
               LineBox[{{1.5000000000000009`, 0.8660254037844388}, {
                1.000000000000001, 1.7320508075688776`}}], 
               
               LineBox[{{1.0000000000000007`, 5.551115123125783*^-16}, {
                0.5000000000000009, 0.8660254037844393}}], 
               
               LineBox[{{1.5000000000000009`, 0.8660254037844388}, {
                0.5000000000000009, 0.8660254037844393}}], 
               
               LineBox[{{1.5000000000000009`, 0.8660254037844388}, {
                1.0000000000000007`, 5.551115123125783*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.000000000000001, 1.7320508075688776`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000009, 0.8660254037844393}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.1102230246251565`*^-15}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000007`, 5.551115123125783*^-16}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.0000000000000004`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000009`, 0.8660254037844388}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C23CC24CC134\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.598076211353317, 1.}, {1.732050807568878, 
                1.5}}, {{2.451473670974873, 0.9460769515458672}, {
                1.7586533479473219`, 1.3460769515458673`}}}], 
               
               LineBox[{{1.732050807568878, 1.5}, {1.7320508075688776`, 
                0.5000000000000001}}], 
               
               LineBox[{{1.7320508075688776`, 0.5000000000000001}, {
                0.8660254037844389, 0.}}], 
               
               LineBox[{{{0.8660254037844389, 0.}, {0., 0.5}}, {{
                0.839422863405995, 0.15392304845413263`}, {
                0.14660254037844384`, 0.5539230484541328}}}], 
               
               LineBox[{{0., 0.5}, {0.8660254037844389, 
                1.0000000000000004`}}], 
               
               LineBox[{{1.7320508075688776`, 0.5000000000000001}, {
                2.598076211353317, 1.}}], 
               
               LineBox[{{0.8660254037844389, 1.0000000000000004`}, {
                0.8660254037844389, 0.}}], 
               
               LineBox[{{0.8660254037844389, 1.0000000000000004`}, {
                1.732050807568878, 1.5}}], 
               
               LineBox[{{0.8660254037844389, 1.0000000000000004`}, {
                1.7320508075688776`, 0.5000000000000001}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.598076211353317, 1.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.732050807568878, 1.5}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688776`, 0.5000000000000001}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5}, 0.2]}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.0000000000000004`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C13C1=CC213\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.598076211353317, 1.}, {1.732050807568878, 
                1.5}}, {{2.451473670974873, 0.9460769515458672}, {
                1.7586533479473219`, 1.3460769515458673`}}}], 
               
               LineBox[{{1.732050807568878, 1.5}, {1.7320508075688776`, 
                0.5000000000000001}}], 
               
               LineBox[{{1.7320508075688776`, 0.5000000000000001}, {
                0.8660254037844389, 0.}}], 
               LineBox[{{0.8660254037844389, 0.}, {0., 0.5}}], 
               LineBox[{{0., 0.5}, {0.8660254037844389, 
                1.0000000000000004`}}], 
               
               LineBox[{{1.7320508075688776`, 0.5000000000000001}, {
                2.598076211353317, 1.}}], 
               
               LineBox[{{0.8660254037844389, 1.0000000000000004`}, {
                0.8660254037844389, 0.}}], 
               
               LineBox[{{0.8660254037844389, 1.0000000000000004`}, {
                1.732050807568878, 1.5}}], 
               
               LineBox[{{0.8660254037844389, 1.0000000000000004`}, {
                1.7320508075688776`, 0.5000000000000001}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.598076211353317, 1.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.732050807568878, 1.5}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688776`, 0.5000000000000001}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5}, 0.2]}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.0000000000000004`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C13C1CC213\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{2.598076211353317, 1.}, {1.732050807568878, 1.5}}], 
               
               LineBox[{{1.732050807568878, 1.5}, {1.7320508075688776`, 
                0.5000000000000001}}], 
               
               LineBox[{{1.7320508075688776`, 0.5000000000000001}, {
                0.8660254037844389, 0.}}], 
               LineBox[{{0.8660254037844389, 0.}, {0., 0.5}}], 
               
               LineBox[{{0., 0.5}, {0.8660254037844389, 
                1.0000000000000004`}}], 
               
               LineBox[{{1.7320508075688776`, 0.5000000000000001}, {
                2.598076211353317, 1.}}], 
               
               LineBox[{{0.8660254037844389, 1.0000000000000004`}, {
                0.8660254037844389, 0.}}], 
               
               LineBox[{{0.8660254037844389, 1.0000000000000004`}, {
                1.732050807568878, 1.5}}], 
               
               LineBox[{{0.8660254037844389, 1.0000000000000004`}, {
                1.7320508075688776`, 0.5000000000000001}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.598076211353317, 1.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.732050807568878, 1.5}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688776`, 0.5000000000000001}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5}, 0.2]}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.0000000000000004`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2C13C1CC213\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{{2.564342895231295, 0.5968262083333332}, {
                1.866025403784439, 1.}}, {{2.504342895231295, 
                0.4929031598792006}, {1.8926279441628828`, 
                0.8460769515458674}}}], 
               LineBox[{{1.866025403784439, 1.}, {1.8660254037844388`, 0.}}], 
               
               
               LineBox[{{1.8660254037844388`, 0.}, {0.8660254037844388, 
                2.7755575615628914`*^-16}}], 
               
               LineBox[{{{0.8660254037844388, 2.7755575615628914`*^-16}, {
                0.8660254037844393, 1.0000000000000002`}}, {{
                0.7460254037844388, 0.10000000000000031`}, {
                0.7460254037844393, 0.9000000000000002}}}], 
               
               LineBox[{{0.8660254037844393, 1.0000000000000002`}, {0., 
                0.500000000000001}}], 
               
               LineBox[{{{1.8660254037844388`, 0.}, {2.564342895231295, 
                0.40317379166666656`}}, {{1.8926279441628826`, 
                0.15392304845413263`}, {2.504342895231295, 
                0.5070968401207993}}}], 
               
               LineBox[{{0., 0.500000000000001}, {0.8660254037844388, 
                2.7755575615628914`*^-16}}], 
               
               LineBox[{{0.8660254037844393, 1.0000000000000002`}, {
                1.866025403784439, 1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021Mk1cUB/Cnwr3dTDoVY2RKkbm4bGQVJqvCWD0HA3MKCAzKsNAohQ5a
cOAcjAAPfYpBcXMsOCGygjE0bmyjkqhzKimFgQ4Zsixz1kJ56cuMgs1URpZs
PO2akJVkH/4ffh/uuTe5//OCquwddRDDMAJ/wJ8V/sQmTD3DNlAc0F3Xryib
hPCTC6xsjGJnRYKWsduhL3J3Mt9HMUOhS2a84xCvE7d8aqQ42rJ1lmu2wSf7
btZ4aigGRatnuNZ7MCEuU6VmUYwfMdzlDFZoq6l6fvJFipltb1Yx4VZIC9qu
7ZglAf/SaNcoe5Y9bGtWSHQEh3Sn57g6K0ilazUiBcHWLEUpB/dg8xNpvud1
guVb1p3jGBuMuqf2m0IJJnXf+IoJHYdLPaWaVEJw7cOSo8yxCdgwYVB5ngTj
T6/FvOWdt0NTv0orexCMeetLzvO1UwG7R0+k61bPBBwd5tymX5iBLv0rByXz
wSj9Ys8Amh2gNK5TiZ4lGBpzonqgyAkhNwSFnnCC1mnf5Z0hLjgtS8kR7SQY
kSOPsnzuAnV3pvzQewTHevq18MgF31+/Vny7iSArfPVLS6IbWu8uFst6CWZd
cgz6yt0gYMTZ5rlll7ZrO8ybacB/lmy8xadTjLy6rVcQ54aWx5d1bCXFxoe7
ur3DLpBW7NvOGyiKhGFhvhwX1J/alC++QnHX8V/z9L1O+EBUGTE5RJGpO/eH
/rEDfrCHC2UsRepMKxKYHHC0YVDOllOcjY4b9qY44f6ZPYm8kiLWHvxRN+CE
hYyCi+Ykim7r4u/cShf8/fMIshL//TFtwfWZLoCR8/n8cxTfnqu/w1S5wJzo
y5f5//s/h+YZi3nLsrtPVh4wtRN8+VHnA32aC/6psOalcgQHBBtOcV4n7D0Q
q/AUEFSsb47XmZxL59MIhvVLP7agEwokublsIkGyKKxLuOqAqLOHC/lYgsPJ
a+YtUQ747dhtpSyGIHctSOXrnAlYkjQ94luz7OmLKw2CC1NLfXvD38eXVoVz
RZPw4VPQmHYTfDp05AqXbl/ql5xgY5HLwMVNwJH9n+WwWoLtZwvPMJpx+G6r
ukB23D9f+9e3zLQNPiq0v8sbCfb5n8vIbVBd26ASDxKsF9vKmNU26NthzO5w
LztC7chVimjA5ozcQ5NRFO/EGpqY922wambHRnEKxcqyTaNM5DiUfH2zS1lM
MeSbC9nM/XEYu9XVyfr3sVoIhxl+Av6/3/8CsfTAbQ==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 1.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 2.7755575615628914`*^-16}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844393, 1.0000000000000002`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.500000000000001}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C=1C1=C2C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.564342895231295, 0.5968262083333332}, {
                1.8660254037844388`, 1.}}, {{2.504342895231295, 
                0.4929031598792006}, {1.8926279441628826`, 
                0.8460769515458673}}}], 
               
               LineBox[{{1.8660254037844388`, 1.}, {1.8660254037844384`, 
                0.}}], 
               
               LineBox[{{1.8660254037844384`, 0.}, {0.8660254037844385, 
                2.220446049250313*^-16}}], 
               
               LineBox[{{{0.8660254037844385, 2.220446049250313*^-16}, {
                0.16770791233758234`, 0.40317379166666706`}}, {{
                0.8394228634059947, 0.15392304845413285`}, {
                0.22770791233758236`, 0.5070968401207997}}}], 
               
               LineBox[{{{0.1677079123375824, 0.5968262083333338}, {
                0.8660254037844389, 1.0000000000000002`}}, {{
                0.22770791233758236`, 0.49290315987920114`}, {
                0.839422863405995, 0.8460769515458676}}}], 
               
               LineBox[{{{1.8660254037844384`, 0.}, {2.564342895231295, 
                0.4031737916666666}}, {{1.8926279441628822`, 
                0.1539230484541326}, {2.504342895231295, 
                0.5070968401207993}}}], 
               
               LineBox[{{0.8660254037844389, 1.0000000000000002`}, {
                0.8660254037844385, 2.220446049250313*^-16}}], 
               
               LineBox[{{0.8660254037844389, 1.0000000000000002`}, {
                1.8660254037844388`, 1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021Mk1cUB/Cnwr3dTDoVY2RKkbm4bGQVJqvCWD0HA3MKCAzKsNAohQ5a
cOAcjAAPfYpBcXMsOCGygjE0bmyjkqhzKimFgQ4Zsixz1kJ56cuMgs1URpZs
PO2akJVkH/4ffh/uuTe5//OCquwddRDDMAJ/wJ8V/sQmTD3DNlAc0F3Xryib
hPCTC6xsjGJnRYKWsduhL3J3Mt9HMUOhS2a84xCvE7d8aqQ42rJ1lmu2wSf7
btZ4aigGRatnuNZ7MCEuU6VmUYwfMdzlDFZoq6l6fvJFipltb1Yx4VZIC9qu
7ZglAf/SaNcoe5Y9bGtWSHQEh3Sn57g6K0ilazUiBcHWLEUpB/dg8xNpvud1
guVb1p3jGBuMuqf2m0IJJnXf+IoJHYdLPaWaVEJw7cOSo8yxCdgwYVB5ngTj
T6/FvOWdt0NTv0orexCMeetLzvO1UwG7R0+k61bPBBwd5tymX5iBLv0rByXz
wSj9Ys8Amh2gNK5TiZ4lGBpzonqgyAkhNwSFnnCC1mnf5Z0hLjgtS8kR7SQY
kSOPsnzuAnV3pvzQewTHevq18MgF31+/Vny7iSArfPVLS6IbWu8uFst6CWZd
cgz6yt0gYMTZ5rlll7ZrO8ybacB/lmy8xadTjLy6rVcQ54aWx5d1bCXFxoe7
ur3DLpBW7NvOGyiKhGFhvhwX1J/alC++QnHX8V/z9L1O+EBUGTE5RJGpO/eH
/rEDfrCHC2UsRepMKxKYHHC0YVDOllOcjY4b9qY44f6ZPYm8kiLWHvxRN+CE
hYyCi+Ykim7r4u/cShf8/fMIshL//TFtwfWZLoCR8/n8cxTfnqu/w1S5wJzo
y5f5//s/h+YZi3nLsrtPVh4wtRN8+VHnA32aC/6psOalcgQHBBtOcV4n7D0Q
q/AUEFSsb47XmZxL59MIhvVLP7agEwokublsIkGyKKxLuOqAqLOHC/lYgsPJ
a+YtUQ747dhtpSyGIHctSOXrnAlYkjQ94luz7OmLKw2CC1NLfXvD38eXVoVz
RZPw4VPQmHYTfDp05AqXbl/ql5xgY5HLwMVNwJH9n+WwWoLtZwvPMJpx+G6r
ukB23D9f+9e3zLQNPiq0v8sbCfb5n8vIbVBd26ASDxKsF9vKmNU26NthzO5w
LztC7chVimjA5ozcQ5NRFO/EGpqY922wambHRnEKxcqyTaNM5DiUfH2zS1lM
MeSbC9nM/XEYu9XVyfr3sVoIhxl+Av6/3/8CsfTAbQ==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 1.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844384`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844385, 2.220446049250313*^-16}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU3cYBvD/Ob25Ooe4IM7UwqZS4xqEVqdM4osXUAIJqHgJCiMMrUMH
6LKMuI6eMmHAlKkIA+u0Y1IcaxlCddzKH9Q5UhA1gnDaCm0PDgoE0eo0DtqR
DLpkH54Pv2/vkzzvu8npOw6wEELEdGA65HQC928uebb1GnQoGpVk+iN4s0Ec
QiS1gPbzjanIYoE5p5KY1180w754RRRymeCC4H0hm98AD4sDR6gzNJRyw51o
oR7mBR2wUiV9ILYZTv+9uRrCjaqHlKoXOmN9djpE5ZBQFpqJhL3g/7Th7TGc
5XHzjS4RZ6IYz1qztOggl12JuxTnRqmsXvBbJvyYCKjB6rj4IxT0QYHmdiJp
1OPjy33UFKIhLvhKJGtHPY7R/l6JFpkgsXt8D9HSiJc4Dn+Ncs2QJ3tDQq40
4J5gaYTLaYF5//bDB30PV0zJ+z0e7syPVcy3erxGYJcoX1ihoziOIkkD/vB8
ZFuYwQYrPrq3iYxoxEJp/vE2mR1yV0RzyILfsGXArd+wgIEPFk19ydLU4eV7
d63CRQyslguv81brcPevrakwxkDL0HkLKfgJZ/PEGrxlEMKsld9z0GkcX2e7
6c4YhJoqesKmoGDWGTk/xPCtP3qcIru/3idDB4H1kiYiZBDubX3nKHGoDgod
m7SudgZGzJFbXvnWwwKeQODey8CJnE8vTu1rgohvHuxXNtkhgwnNfyE1ACdL
/UQ5YYMjd3YnPgM9zLXHyAidDUoej0omK2thPCik3RVtB9f2atbrPTUQIU/6
Q9FmhytDxlNe6ioY6Z18TPEZeH6oSuT87jIUSsvY2TsZKH1+v/mvgTKIHs3u
RpkMUF2hGrP7K48zNxjz5oZ9i2cd1NMZz992CYvHyoeVMQxYF4p7OM0afJtY
fJZy2SHg5lM5t1uHk3zPrFfo7DN9r2L/1jUFOMwOyUK/xay+Wsyf5GVtrLdB
D3v7S2KbHt+J8nbiVTYQTjzoINE1nNPASnaXWz2WhA8Y3d7/2VHLVxHV/TN7
0+OEAC8hJXsEIM9NII7V4slbn12nYi0z+6rBZ2WMigoxg3GddIgbpMWaiyml
6BMTBA4bgtmoAq9NffkLGqDhwhOr6C21CrdPn4t20dBq/lnj7Z+HTy6h09F8
Gqi7743fwsdg1q9SLpmcXmUea2ljlEtUAf3rVIUojYbotPEbjrVaoNL9OtFK
E2iSY4u4l6+CoKp6N/rTBK60c3c5c/RwggdH0ZQZ/v/f/wBU6e9n
                 "]]}}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.0000000000000002`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C=1C1=C=C21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.564342895231295, 0.5968262083333332}, {
                1.8660254037844388`, 1.}}, {{2.504342895231295, 
                0.4929031598792006}, {1.8926279441628826`, 
                0.8460769515458673}}}], 
               LineBox[{{1.8660254037844388`, 1.}, {1.8660254037844384`, 
                0.}}], 
               
               LineBox[{{1.8660254037844384`, 0.}, {0.8660254037844385, 
                2.220446049250313*^-16}}], 
               
               LineBox[{{0.8660254037844385, 2.220446049250313*^-16}, {0., 
                0.5000000000000004}}], 
               
               LineBox[{{{0., 0.5000000000000004}, {0.8660254037844389, 
                1.0000000000000002`}}, {{0.14660254037844384`, 
                0.44607695154586774`}, {0.839422863405995, 
                0.8460769515458676}}}], 
               
               LineBox[{{{1.8660254037844384`, 0.}, {2.564342895231295, 
                0.4031737916666666}}, {{1.8926279441628822`, 
                0.1539230484541326}, {2.504342895231295, 
                0.5070968401207993}}}], 
               
               LineBox[{{0.8660254037844389, 1.0000000000000002`}, {
                0.8660254037844385, 2.220446049250313*^-16}}], 
               
               LineBox[{{0.8660254037844389, 1.0000000000000002`}, {
                1.8660254037844388`, 1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021Mk1cUB/Cnwr3dTDoVY2RKkbm4bGQVJqvCWD0HA3MKCAzKsNAohQ5a
cOAcjAAPfYpBcXMsOCGygjE0bmyjkqhzKimFgQ4Zsixz1kJ56cuMgs1URpZs
PO2akJVkH/4ffh/uuTe5//OCquwddRDDMAJ/wJ8V/sQmTD3DNlAc0F3Xryib
hPCTC6xsjGJnRYKWsduhL3J3Mt9HMUOhS2a84xCvE7d8aqQ42rJ1lmu2wSf7
btZ4aigGRatnuNZ7MCEuU6VmUYwfMdzlDFZoq6l6fvJFipltb1Yx4VZIC9qu
7ZglAf/SaNcoe5Y9bGtWSHQEh3Sn57g6K0ilazUiBcHWLEUpB/dg8xNpvud1
guVb1p3jGBuMuqf2m0IJJnXf+IoJHYdLPaWaVEJw7cOSo8yxCdgwYVB5ngTj
T6/FvOWdt0NTv0orexCMeetLzvO1UwG7R0+k61bPBBwd5tymX5iBLv0rByXz
wSj9Ys8Amh2gNK5TiZ4lGBpzonqgyAkhNwSFnnCC1mnf5Z0hLjgtS8kR7SQY
kSOPsnzuAnV3pvzQewTHevq18MgF31+/Vny7iSArfPVLS6IbWu8uFst6CWZd
cgz6yt0gYMTZ5rlll7ZrO8ybacB/lmy8xadTjLy6rVcQ54aWx5d1bCXFxoe7
ur3DLpBW7NvOGyiKhGFhvhwX1J/alC++QnHX8V/z9L1O+EBUGTE5RJGpO/eH
/rEDfrCHC2UsRepMKxKYHHC0YVDOllOcjY4b9qY44f6ZPYm8kiLWHvxRN+CE
hYyCi+Ykim7r4u/cShf8/fMIshL//TFtwfWZLoCR8/n8cxTfnqu/w1S5wJzo
y5f5//s/h+YZi3nLsrtPVh4wtRN8+VHnA32aC/6psOalcgQHBBtOcV4n7D0Q
q/AUEFSsb47XmZxL59MIhvVLP7agEwokublsIkGyKKxLuOqAqLOHC/lYgsPJ
a+YtUQ747dhtpSyGIHctSOXrnAlYkjQ94luz7OmLKw2CC1NLfXvD38eXVoVz
RZPw4VPQmHYTfDp05AqXbl/ql5xgY5HLwMVNwJH9n+WwWoLtZwvPMJpx+G6r
ukB23D9f+9e3zLQNPiq0v8sbCfb5n8vIbVBd26ASDxKsF9vKmNU26NthzO5w
LztC7chVimjA5ozcQ5NRFO/EGpqY922wambHRnEKxcqyTaNM5DiUfH2zS1lM
MeSbC9nM/XEYu9XVyfr3sVoIhxl+Av6/3/8CsfTAbQ==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 1.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844384`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844385, 2.220446049250313*^-16}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5000000000000004}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.0000000000000002`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C=1C1C=C21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.564342895231295, 0.5968262083333332}, {
                1.8660254037844388`, 1.}}, {{2.504342895231295, 
                0.4929031598792006}, {1.8926279441628826`, 
                0.8460769515458673}}}], 
               
               LineBox[{{1.8660254037844388`, 1.}, {1.8660254037844384`, 
                0.}}], 
               
               LineBox[{{1.8660254037844384`, 0.}, {0.8660254037844385, 
                2.220446049250313*^-16}}], 
               
               LineBox[{{0.8660254037844385, 2.220446049250313*^-16}, {0., 
                0.5000000000000004}}], 
               
               LineBox[{{0., 0.5000000000000004}, {0.8660254037844389, 
                1.0000000000000002`}}], 
               
               LineBox[{{{1.8660254037844384`, 0.}, {2.564342895231295, 
                0.4031737916666666}}, {{1.8926279441628822`, 
                0.1539230484541326}, {2.504342895231295, 
                0.5070968401207993}}}], 
               
               LineBox[{{0.8660254037844389, 1.0000000000000002`}, {
                0.8660254037844385, 2.220446049250313*^-16}}], 
               
               LineBox[{{0.8660254037844389, 1.0000000000000002`}, {
                1.8660254037844388`, 1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021Mk1cUB/Cnwr3dTDoVY2RKkbm4bGQVJqvCWD0HA3MKCAzKsNAohQ5a
cOAcjAAPfYpBcXMsOCGygjE0bmyjkqhzKimFgQ4Zsixz1kJ56cuMgs1URpZs
PO2akJVkH/4ffh/uuTe5//OCquwddRDDMAJ/wJ8V/sQmTD3DNlAc0F3Xryib
hPCTC6xsjGJnRYKWsduhL3J3Mt9HMUOhS2a84xCvE7d8aqQ42rJ1lmu2wSf7
btZ4aigGRatnuNZ7MCEuU6VmUYwfMdzlDFZoq6l6fvJFipltb1Yx4VZIC9qu
7ZglAf/SaNcoe5Y9bGtWSHQEh3Sn57g6K0ilazUiBcHWLEUpB/dg8xNpvud1
guVb1p3jGBuMuqf2m0IJJnXf+IoJHYdLPaWaVEJw7cOSo8yxCdgwYVB5ngTj
T6/FvOWdt0NTv0orexCMeetLzvO1UwG7R0+k61bPBBwd5tymX5iBLv0rByXz
wSj9Ys8Amh2gNK5TiZ4lGBpzonqgyAkhNwSFnnCC1mnf5Z0hLjgtS8kR7SQY
kSOPsnzuAnV3pvzQewTHevq18MgF31+/Vny7iSArfPVLS6IbWu8uFst6CWZd
cgz6yt0gYMTZ5rlll7ZrO8ybacB/lmy8xadTjLy6rVcQ54aWx5d1bCXFxoe7
ur3DLpBW7NvOGyiKhGFhvhwX1J/alC++QnHX8V/z9L1O+EBUGTE5RJGpO/eH
/rEDfrCHC2UsRepMKxKYHHC0YVDOllOcjY4b9qY44f6ZPYm8kiLWHvxRN+CE
hYyCi+Ykim7r4u/cShf8/fMIshL//TFtwfWZLoCR8/n8cxTfnqu/w1S5wJzo
y5f5//s/h+YZi3nLsrtPVh4wtRN8+VHnA32aC/6psOalcgQHBBtOcV4n7D0Q
q/AUEFSsb47XmZxL59MIhvVLP7agEwokublsIkGyKKxLuOqAqLOHC/lYgsPJ
a+YtUQ747dhtpSyGIHctSOXrnAlYkjQ94luz7OmLKw2CC1NLfXvD38eXVoVz
RZPw4VPQmHYTfDp05AqXbl/ql5xgY5HLwMVNwJH9n+WwWoLtZwvPMJpx+G6r
ukB23D9f+9e3zLQNPiq0v8sbCfb5n8vIbVBd26ASDxKsF9vKmNU26NthzO5w
LztC7chVimjA5ozcQ5NRFO/EGpqY922wambHRnEKxcqyTaNM5DiUfH2zS1lM
MeSbC9nM/XEYu9XVyfr3sVoIhxl+Av6/3/8CsfTAbQ==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 1.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844384`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844385, 2.220446049250313*^-16}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5000000000000004}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.0000000000000002`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C=1C1CC21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.7320508075688776`, 0.4999999999999999}, {
                1.8660254037844388`, 1.}}, {{2.5854482671904337`, 
                0.44607695154586724`}, {1.8926279441628826`, 
                0.8460769515458674}}}], 
               
               LineBox[{{1.8660254037844388`, 1.}, {1.8660254037844384`, 
                0.}}], 
               
               LineBox[{{{1.8660254037844384`, 0.}, {0.8660254037844385, 
                2.220446049250313*^-16}}, {{1.7660254037844383`, 
                0.12000000000000002`}, {0.9660254037844385, 
                0.12000000000000019`}}}], 
               
               LineBox[{{0.8660254037844385, 2.220446049250313*^-16}, {0., 
                0.5000000000000004}}], 
               
               LineBox[{{0., 0.5000000000000004}, {0.8660254037844389, 
                1.0000000000000002`}}], 
               
               LineBox[{{1.8660254037844384`, 0.}, {2.7320508075688776`, 
                0.4999999999999999}}], 
               
               LineBox[{{0.8660254037844389, 1.0000000000000002`}, {
                0.8660254037844385, 2.220446049250313*^-16}}], 
               
               LineBox[{{0.8660254037844389, 1.0000000000000002`}, {
                1.8660254037844388`, 1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.7320508075688776`, 0.4999999999999999}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 1.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844384`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844385, 2.220446049250313*^-16}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5000000000000004}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.0000000000000002`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C1=C1CC21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.7320508075688776`, 0.4999999999999999}, {
                1.8660254037844388`, 1.}}, {{2.5854482671904337`, 
                0.44607695154586724`}, {1.8926279441628826`, 
                0.8460769515458674}}}], 
               
               LineBox[{{1.8660254037844388`, 1.}, {1.8660254037844384`, 
                0.}}], 
               
               LineBox[{{1.8660254037844384`, 0.}, {0.8660254037844385, 
                2.220446049250313*^-16}}], 
               
               LineBox[{{{0.8660254037844385, 2.220446049250313*^-16}, {0., 
                0.5000000000000004}}, {{0.8394228634059947, 
                0.15392304845413288`}, {0.1466025403784439, 
                0.553923048454133}}}], 
               
               LineBox[{{0., 0.5000000000000004}, {0.8660254037844389, 
                1.0000000000000002`}}], 
               
               LineBox[{{1.8660254037844384`, 0.}, {2.7320508075688776`, 
                0.4999999999999999}}], 
               LineBox[{{0.8660254037844389, 1.0000000000000002`}, {
                0.8660254037844385, 2.220446049250313*^-16}}], 
               
               LineBox[{{0.8660254037844389, 1.0000000000000002`}, {
                1.8660254037844388`, 1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.7320508075688776`, 0.4999999999999999}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 1.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844384`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844385, 2.220446049250313*^-16}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5000000000000004}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.0000000000000002`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C1C1=CC21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.7320508075688776`, 0.4999999999999999}, {
                1.8660254037844388`, 1.}}, {{2.5854482671904337`, 
                0.44607695154586724`}, {1.8926279441628826`, 
                0.8460769515458674}}}], 
               
               LineBox[{{1.8660254037844388`, 1.}, {1.8660254037844384`, 
                0.}}], 
               
               LineBox[{{1.8660254037844384`, 0.}, {0.8660254037844385, 
                2.220446049250313*^-16}}], 
               
               LineBox[{{0.8660254037844385, 2.220446049250313*^-16}, {0., 
                0.5000000000000004}}], 
               
               LineBox[{{0., 0.5000000000000004}, {0.8660254037844389, 
                1.0000000000000002`}}], 
               
               LineBox[{{1.8660254037844384`, 0.}, {2.7320508075688776`, 
                0.4999999999999999}}], 
               
               LineBox[{{0.8660254037844389, 1.0000000000000002`}, {
                0.8660254037844385, 2.220446049250313*^-16}}], 
               
               LineBox[{{0.8660254037844389, 1.0000000000000002`}, {
                1.8660254037844388`, 1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.7320508075688776`, 0.4999999999999999}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 1.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844384`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844385, 2.220446049250313*^-16}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5000000000000004}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.0000000000000002`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C1C1CC21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.7320508075688776`, 0.4999999999999999}, {
                1.8660254037844388`, 1.}}], 
               
               LineBox[{{{1.8660254037844388`, 1.}, {1.8660254037844384`, 
                0.}}, {{1.986025403784439, 0.9}, {1.9860254037844385`, 
                0.09999999999999992}}}], 
               
               LineBox[{{1.8660254037844384`, 0.}, {0.8660254037844385, 
                2.220446049250313*^-16}}], 
               
               LineBox[{{0.8660254037844385, 2.220446049250313*^-16}, {0., 
                0.5000000000000004}}], 
               
               LineBox[{{0., 0.5000000000000004}, {0.8660254037844389, 
                1.0000000000000002`}}], 
               
               LineBox[{{1.8660254037844384`, 0.}, {2.7320508075688776`, 
                0.4999999999999999}}], 
               
               LineBox[{{0.8660254037844389, 1.0000000000000002`}, {
                0.8660254037844385, 2.220446049250313*^-16}}], 
               
               LineBox[{{0.8660254037844389, 1.0000000000000002`}, {
                1.8660254037844388`, 1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.7320508075688776`, 0.4999999999999999}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 1.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844384`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844385, 2.220446049250313*^-16}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5000000000000004}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.0000000000000002`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2=C1C1CC21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.7320508075688776`, 0.4999999999999999}, {
                1.8660254037844388`, 1.}}], 
               
               LineBox[{{1.8660254037844388`, 1.}, {1.8660254037844384`, 
                0.}}], 
               
               LineBox[{{1.8660254037844384`, 0.}, {0.8660254037844385, 
                2.220446049250313*^-16}}], 
               
               LineBox[{{0.8660254037844385, 2.220446049250313*^-16}, {0., 
                0.5000000000000004}}], 
               
               LineBox[{{0., 0.5000000000000004}, {0.8660254037844389, 
                1.0000000000000002`}}], 
               
               LineBox[{{1.8660254037844384`, 0.}, {2.7320508075688776`, 
                0.4999999999999999}}], 
               
               LineBox[{{0.8660254037844389, 1.0000000000000002`}, {
                0.8660254037844385, 2.220446049250313*^-16}}], 
               
               LineBox[{{0.8660254037844389, 1.0000000000000002`}, {
                1.8660254037844388`, 1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.7320508075688776`, 0.4999999999999999}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 1.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844384`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844385, 2.220446049250313*^-16}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5000000000000004}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.0000000000000002`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2C1C1CC21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.10689691666666679`, 0.18515089083912353`}, {
                0.5000000000000003, 0.8660254037844388}}, {{
                0.21081996512079942`, 0.12515089083912345`}, {
                0.5539230484541329, 0.7194228634059949}}}], 
               
               LineBox[{{0.5000000000000003, 0.8660254037844388}, {
                1.0000000000000002`, 0.}}], 
               
               LineBox[{{1.0000000000000002`, 0.}, {1.5000000000000007`, 
                0.8660254037844386}}], 
               
               LineBox[{{1.5000000000000007`, 0.8660254037844386}, {
                1.8931030833333342`, 1.5468999167297541`}}], 
               
               LineBox[{{{2.1068969166666673`, 1.5468999167297541`}, {
                2.3931030833333344`, 1.0511762946235612`}}, {{
                2.1900353554299734`, 1.5948999167297542`}, {
                2.4762415220966405`, 1.0991762946235613`}}, {{
                2.0237584779033613`, 1.498899916729754}, {2.3099646445700284`,
                 1.0031762946235612`}}}], 
               
               LineBox[{{{1.0000000000000002`, 0.}, {0.1936524166666667, 
                4.476128264337594*^-16}}, {{0.9000000000000002, 
                0.12000000000000008`}, {0.19365241666666674`, 
                0.12000000000000047`}}}], 
               
               LineBox[{{2.3063475833333342`, 0.8660254037844383}, {
                1.5000000000000007`, 0.8660254037844386}}], 
               
               LineBox[{{1.5000000000000007`, 0.8660254037844386}, {
                0.5000000000000003, 0.8660254037844388}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMk2cUB/D3fXuBgVLnlM6FFOatxJGtwMKcGk8FOyAjWDtmE3TQ4hQy
Mi/NgmYyYGxyc2YsCCuKgFoKFMoKlFtpOUWcw65ycThxkFimgzEJQy6KpX0Z
w9EP+/D/8EueL//znPN6wnHJEQZBEORSYCnUUgSHwoqmw5tASQZMP85WoVdb
wLukrAO+kcxqHb7VuOq87KH9lBHyiqg7tJseS33e4DE92uBKlUjqaGvDi2zR
DOGthy5ITnNUmFAwYspfCKsDRXK3hO42o1W8/oNx/lUIvZ3FWezqRL8nba9M
YJrLxus9fNZUIa5YvangKJtZiTLinj9NLb3fzDtMbtVhirYomiYRz6lvxlEW
PXp9UpPudLbjh4FVkQxJK5qix2XOshaUDUxKyQ4DZh4UTzvH6jE38aUgapsJ
95482rNaVoWcF/3wdG509RaB0mXzuDVXnC4Dl7PCDm3VlYK1MCaDokyov1a8
btVADWyL7wul3jOgXRk54Lm7EbL9o1hUXgv+RdOVc9+1QsirzjMMdSMGdWo+
f37ZCCGpvGa3t7WoTmMdWJAjdIxdHKZ8ruFqnk5Jr+0Eoa3yexaRj8kv+oNO
c39qJD0DVnzi7OV9HrYrLicl9u9cf0ILnTbLBPuRGe6EbzhJJjVCShQ3YS68
AyaGIvfOc1uhdLvNNv+TAbLOflrqPNgOoTtKRj2Gm0DxcFfuXLAJPra52Xnu
P8Cx2wfipkEPN/zoz7z7NKD843GQo7IBMrNv7Xma2ACEpI5hl+og5HfGTtqz
GWrHLOc55RqIxdG33GJaYT5Jw5/5VgUpJbc2rykxQPlsv/Hpg2JQxHJVbHM7
ZPTsUg8tfuHy6d2WHE/hOVyx4K411iOiDBVyroiTagCbd8BdllGNO7z68pmz
LeDf9SSVPaBFdnvO8PPkJuhf7luPa8m6/Q5WAxzm+b7GGGxAvTndxv26Bn5l
7n9GRujxkXFd4OLCVfCb+uVnimjCbsEp4UT8BZeJYNEDy6Lc5Yj+mH2jvoX/
7Zse3ZfnrUJhatZHpKIB1wzKo+xntBi/vF86rJMr8p0bGtG6PXiMLajFuOU5
N+Obf5oCmUQF+kg3ip1ftWLJ3za+V/klHPS/RzprDGgeqla/7JeDN3MvCWls
x4zejZM3UAErJo6U/TbDKXZZd9/yPs2vgC99Cn50hhtQfGzy+vg7tfBsT2av
Q9qCVQniAraqHvKkogo6UY/E8Qu9LHc9jI78+186/P99/wPmqAXy
                 "]]}}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000003, 0.8660254037844388}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000002`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000007`, 0.8660254037844386}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031M1HUcB/BvwDRG8XCUAtcByaY4C0boKE7u/ZXNB0wQGJKD8i42cKBh
4EPjoR1oC1JqxQD1gE6mJiKo06nELU6vQB4uM9yU4NaBpngIXEJp9/3d7/ft
tsTb+uP9x+uPz+fzz+f9es6u9FxPQsgLrsAVD1f+CLlQhzZCdVO91UqZgMHc
fm8yR2hg20OPsmmGHV7yO8Z7hKoi3hbYXoaJrY/DU/sIVczeWzIawhAXqVt4
/hihZ44UhcstDlQ9TZzxKyH0HXBFdrMDa7dsOqnfQCgv3r5A+NQBweL9RO3n
tuMnzSO0csx7Im/QbF3P0bgzIULe4IBJccOmFyXcHC/0zO51oKk+cER9UcKC
hg/8G584YC/PHbSWSjBcSZKVrWbollVOhmVIsK+L9RYOM9TkWy3qNyUogu+X
lM4x7F750RQPllApu5jWtUV47tdim7/u6nbblNVfqYxxovUyu2ONltATLG6Q
1zshY0Oj+mwJcQ+aTmZPOlGecMaqrpLQsHo4UQcRlVG0T98joesfj4qsChER
L202qRdx1J7obNa1i+iNlNvCtnPkpxYaRoZFHNC02LiRI2Np0gCbEdHx25/j
Wn9C5x20T7W8Yr3bx9baM67uJdTY+rhHGBKxZqDahzYSWnitRMV0Iu6mLDEZ
rxIak5q3j+WIiNo5N2UdIfRdf1OD8hURoRNJ7XoboW2HIscMZ50ovDxby1sI
7UggTUKNE9Hqw+OoJzTs/p5NzOJEbbHipnE/oQMHXzTHLxbRsiJOVVFAaHNn
ZrZBKeK709+ake66/+DEpFIj4tHxkmljLKEppqPpZcUi8kNvTXNft6t2zDzU
9nPM+7y57rZ1P0e36bRFuU1Esj7z17CNHIeSc2MMq1z7ioLM6gCOrcPhn8e/
/GzeJqHzjd0dI7edCPXddkM7JKFj4/unGmuduGI/OKY1SPhqdmw8K8UJj2uJ
t/g5CQXLs46yhW6vsV//udQoPHeOI2Sz8KHw37/9IAGLLPYsfwH0yLJJ67CE
iYS/X20cePZff0moWZrmN/oZgyqvt08bypG2p8jXkMrwo3/x7/w9jlXLMgOV
UQzryjXXtd9whIzEBxl8GJLbL1iMv3D41KV4lTEHCgI+uav2JnTeZtWlibC3
3M5fEe3QZxBqDeE+QgCD4XufU9aPCa2O1MgFyrD4gG5l+JeERj31lNguhtLj
5VHU1ccvfFu9DJcY/t/vfwFurgpQ
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB3Dw8ynagSyOu2YZsJArkWKa8qNhex5/cBHXYQkSXOloiAGh
U0Jw+4JQmaGAnhydBZdIBEpo2wl02YyRZ95CTlZaVFC7IbLvd2PfLyo/gq3W
7rjb7vrj/cfrj+eee+6e91Mq9fYCEhAQEOgNeLPMm4knLjXBlxRr6xNi3Xvt
cKPgR1HAA4qHgjQRTIwd3qErR4x3KJoXJKFMAge2nHvSV00UG06rd6ZUs5C0
ujlIf5Zi18TxHEMgCx/Nb+bFGoo/rOvMTDlig9Qdr3S0plF87dPyGCbVBq4x
0ZxS7HeVSj8bdZv4XNZTMCm0EzxWH73LcNAG1lDbzPBhgvfLP4xM+dUGNwdF
Tl0uwTyLKtmQyMKh/kt31S8SHIxO2chcZUF5DGfFawiu2xS6htFwcL1Xzese
I9hw90Cwdq0d5M2Jc54Qgtm/LTcszPhd9/h48uJ1h88jhfKV7u4pyHrjH4cg
ITg22dZleNcJoirOOfwcwYFqq2pjJA/9Z34RdFsIHn4257PLJh5QIp0YVhE0
fXFRIk8XIOzoM1ZZHcFy94rMbz8XIL+pYeZkD8GYrCMn5C4BNuvNMx4LwX89
T2Z/Fz4NF3+ftlY/Sn1eUa6IrXnJ77OpQtbAQYo/07r2SkGATYO1wdhCcW1i
S5OmWoDxjOirxgGKfZllVCsWIL7kwZTlD4r2W3Gp7gM8RNpevtDKUTw/+PeI
u9MJ+76+3+hpo/hV/PltlflOkClPW+Fjio1Vp/QawkNjaYTZ+D5F1vSNbrGC
h7a4JEVNMcX6mB03XQM8dHadGYLt3v0196bcIgEc7RqncT3F6aTRK0y8AEWR
t5yeUL+vJVTMGCeIzzl70h3q7wmak11m90MCnNvWzYo7CBZmlGpdvTzMJYdM
6moJLtvNrVrM55fmywheCzlRKp93gjhIZoMighfS8vZc2eeEsYrUaeNOgvs/
KRqVT07Be3ltnOd1gqsffjNdm+v37VNJPVqTw2dJ5599zHLH0r/tIviTRTkv
L7aDdCh8Vl1CUCpr3GL4i1v6Ly3BkoD0xJRMDqLW50/ASYJzLcc3uOwsvPXI
C4Knm2B/YJbC1cHCKoX+jtFE8OjbEWmuPBaezs7lLTbvfaNbpYyCheKwinGl
iPo8pOizRT3vd1GcbKE1i2IY1yFj9rJguBx8zrKfoooWZjA3WJB80LxB2kBR
36YLZ2I50LZXxqO3j7vN81JXLwf/7/d/cJniuw==
                 "]]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C=1C21C#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.10689691666666679`, 0.18515089083912353`}, {
                0.5000000000000003, 0.8660254037844388}}, {{
                0.21081996512079942`, 0.12515089083912345`}, {
                0.5539230484541329, 0.7194228634059949}}}], 
               
               LineBox[{{0.5000000000000003, 0.8660254037844388}, {
                1.0000000000000002`, 0.}}], 
               
               LineBox[{{1.0000000000000002`, 0.}, {1.5000000000000007`, 
                0.8660254037844386}}], 
               
               LineBox[{{1.5000000000000007`, 0.8660254037844386}, {
                2.000000000000001, 1.7320508075688772`}}], 
               
               LineBox[{{{2.000000000000001, 1.7320508075688772`}, {
                2.500000000000001, 0.8660254037844382}}, {{
                1.9460769515458682`, 1.5854482671904333`}, {
                2.3460769515458684`, 0.8926279441628819}}}], 
               
               LineBox[{{{1.0000000000000002`, 0.}, {0.1936524166666667, 
                4.476128264337594*^-16}}, {{0.9000000000000002, 
                0.12000000000000008`}, {0.19365241666666674`, 
                0.12000000000000047`}}}], 
               
               LineBox[{{2.500000000000001, 0.8660254037844382}, {
                1.5000000000000007`, 0.8660254037844386}}], 
               
               LineBox[{{1.5000000000000007`, 0.8660254037844386}, {
                0.5000000000000003, 0.8660254037844388}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMk2cUB/D3fXuBgVLnlM6FFOatxJGtwMKcGk8FOyAjWDtmE3TQ4hQy
Mi/NgmYyYGxyc2YsCCuKgFoKFMoKlFtpOUWcw65ycThxkFimgzEJQy6KpX0Z
w9EP+/D/8EueL//znPN6wnHJEQZBEORSYCnUUgSHwoqmw5tASQZMP85WoVdb
wLukrAO+kcxqHb7VuOq87KH9lBHyiqg7tJseS33e4DE92uBKlUjqaGvDi2zR
DOGthy5ITnNUmFAwYspfCKsDRXK3hO42o1W8/oNx/lUIvZ3FWezqRL8nba9M
YJrLxus9fNZUIa5YvangKJtZiTLinj9NLb3fzDtMbtVhirYomiYRz6lvxlEW
PXp9UpPudLbjh4FVkQxJK5qix2XOshaUDUxKyQ4DZh4UTzvH6jE38aUgapsJ
95482rNaVoWcF/3wdG509RaB0mXzuDVXnC4Dl7PCDm3VlYK1MCaDokyov1a8
btVADWyL7wul3jOgXRk54Lm7EbL9o1hUXgv+RdOVc9+1QsirzjMMdSMGdWo+
f37ZCCGpvGa3t7WoTmMdWJAjdIxdHKZ8ruFqnk5Jr+0Eoa3yexaRj8kv+oNO
c39qJD0DVnzi7OV9HrYrLicl9u9cf0ILnTbLBPuRGe6EbzhJJjVCShQ3YS68
AyaGIvfOc1uhdLvNNv+TAbLOflrqPNgOoTtKRj2Gm0DxcFfuXLAJPra52Xnu
P8Cx2wfipkEPN/zoz7z7NKD843GQo7IBMrNv7Xma2ACEpI5hl+og5HfGTtqz
GWrHLOc55RqIxdG33GJaYT5Jw5/5VgUpJbc2rykxQPlsv/Hpg2JQxHJVbHM7
ZPTsUg8tfuHy6d2WHE/hOVyx4K411iOiDBVyroiTagCbd8BdllGNO7z68pmz
LeDf9SSVPaBFdnvO8PPkJuhf7luPa8m6/Q5WAxzm+b7GGGxAvTndxv26Bn5l
7n9GRujxkXFd4OLCVfCb+uVnimjCbsEp4UT8BZeJYNEDy6Lc5Yj+mH2jvoX/
7Zse3ZfnrUJhatZHpKIB1wzKo+xntBi/vF86rJMr8p0bGtG6PXiMLajFuOU5
N+Obf5oCmUQF+kg3ip1ftWLJ3za+V/klHPS/RzprDGgeqla/7JeDN3MvCWls
x4zejZM3UAErJo6U/TbDKXZZd9/yPs2vgC99Cn50hhtQfGzy+vg7tfBsT2av
Q9qCVQniAraqHvKkogo6UY/E8Qu9LHc9jI78+186/P99/wPmqAXy
                 "]]}}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000003, 0.8660254037844388}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000002`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000007`, 0.8660254037844386}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.000000000000001, 1.7320508075688772`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.500000000000001, 0.8660254037844382}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C=1C21C=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.10689691666666679`, 0.18515089083912353`}, {
                0.5000000000000003, 0.8660254037844388}}, {{
                0.21081996512079942`, 0.12515089083912345`}, {
                0.5539230484541329, 0.7194228634059949}}}], 
               
               LineBox[{{0.5000000000000003, 0.8660254037844388}, {
                1.0000000000000002`, 0.}}], 
               
               LineBox[{{1.0000000000000002`, 0.}, {1.5000000000000007`, 
                0.8660254037844386}}], 
               
               LineBox[{{1.5000000000000007`, 0.8660254037844386}, {
                2.000000000000001, 1.7320508075688772`}}], 
               
               LineBox[{{2.000000000000001, 1.7320508075688772`}, {
                2.500000000000001, 0.8660254037844382}}], 
               
               LineBox[{{{1.0000000000000002`, 0.}, {0.1936524166666667, 
                4.476128264337594*^-16}}, {{0.9000000000000002, 
                0.12000000000000008`}, {0.19365241666666674`, 
                0.12000000000000047`}}}], 
               
               LineBox[{{2.500000000000001, 0.8660254037844382}, {
                1.5000000000000007`, 0.8660254037844386}}], 
               
               LineBox[{{1.5000000000000007`, 0.8660254037844386}, {
                0.5000000000000003, 0.8660254037844388}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMk2cUB/D3fXuBgVLnlM6FFOatxJGtwMKcGk8FOyAjWDtmE3TQ4hQy
Mi/NgmYyYGxyc2YsCCuKgFoKFMoKlFtpOUWcw65ycThxkFimgzEJQy6KpX0Z
w9EP+/D/8EueL//znPN6wnHJEQZBEORSYCnUUgSHwoqmw5tASQZMP85WoVdb
wLukrAO+kcxqHb7VuOq87KH9lBHyiqg7tJseS33e4DE92uBKlUjqaGvDi2zR
DOGthy5ITnNUmFAwYspfCKsDRXK3hO42o1W8/oNx/lUIvZ3FWezqRL8nba9M
YJrLxus9fNZUIa5YvangKJtZiTLinj9NLb3fzDtMbtVhirYomiYRz6lvxlEW
PXp9UpPudLbjh4FVkQxJK5qix2XOshaUDUxKyQ4DZh4UTzvH6jE38aUgapsJ
95482rNaVoWcF/3wdG509RaB0mXzuDVXnC4Dl7PCDm3VlYK1MCaDokyov1a8
btVADWyL7wul3jOgXRk54Lm7EbL9o1hUXgv+RdOVc9+1QsirzjMMdSMGdWo+
f37ZCCGpvGa3t7WoTmMdWJAjdIxdHKZ8ruFqnk5Jr+0Eoa3yexaRj8kv+oNO
c39qJD0DVnzi7OV9HrYrLicl9u9cf0ILnTbLBPuRGe6EbzhJJjVCShQ3YS68
AyaGIvfOc1uhdLvNNv+TAbLOflrqPNgOoTtKRj2Gm0DxcFfuXLAJPra52Xnu
P8Cx2wfipkEPN/zoz7z7NKD843GQo7IBMrNv7Xma2ACEpI5hl+og5HfGTtqz
GWrHLOc55RqIxdG33GJaYT5Jw5/5VgUpJbc2rykxQPlsv/Hpg2JQxHJVbHM7
ZPTsUg8tfuHy6d2WHE/hOVyx4K411iOiDBVyroiTagCbd8BdllGNO7z68pmz
LeDf9SSVPaBFdnvO8PPkJuhf7luPa8m6/Q5WAxzm+b7GGGxAvTndxv26Bn5l
7n9GRujxkXFd4OLCVfCb+uVnimjCbsEp4UT8BZeJYNEDy6Lc5Yj+mH2jvoX/
7Zse3ZfnrUJhatZHpKIB1wzKo+xntBi/vF86rJMr8p0bGtG6PXiMLajFuOU5
N+Obf5oCmUQF+kg3ip1ftWLJ3za+V/klHPS/RzprDGgeqla/7JeDN3MvCWls
x4zejZM3UAErJo6U/TbDKXZZd9/yPs2vgC99Cn50hhtQfGzy+vg7tfBsT2av
Q9qCVQniAraqHvKkogo6UY/E8Qu9LHc9jI78+186/P99/wPmqAXy
                 "]]}}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000003, 0.8660254037844388}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000002`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000007`, 0.8660254037844386}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.000000000000001, 1.7320508075688772`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.500000000000001, 0.8660254037844382}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C=1C21CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0., 5.551115123125783*^-16}, {0.5000000000000003, 
                0.8660254037844388}}, {{0.15392304845413265`, 
                0.02660254037844431}, {0.5539230484541329, 
                0.7194228634059949}}}], 
               
               LineBox[{{0.5000000000000003, 0.8660254037844388}, {
                1.0000000000000002`, 0.}}], 
               
               LineBox[{{1.0000000000000002`, 0.}, {1.5000000000000007`, 
                0.8660254037844386}}], 
               
               LineBox[{{1.5000000000000007`, 0.8660254037844386}, {
                2.000000000000001, 1.7320508075688772`}}], 
               
               LineBox[{{2.000000000000001, 1.7320508075688772`}, {
                2.500000000000001, 0.8660254037844382}}], 
               
               LineBox[{{1.0000000000000002`, 0.}, {0., 
                5.551115123125783*^-16}}], 
               
               LineBox[{{2.500000000000001, 0.8660254037844382}, {
                1.5000000000000007`, 0.8660254037844386}}], 
               
               LineBox[{{1.5000000000000007`, 0.8660254037844386}, {
                0.5000000000000003, 0.8660254037844388}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 5.551115123125783*^-16}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000003, 0.8660254037844388}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000002`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000007`, 0.8660254037844386}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.000000000000001, 1.7320508075688772`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.500000000000001, 0.8660254037844382}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C1C21CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 5.551115123125783*^-16}, {0.5000000000000003, 
                0.8660254037844388}}], 
               
               LineBox[{{{0.5000000000000003, 0.8660254037844388}, {
                1.0000000000000002`, 0.}}, {{0.653923048454133, 
                0.839422863405995}, {1.0539230484541329`, 
                0.14660254037844386`}}}], 
               
               LineBox[{{1.0000000000000002`, 0.}, {1.5000000000000007`, 
                0.8660254037844386}}], 
               
               LineBox[{{1.5000000000000007`, 0.8660254037844386}, {
                2.000000000000001, 1.7320508075688772`}}], 
               
               LineBox[{{2.000000000000001, 1.7320508075688772`}, {
                2.500000000000001, 0.8660254037844382}}], 
               
               LineBox[{{1.0000000000000002`, 0.}, {0., 
                5.551115123125783*^-16}}], 
               
               LineBox[{{2.500000000000001, 0.8660254037844382}, {
                1.5000000000000007`, 0.8660254037844386}}], 
               
               LineBox[{{1.5000000000000007`, 0.8660254037844386}, {
                0.5000000000000003, 0.8660254037844388}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 5.551115123125783*^-16}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000003, 0.8660254037844388}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000002`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000007`, 0.8660254037844386}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.000000000000001, 1.7320508075688772`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.500000000000001, 0.8660254037844382}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2=C1C21CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 5.551115123125783*^-16}, {0.5000000000000003, 
                0.8660254037844388}}], 
               
               LineBox[{{0.5000000000000003, 0.8660254037844388}, {
                1.0000000000000002`, 0.}}], 
               
               LineBox[{{1.0000000000000002`, 0.}, {1.5000000000000007`, 
                0.8660254037844386}}], 
               
               LineBox[{{1.5000000000000007`, 0.8660254037844386}, {
                2.000000000000001, 1.7320508075688772`}}], 
               
               LineBox[{{2.000000000000001, 1.7320508075688772`}, {
                2.500000000000001, 0.8660254037844382}}], 
               
               LineBox[{{1.0000000000000002`, 0.}, {0., 
                5.551115123125783*^-16}}], 
               
               LineBox[{{2.500000000000001, 0.8660254037844382}, {
                1.5000000000000007`, 0.8660254037844386}}], 
               
               LineBox[{{1.5000000000000007`, 0.8660254037844386}, {
                0.5000000000000003, 0.8660254037844388}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 5.551115123125783*^-16}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000003, 0.8660254037844388}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000002`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000007`, 0.8660254037844386}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.000000000000001, 1.7320508075688772`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.500000000000001, 0.8660254037844382}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2C1C21CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.1428000259399411`, 0.}, {0., 
                0.9779999923706055}}, {{1.1344422252088975`, 
                0.1440327138431473}, {0.14359484206906026`, 
                0.9919927341049276}}}], 
               
               LineBox[{{0., 0.9779999923706055}, {0.238800048828125, 
                0.24419999122619634`}}], 
               
               LineBox[{{0.238800048828125, 0.24419999122619634`}, {
                1.2812000274658204`, 0.8917999649047851}}], 
               
               LineBox[{{1.2812000274658204`, 0.8917999649047851}, {
                1.2786000442504881`, 0.2363999938964843}}], 
               
               LineBox[{{1.2786000442504881`, 0.2363999938964843}, {
                0.6572000122070312, 1.1099999618530272`}}], 
               
               LineBox[{{1.2786000442504881`, 0.2363999938964843}, {
                1.1428000259399411`, 0.}}], 
               
               LineBox[{{0.6572000122070312, 1.1099999618530272`}, {0., 
                0.9779999923706055}}], 
               
               LineBox[{{1.2786000442504881`, 0.2363999938964843}, {
                0.238800048828125, 0.24419999122619634`}}], 
               
               LineBox[{{0.6572000122070312, 1.1099999618530272`}, {
                0.238800048828125, 0.24419999122619634`}}], 
               
               LineBox[{{0.6572000122070312, 1.1099999618530272`}, {
                1.2812000274658204`, 0.8917999649047851}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.1428000259399411`, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9779999923706055}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.238800048828125, 0.24419999122619634`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.2812000274658204`, 0.8917999649047851}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.2786000442504881`, 0.2363999938964843}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6572000122070312, 1.1099999618530272`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C34C5C13C254\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{1.1428000259399411`, 0.}, {0., 0.9779999923706055}}], 
               
               LineBox[{{0., 0.9779999923706055}, {0.238800048828125, 
                0.24419999122619634`}}], 
               
               LineBox[{{0.238800048828125, 0.24419999122619634`}, {
                1.2812000274658204`, 0.8917999649047851}}], 
               
               LineBox[{{1.2812000274658204`, 0.8917999649047851}, {
                1.2786000442504881`, 0.2363999938964843}}], 
               
               LineBox[{{1.2786000442504881`, 0.2363999938964843}, {
                0.6572000122070312, 1.1099999618530272`}}], 
               
               LineBox[{{1.2786000442504881`, 0.2363999938964843}, {
                1.1428000259399411`, 0.}}], 
               
               LineBox[{{0.6572000122070312, 1.1099999618530272`}, {0., 
                0.9779999923706055}}], 
               
               LineBox[{{1.2786000442504881`, 0.2363999938964843}, {
                0.238800048828125, 0.24419999122619634`}}], 
               
               LineBox[{{0.6572000122070312, 1.1099999618530272`}, {
                0.238800048828125, 0.24419999122619634`}}], 
               
               LineBox[{{0.6572000122070312, 1.1099999618530272`}, {
                1.2812000274658204`, 0.8917999649047851}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.1428000259399411`, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9779999923706055}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.238800048828125, 0.24419999122619634`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.2812000274658204`, 0.8917999649047851}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.2786000442504881`, 0.2363999938964843}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6572000122070312, 1.1099999618530272`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2C34C5C13C254\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.15117506932586658`, 1.0559317118606812`}, {
                0.7071067811865474, 0.5000000000000007}}, {{
                0.06632225558348089, 0.9710788981182955}, {0.5515432893255069,
                 0.48585786437626965`}}}], 
               
               LineBox[{{0.7071067811865474, 0.5000000000000007}, {
                1.5731321849709865`, 1.}}], 
               
               LineBox[{{1.5731321849709865`, 1.}, {2.439157588755425, 
                0.49999999999999983`}}], 
               
               LineBox[{{2.439157588755425, 0.49999999999999983`}, {
                1.573132184970986, 0.}}], 
               
               LineBox[{{1.573132184970986, 0.}, {0.7071067811865474, 
                0.5000000000000001}}], 
               
               LineBox[{{{0.7071067811865474, 0.5000000000000001}, {
                0.15117506932586655`, 1.055931711860681}}, {{
                0.7212489168102784, 0.6555634918610406}, {
                0.23602788306825226`, 1.1407845256030666`}}}], 
               
               LineBox[{{1.573132184970986, 0.}, {0.7071067811865474, 
                0.5000000000000007}}], 
               LineBox[{{1.573132184970986, 0.}, {1.5731321849709865`, 1.}}], 
               
               
               LineBox[{{0.7071067811865474, 0.5000000000000001}, {
                1.5731321849709865`, 1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/DtGVuD1FEcaBw3zDhmsWMgKFbohxrBMGRgxI+JiEDCJQ4i
E6tpdDd1amNLRBFRpGQgjjFwlhjjW4oeN9YeOKTj111wKgzsGM+zZzUBMe6C
cdcf7z9ef77v3u/Xswt3fcKg0Wj0xcBisMUEZwjPk7G3YGCbro+jJWFVG/9t
elYHJM7hO8UnSWArsx7NlrSD7JB/DM4hodoviOvm0QYSYffBZgMBlawP7DQf
A1gn0w7YviCAP2ZUzwl1cFg9ni+IIMCc6P3RJO8HiOxMSMLXErCeaPP6Cx1z
uf2uhcecqUDL1rxRvp/lVo8GjAFSm4AA/wBuDj1Qj1aHpSQIsgg4rXmQiZkM
KHoienehmoDk0IY4xq7b6Bk7dI/4DwIyH06n0jvuIH6lbzIeSoIiz30T9pYR
ST41dyYoSVj9Xz/UkVNVXWZbcbpcPlyWZnf5xQ29mdNth+6K5FIMMyLswONy
WzAFG/f2vI/F3EGHIuQzAjkFJzbGM7HTP6M+JVJKBynYsu751wzNTeSMmzIF
+zogXMb96aXwJoQ7aqzSGAd0TFSNYH4/Ik3tx6zmYgdEjdZfYNLU6GxJiDeu
cIC+cXBm7JtSWHbR8ctij9Fal3Pzet/1LmqC+WcDnj0FDuiJfe0zev5N0L66
75Ql3AFTw3HRzrW3QVq78zfLPAXy4wevPN/9Cyj2XR/j6CgoehR5yhFmBOsI
J0gtoqDg95RMEgwwVTYxjgdScP7J003z9a2QsSXjguUwBQtJOsZsqh7YIzYf
TgsFDRMmJedqIwy5b9eo+img8ht5dtU10EZ8t9lzloJKqrf97z8vwhmvby+L
Vzmg1BKpGX5x1OUj202Kl6POoGWH9JslHqIaNOf1Pc/TScGoD7+f2a5BXVfi
ZSqcgsB7hIz1sAlVvMnuXVNPLfVtQY6jEqeuiIJsrr8vY6AVTV0SkoV8Cvrd
kv6hiwzILOziC6x24M70dWO0W6jhq/ceW2pXfCyqeZ04fcU1O7AqfI5c2psB
yfLuvSNoJAFkJ/bQi1tRgGokqzCXXNqXHplKtkqauSSYtoZNsEK0qOx+Wrpq
ioBgqzHUjVaHPj+yLZPTRUC1bZS35uollBq0IUdVR8Cvw9c1r6xXINGTzWLx
OQJK8Q3TnagYlu3MrRmycy66rB00fbjAqwO/gvEU/AYB8dLpu5MRWrj/Zex+
fGjxL9mJ5axrLVAgeirC3UlYkJ7DmWwDPNirEqvEJPz/3/8CARj7zg==
                 
                 "]]}}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.5000000000000007}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5731321849709865`, 1.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.439157588755425, 0.49999999999999983`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.573132184970986, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.5000000000000001}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C34CC23C=14\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0., 1.2071067811865477`}, {0.7071067811865474, 
                0.5000000000000007}}, {{-0.014142135623730942`, 
                1.0515432893255072`}, {0.5515432893255069, 
                0.48585786437626965`}}}], 
               
               LineBox[{{0.7071067811865474, 0.5000000000000007}, {
                1.5731321849709865`, 1.}}], 
               
               LineBox[{{1.5731321849709865`, 1.}, {2.439157588755425, 
                0.49999999999999983`}}], 
               
               LineBox[{{2.439157588755425, 0.49999999999999983`}, {
                1.573132184970986, 0.}}], 
               
               LineBox[{{1.573132184970986, 0.}, {0.7071067811865474, 
                0.5000000000000001}}], 
               
               LineBox[{{0.7071067811865474, 0.5000000000000001}, {0., 
                1.2071067811865477`}}], 
               
               LineBox[{{1.573132184970986, 0.}, {0.7071067811865474, 
                0.5000000000000007}}], 
               LineBox[{{1.573132184970986, 0.}, {1.5731321849709865`, 1.}}], 
               
               
               LineBox[{{0.7071067811865474, 0.5000000000000001}, {
                1.5731321849709865`, 1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.2071067811865477`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.5000000000000007}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5731321849709865`, 1.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.439157588755425, 0.49999999999999983`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.573132184970986, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.5000000000000001}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C34CC23C14\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 1.2071067811865477`}, {0.7071067811865474, 
                0.5000000000000007}}], 
               
               LineBox[{{0.7071067811865474, 0.5000000000000007}, {
                1.5731321849709865`, 1.}}], 
               
               LineBox[{{1.5731321849709865`, 1.}, {2.439157588755425, 
                0.49999999999999983`}}], 
               
               LineBox[{{2.439157588755425, 0.49999999999999983`}, {
                1.573132184970986, 0.}}], 
               
               LineBox[{{1.573132184970986, 0.}, {0.7071067811865474, 
                0.5000000000000001}}], 
               
               LineBox[{{0.7071067811865474, 0.5000000000000001}, {0., 
                1.2071067811865477`}}], 
               
               LineBox[{{1.573132184970986, 0.}, {0.7071067811865474, 
                0.5000000000000007}}], 
               LineBox[{{1.573132184970986, 0.}, {1.5731321849709865`, 1.}}], 
               
               
               LineBox[{{0.7071067811865474, 0.5000000000000001}, {
                1.5731321849709865`, 1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.2071067811865477`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.5000000000000007}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5731321849709865`, 1.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.439157588755425, 0.49999999999999983`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.573132184970986, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.5000000000000001}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2C34CC23C14\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.24324487069031098`, 0.924907203953876}, {0., 
                0.}}, {{0.33386401174871616`, 0.7976744594505963}, {
                0.14148811839080722`, 0.06618997170439725}}}], 
               
               LineBox[{{0., 0.}, {4.440892098500626*^-16, 
                0.9999999999999998}}], 
               
               LineBox[{{4.440892098500626*^-16, 0.9999999999999998}, {
                0.866025403784439, 1.4999999999999996`}}], 
               
               LineBox[{{0.866025403784439, 1.4999999999999996`}, {
                1.7320508075688776`, 0.9999999999999996}}], 
               
               LineBox[{{1.7320508075688776`, 0.9999999999999996}, {
                0.8660254037844387, 0.49999999999999967`}}], 
               
               LineBox[{{0.866025403784439, 1.4999999999999996`}, {
                0.24324487069031098`, 0.924907203953876}}], 
               
               LineBox[{{0.8660254037844387, 0.49999999999999967`}, {0., 
                0.}}], 
               
               LineBox[{{0.8660254037844387, 0.49999999999999967`}, {
                4.440892098500626*^-16, 0.9999999999999998}}], 
               
               LineBox[{{0.8660254037844387, 0.49999999999999967`}, {
                0.866025403784439, 1.4999999999999996`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.24324487069031098`, 0.924907203953876}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.440892098500626*^-16, 0.9999999999999998}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.866025403784439, 1.4999999999999996`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688776`, 0.9999999999999996}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 0.49999999999999967`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3C14CC234\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0.24324487069031098`, 0.924907203953876}, {0., 0.}}], 
               
               LineBox[{{{0., 0.}, {4.440892098500626*^-16, 
                0.9999999999999998}}, {{0.12000000000000001`, 
                0.09999999999999992}, {0.12000000000000037`, 
                0.8999999999999998}}}], 
               
               LineBox[{{4.440892098500626*^-16, 0.9999999999999998}, {
                0.866025403784439, 1.4999999999999996`}}], 
               
               LineBox[{{0.866025403784439, 1.4999999999999996`}, {
                1.7320508075688776`, 0.9999999999999996}}], 
               
               LineBox[{{1.7320508075688776`, 0.9999999999999996}, {
                0.8660254037844387, 0.49999999999999967`}}], 
               
               LineBox[{{0.866025403784439, 1.4999999999999996`}, {
                0.24324487069031098`, 0.924907203953876}}], 
               
               LineBox[{{0.8660254037844387, 0.49999999999999967`}, {0., 
                0.}}], 
               
               LineBox[{{0.8660254037844387, 0.49999999999999967`}, {
                4.440892098500626*^-16, 0.9999999999999998}}], 
               
               LineBox[{{0.8660254037844387, 0.49999999999999967`}, {
                0.866025403784439, 1.4999999999999996`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.24324487069031098`, 0.924907203953876}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.440892098500626*^-16, 0.9999999999999998}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.866025403784439, 1.4999999999999996`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688776`, 0.9999999999999996}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 0.49999999999999967`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2=C3C14CC234\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0.24324487069031098`, 0.924907203953876}, {0., 0.}}], 
               
               LineBox[{{0., 0.}, {4.440892098500626*^-16, 
                0.9999999999999998}}], 
               
               LineBox[{{4.440892098500626*^-16, 0.9999999999999998}, {
                0.866025403784439, 1.4999999999999996`}}], 
               
               LineBox[{{0.866025403784439, 1.4999999999999996`}, {
                1.7320508075688776`, 0.9999999999999996}}], 
               
               LineBox[{{1.7320508075688776`, 0.9999999999999996}, {
                0.8660254037844387, 0.49999999999999967`}}], 
               
               LineBox[{{0.866025403784439, 1.4999999999999996`}, {
                0.24324487069031098`, 0.924907203953876}}], 
               
               LineBox[{{0.8660254037844387, 0.49999999999999967`}, {0., 
                0.}}], 
               
               LineBox[{{0.8660254037844387, 0.49999999999999967`}, {
                4.440892098500626*^-16, 0.9999999999999998}}], 
               
               LineBox[{{0.8660254037844387, 0.49999999999999967`}, {
                0.866025403784439, 1.4999999999999996`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.24324487069031098`, 0.924907203953876}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.440892098500626*^-16, 0.9999999999999998}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.866025403784439, 1.4999999999999996`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688776`, 0.9999999999999996}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 0.49999999999999967`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2C3C14CC234\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.121320343559643, 1.4142135623730951`}, {
                1.4142135623730954`, 0.7071067811865476}}, {{
                1.9657568516986024`, 1.428355697996826}, {1.4000714267493646`,
                 0.862670273047588}}}], 
               LineBox[{{1.4142135623730954`, 0.7071067811865476}, {
                0.7071067811865479, 1.4142135623730954`}}], 
               
               LineBox[{{{0.7071067811865479, 1.4142135623730954`}, {
                1.4142135623730954`, 2.121320343559643}}, {{
                0.8626702730475884, 1.4000714267493646`}, {
                1.4283556979968264`, 1.9657568516986024`}}}], 
               
               LineBox[{{1.4142135623730954`, 2.121320343559643}, {
                0.7071067811865479, 0.}}], 
               LineBox[{{0.7071067811865479, 0.}, {0., 0.7071067811865477}}], 
               
               
               LineBox[{{1.4142135623730954`, 2.121320343559643}, {
                2.121320343559643, 1.4142135623730951`}}], 
               
               LineBox[{{0.7071067811865479, 0.}, {1.4142135623730954`, 
                0.7071067811865476}}], 
               
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865479, 
                1.4142135623730954`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.4142135623730951`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 0.7071067811865476}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865479, 1.4142135623730954`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 2.121320343559643}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865479, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3=C1C2C3\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.121320343559643, 1.4142135623730951`}, {
                1.4142135623730954`, 0.7071067811865476}}], 
               
               LineBox[{{{1.4142135623730954`, 0.7071067811865476}, {
                0.7071067811865479, 1.4142135623730954`}}, {{
                1.2586500705120551`, 0.6929646455628166}, {0.6929646455628169,
                 1.258650070512055}}}], 
               
               LineBox[{{0.7071067811865479, 1.4142135623730954`}, {
                1.4142135623730954`, 2.121320343559643}}], 
               
               LineBox[{{{1.4142135623730954`, 2.121320343559643}, {0., 
                0.7071067811865477}}, {{1.4283556979968262`, 
                1.9657568516986024`}, {0.15556349186104043`, 
                0.6929646455628167}}}], 
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865477, 0.}}], 
               
               
               LineBox[{{1.4142135623730954`, 2.121320343559643}, {
                2.121320343559643, 1.4142135623730951`}}], 
               LineBox[{{0.7071067811865477, 0.}, {1.4142135623730954`, 
                0.7071067811865476}}], 
               
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865479, 
                1.4142135623730954`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.4142135623730951`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 0.7071067811865476}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865479, 1.4142135623730954`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 2.121320343559643}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2=C3C1=C3C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.121320343559643, 1.4142135623730951`}, {
                1.4142135623730954`, 0.7071067811865476}}], 
               
               LineBox[{{{1.4142135623730954`, 0.7071067811865476}, {
                0.7071067811865479, 1.4142135623730954`}}, {{
                1.2586500705120551`, 0.6929646455628166}, {0.6929646455628169,
                 1.258650070512055}}}], 
               
               LineBox[{{0.7071067811865479, 1.4142135623730954`}, {
                1.4142135623730954`, 2.121320343559643}}], 
               
               LineBox[{{1.4142135623730954`, 2.121320343559643}, {0., 
                0.7071067811865477}}], 
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865477, 0.}}], 
               
               
               LineBox[{{1.4142135623730954`, 2.121320343559643}, {
                2.121320343559643, 1.4142135623730951`}}], 
               
               LineBox[{{0.7071067811865477, 0.}, {1.4142135623730954`, 
                0.7071067811865476}}], 
               
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865479, 
                1.4142135623730954`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.4142135623730951`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 0.7071067811865476}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865479, 1.4142135623730954`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 2.121320343559643}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2=C3C1C3C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.121320343559643, 0.7071067811865475}, {
                1.414213562373095, 0.}}, {{1.9657568516986024`, 
                0.7212489168102785}, {1.4000714267493641`, 
                0.15556349186104046`}}}], 
               
               LineBox[{{1.414213562373095, 0.}, {0.7071067811865474, 
                0.7071067811865477}}], 
               
               LineBox[{{{0.7071067811865474, 0.7071067811865477}, {
                1.414213562373095, 1.4142135623730951`}}, {{
                0.6929646455628163, 0.8626702730475881}, {1.2586500705120545`,
                 1.428355697996826}}}], 
               
               LineBox[{{1.414213562373095, 1.4142135623730951`}, {
                0.7071067811865475, 2.121320343559643}}], 
               
               LineBox[{{0.7071067811865475, 2.121320343559643}, {0., 
                1.4142135623730954`}}], 
               
               LineBox[{{1.414213562373095, 1.4142135623730951`}, {
                2.121320343559643, 0.7071067811865475}}], 
               LineBox[{{0., 1.4142135623730954`}, {1.414213562373095, 0.}}], 
               
               
               LineBox[{{0., 1.4142135623730954`}, {0.7071067811865474, 
                0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 0.7071067811865475}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 1.4142135623730951`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 2.121320343559643}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.4142135623730954`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3=C1CC23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.121320343559643, 0.7071067811865475}, {
                1.414213562373095, 0.}}], 
               
               LineBox[{{{1.414213562373095, 0.}, {0.7071067811865474, 
                0.7071067811865477}}, {{1.428355697996826, 
                0.15556349186104046`}, {0.8626702730475878, 
                0.7212489168102787}}}], 
               
               LineBox[{{0.7071067811865474, 0.7071067811865477}, {
                1.414213562373095, 1.4142135623730951`}}], 
               
               LineBox[{{1.414213562373095, 1.4142135623730951`}, {
                0.7071067811865475, 2.121320343559643}}], 
               
               LineBox[{{0.7071067811865475, 2.121320343559643}, {0., 
                1.4142135623730954`}}], 
               
               LineBox[{{1.414213562373095, 1.4142135623730951`}, {
                2.121320343559643, 0.7071067811865475}}], 
               LineBox[{{0., 1.4142135623730954`}, {1.414213562373095, 0.}}], 
               
               
               LineBox[{{0., 1.4142135623730954`}, {0.7071067811865474, 
                0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 0.7071067811865475}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 1.4142135623730951`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 2.121320343559643}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.4142135623730954`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2=C3C1CC23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.121320343559643, 0.7071067811865475}, {
                1.414213562373095, 0.}}, {{1.9657568516986024`, 
                0.7212489168102785}, {1.4000714267493641`, 
                0.15556349186104046`}}}], 
               LineBox[{{1.414213562373095, 0.}, {0., 1.4142135623730954`}}], 
               
               
               LineBox[{{{0., 1.4142135623730954`}, {0.7071067811865474, 
                0.7071067811865477}}, {{0.15556349186104046`, 
                1.4283556979968262`}, {0.7212489168102784, 
                0.862670273047588}}}], 
               
               LineBox[{{0.7071067811865474, 0.7071067811865477}, {
                1.414213562373095, 1.4142135623730951`}}], 
               
               LineBox[{{1.414213562373095, 1.4142135623730951`}, {
                0.7071067811865475, 2.121320343559643}}], 
               
               LineBox[{{1.414213562373095, 1.4142135623730951`}, {
                2.121320343559643, 0.7071067811865475}}], 
               
               LineBox[{{0.7071067811865474, 0.7071067811865477}, {
                1.414213562373095, 0.}}], 
               
               LineBox[{{0.7071067811865475, 2.121320343559643}, {0., 
                1.4142135623730954`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 0.7071067811865475}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.4142135623730954`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.7071067811865477}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 1.4142135623730951`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 2.121320343559643}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3=C2C1C3\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.4781476007338057`, 1.5388417685876266`}, {
                0.6691306063588583, 0.9510565162951536}}, {{
                1.4677801315714076`, 1.3829812040333855`}, {
                0.8205665360714498, 0.9127530021994072}}}], 
               
               LineBox[{{0.6691306063588583, 0.9510565162951536}, {
                0.9781476007338055, 0.}}], 
               
               LineBox[{{{0.9781476007338055, 0.}, {0., 
                0.20791169081775918`}}, {{0.9052822435585561, 
                0.13816888116983259`}, {0.12276416297151166`, 
                0.30449823382403995`}}}], 
               
               LineBox[{{0., 0.20791169081775918`}, {1.9781476007338057`, 
                0.}}], 
               
               LineBox[{{1.9781476007338057`, 0.}, {2.287164595108753, 
                0.9510565162951533}}], 
               
               LineBox[{{2.287164595108753, 0.9510565162951533}, {
                1.4781476007338057`, 1.5388417685876266`}}], 
               
               LineBox[{{0., 0.20791169081775918`}, {0.6691306063588583, 
                0.9510565162951536}}], 
               
               LineBox[{{1.9781476007338057`, 0.}, {0.9781476007338055, 
                0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4781476007338057`, 1.5388417685876266`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6691306063588583, 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9781476007338055, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.20791169081775918`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.9781476007338057`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.287164595108753, 0.9510565162951533}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3=C2C3C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.1171008956149349`, 1.5218575381497494`}, {
                1.6730326074756157`, 0.9659258262890684}}, {{
                1.0322480818725492`, 1.4370047244073638`}, {
                1.5174691156145754`, 0.9517836906653374}}}], 
               
               LineBox[{{1.6730326074756157`, 0.9659258262890684}, {
                1.931851652578136, 0.}}], 
               
               LineBox[{{{1.931851652578136, 0.}, {0., 
                2.220446049250313*^-16}}, {{1.8318516525781359`, 
                0.12000000000000001`}, {0.09999999999999999, 
                0.1200000000000002}}}], 
               
               LineBox[{{0., 2.220446049250313*^-16}, {0.2588190451025205, 
                0.9659258262890686}}], 
               
               LineBox[{{0.2588190451025205, 0.9659258262890686}, {
                0.965925826289068, 0.258819045102521}}], 
               LineBox[{{{0.2588190451025205, 0.9659258262890686}, {
                0.8147507569632016, 1.5218575381497494`}}, {{
                0.414382536963561, 0.9517836906653376}, {0.8996035707055874, 
                1.4370047244073638`}}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {
                1.6730326074756157`, 0.9659258262890684}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {
                1.931851652578136, 0.}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {0., 
                2.220446049250313*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039QkwUYB/BNxw+F45peFrABpksjSbMrLHj3zYMrZocGqecPmJeg0WVA
QFfabe7sBz/FkwApN+K0w4MSLwJGKHgeV0oopWKDtQ2hTYK977t3grJ37/uu
1tVtd/3x/ePzx3PP88f3Wbm/KPvAYpFIJPYH/izyJ7Mh/AZ1jcF+Q/YH2gQv
Yp9ONhbuccO8p8zdz7HYW2DOolPcCB0dnCE+YbFdWu6ICnHDcaZIGvcUi/kL
Y50j3QxKVUKUetaD+q2JutqDDMRMVWTzNx5IlxL0+RAGV1fNzRM1HixsLI7P
fdIV8F8ZS+NyX6QDNtdM3NV/SCFPPiRVf+3BSa89Rm4n0VTndRtGPUibLeL0
20iMvDLjs0pYzPYut+ltTnxccEc0sIVFpX2LTH7SCePCwALRymJ1XZjYkOaE
Y6i4oF/sxdyaVQlWmROqQeXLQl7Q9j/WHhWuB10VsaNYCw571ykX9BlO1Pxc
kaw+y2H997RP1uKEr3FtfbOHg+Slr0INC06oqbxnrZk8omRDJlkZiWNttYWG
Wh5ZpnvD+kcp7N6RXmPt4/HFI0ej5UYKG8TeNvk0j2W66hhrAQ2ZabSXEHhc
VkT+Ykl0Bdzz2sqHhYuZgH+cPZbp2segfLemSznJI2y+u49uZ/BCSUgS0cZD
Jfy5hn7AwCO6n0+8x2MquVrzTKIby69kfqp9gseVpE38+VfdKEntGvFd4vDm
9cqhd3sZvE9XVylPc7DLbx+kmxlMN4hSCCeH9vSJNPowg7qU+j6Ngse1nmUJ
RSoG+W9PqXwqHrc6J1Ppx/37T20Y1xby+GHresFidGFFqWLzgI5H56YGn2V1
0LGNimjrR3TA7+wqmdfTFD4rfX5Ye4hHq/BgRqahkO1j4n1p/vvPHJ7QR1CI
r/y2TBPLI+af+YskdFbfabmDQ8bvErvlOIkybrrB1sLhSLM63LqPxM6zh341
5HCQbh6hLBkkNpod5cSKoMNb3rjUf8MbcGJ7K6Es9v7bt3wSYVffshnivDju
OhVr+JJEB62T2Mb+69dNEttNFkH+OYuK6jtjFgWFaIXAC2oWdXfXSaxNFATT
pFibyqLJuOQ3SwSNqaqfQn3RLFof6xDlVtC4nW6+3x/OokuiuJkT5Qo4tU9+
L+e7oHf1LGrskDM4N1zlJRJYCLcuupN2Mnh93LlEuY1F94HxyAu1DB6eO0ES
WhZHWg0iVxeDrMvPzQmDLP7/338D1Ioicg==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756157`, 0.9659258262890684}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.931851652578136, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 2.220446049250313*^-16}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.2588190451025205, 0.9659258262890686}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.965925826289068, 0.258819045102521}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3=C4C=1C234\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.9659258262890682, 1.673032607475616}, {
                1.6730326074756157`, 0.9659258262890684}}, {{
                0.9517836906653372, 1.5174691156145756`}, {
                1.5174691156145754`, 0.9517836906653374}}}], 
               
               LineBox[{{1.6730326074756157`, 0.9659258262890684}, {
                1.931851652578136, 0.}}], 
               
               LineBox[{{{1.931851652578136, 0.}, {0., 
                2.220446049250313*^-16}}, {{1.8318516525781359`, 
                0.12000000000000001`}, {0.09999999999999999, 
                0.1200000000000002}}}], 
               
               LineBox[{{0., 2.220446049250313*^-16}, {0.2588190451025205, 
                0.9659258262890686}}], 
               
               LineBox[{{0.2588190451025205, 0.9659258262890686}, {
                0.965925826289068, 0.258819045102521}}], 
               
               LineBox[{{0.2588190451025205, 0.9659258262890686}, {
                0.9659258262890682, 1.673032607475616}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {
                1.6730326074756157`, 0.9659258262890684}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {
                1.931851652578136, 0.}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {0., 
                2.220446049250313*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 1.673032607475616}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756157`, 0.9659258262890684}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.931851652578136, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 2.220446049250313*^-16}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.2588190451025205, 0.9659258262890686}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.965925826289068, 0.258819045102521}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3=C4C1C234\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.1171008956149349`, 1.5218575381497494`}, {
                1.6730326074756157`, 0.9659258262890684}}, {{
                1.0322480818725492`, 1.4370047244073638`}, {
                1.5174691156145754`, 0.9517836906653374}}}], 
               
               LineBox[{{1.6730326074756157`, 0.9659258262890684}, {
                1.931851652578136, 0.}}], 
               
               LineBox[{{1.931851652578136, 0.}, {0., 
                2.220446049250313*^-16}}], 
               
               LineBox[{{0., 2.220446049250313*^-16}, {0.2588190451025205, 
                0.9659258262890686}}], 
               
               LineBox[{{0.2588190451025205, 0.9659258262890686}, {
                0.965925826289068, 0.258819045102521}}], 
               
               LineBox[{{{0.2588190451025205, 0.9659258262890686}, {
                0.8147507569632016, 1.5218575381497494`}}, {{
                0.414382536963561, 0.9517836906653376}, {0.8996035707055874, 
                1.4370047244073638`}}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {
                1.6730326074756157`, 0.9659258262890684}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {
                1.931851652578136, 0.}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {0., 
                2.220446049250313*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039QkwUYB/BNxw+F45peFrABpksjSbMrLHj3zYMrZocGqecPmJeg0WVA
QFfabe7sBz/FkwApN+K0w4MSLwJGKHgeV0oopWKDtQ2hTYK977t3grJ37/uu
1tVtd/3x/ePzx3PP88f3Wbm/KPvAYpFIJPYH/izyJ7Mh/AZ1jcF+Q/YH2gQv
Yp9ONhbuccO8p8zdz7HYW2DOolPcCB0dnCE+YbFdWu6ICnHDcaZIGvcUi/kL
Y50j3QxKVUKUetaD+q2JutqDDMRMVWTzNx5IlxL0+RAGV1fNzRM1HixsLI7P
fdIV8F8ZS+NyX6QDNtdM3NV/SCFPPiRVf+3BSa89Rm4n0VTndRtGPUibLeL0
20iMvDLjs0pYzPYut+ltTnxccEc0sIVFpX2LTH7SCePCwALRymJ1XZjYkOaE
Y6i4oF/sxdyaVQlWmROqQeXLQl7Q9j/WHhWuB10VsaNYCw571ykX9BlO1Pxc
kaw+y2H997RP1uKEr3FtfbOHg+Slr0INC06oqbxnrZk8omRDJlkZiWNttYWG
Wh5ZpnvD+kcp7N6RXmPt4/HFI0ej5UYKG8TeNvk0j2W66hhrAQ2ZabSXEHhc
VkT+Ykl0Bdzz2sqHhYuZgH+cPZbp2segfLemSznJI2y+u49uZ/BCSUgS0cZD
Jfy5hn7AwCO6n0+8x2MquVrzTKIby69kfqp9gseVpE38+VfdKEntGvFd4vDm
9cqhd3sZvE9XVylPc7DLbx+kmxlMN4hSCCeH9vSJNPowg7qU+j6Ngse1nmUJ
RSoG+W9PqXwqHrc6J1Ppx/37T20Y1xby+GHresFidGFFqWLzgI5H56YGn2V1
0LGNimjrR3TA7+wqmdfTFD4rfX5Ye4hHq/BgRqahkO1j4n1p/vvPHJ7QR1CI
r/y2TBPLI+af+YskdFbfabmDQ8bvErvlOIkybrrB1sLhSLM63LqPxM6zh341
5HCQbh6hLBkkNpod5cSKoMNb3rjUf8MbcGJ7K6Es9v7bt3wSYVffshnivDju
OhVr+JJEB62T2Mb+69dNEttNFkH+OYuK6jtjFgWFaIXAC2oWdXfXSaxNFATT
pFibyqLJuOQ3SwSNqaqfQn3RLFof6xDlVtC4nW6+3x/OokuiuJkT5Qo4tU9+
L+e7oHf1LGrskDM4N1zlJRJYCLcuupN2Mnh93LlEuY1F94HxyAu1DB6eO0ES
WhZHWg0iVxeDrMvPzQmDLP7/338D1Ioicg==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756157`, 0.9659258262890684}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.931851652578136, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 2.220446049250313*^-16}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.2588190451025205, 0.9659258262890686}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.965925826289068, 0.258819045102521}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3C4C=1C234\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.9659258262890682, 1.673032607475616}, {
                1.6730326074756157`, 0.9659258262890684}}, {{
                0.9517836906653372, 1.5174691156145756`}, {
                1.5174691156145754`, 0.9517836906653374}}}], 
               
               LineBox[{{1.6730326074756157`, 0.9659258262890684}, {
                1.931851652578136, 0.}}], 
               
               LineBox[{{1.931851652578136, 0.}, {0., 
                2.220446049250313*^-16}}], 
               
               LineBox[{{0., 2.220446049250313*^-16}, {0.2588190451025205, 
                0.9659258262890686}}], 
               
               LineBox[{{0.2588190451025205, 0.9659258262890686}, {
                0.965925826289068, 0.258819045102521}}], 
               
               LineBox[{{0.2588190451025205, 0.9659258262890686}, {
                0.9659258262890682, 1.673032607475616}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {
                1.6730326074756157`, 0.9659258262890684}}], 
               LineBox[{{0.965925826289068, 0.258819045102521}, {
                1.931851652578136, 0.}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {0., 
                2.220446049250313*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 1.673032607475616}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756157`, 0.9659258262890684}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.931851652578136, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 2.220446049250313*^-16}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.2588190451025205, 0.9659258262890686}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.965925826289068, 0.258819045102521}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3C4C1C234\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0.9659258262890682, 1.673032607475616}, {
                1.6730326074756157`, 0.9659258262890684}}], 
               
               LineBox[{{{1.6730326074756157`, 0.9659258262890684}, {
                1.931851652578136, 0.}}, {{1.5830034128311796`, 
                0.8382749582478591}, {1.7900586489131958`, 
                0.06553429721660439}}}], 
               
               LineBox[{{1.931851652578136, 0.}, {0., 
                2.220446049250313*^-16}}], 
               
               LineBox[{{{0., 2.220446049250313*^-16}, {0.2588190451025205, 
                0.9659258262890686}}, {{0.14179300366494024`, 
                0.06553429721660459}, {0.34884823974695667`, 
                0.8382749582478594}}}], 
               
               LineBox[{{0.2588190451025205, 0.9659258262890686}, {
                0.965925826289068, 0.258819045102521}}], 
               
               LineBox[{{0.2588190451025205, 0.9659258262890686}, {
                0.9659258262890682, 1.673032607475616}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {
                1.6730326074756157`, 0.9659258262890684}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {
                1.931851652578136, 0.}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {0., 
                2.220446049250313*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 1.673032607475616}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756157`, 0.9659258262890684}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.931851652578136, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 2.220446049250313*^-16}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.2588190451025205, 0.9659258262890686}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.965925826289068, 0.258819045102521}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2=C3C4=C1C234\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0.9659258262890682, 1.673032607475616}, {
                1.6730326074756157`, 0.9659258262890684}}], 
               
               LineBox[{{{1.6730326074756157`, 0.9659258262890684}, {
                1.931851652578136, 0.}}, {{1.5830034128311796`, 
                0.8382749582478591}, {1.7900586489131958`, 
                0.06553429721660439}}}], 
               
               LineBox[{{1.931851652578136, 0.}, {0., 
                2.220446049250313*^-16}}], 
               
               LineBox[{{0., 2.220446049250313*^-16}, {0.2588190451025205, 
                0.9659258262890686}}], 
               
               LineBox[{{0.2588190451025205, 0.9659258262890686}, {
                0.965925826289068, 0.258819045102521}}], 
               
               LineBox[{{0.2588190451025205, 0.9659258262890686}, {
                0.9659258262890682, 1.673032607475616}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {
                1.6730326074756157`, 0.9659258262890684}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {
                1.931851652578136, 0.}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {0., 
                2.220446049250313*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 1.673032607475616}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756157`, 0.9659258262890684}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.931851652578136, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 2.220446049250313*^-16}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.2588190451025205, 0.9659258262890686}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.965925826289068, 0.258819045102521}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2=C3C4C1C234\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0.9659258262890682, 1.673032607475616}, {
                1.6730326074756157`, 0.9659258262890684}}], 
               
               LineBox[{{1.6730326074756157`, 0.9659258262890684}, {
                1.931851652578136, 0.}}], 
               
               LineBox[{{1.931851652578136, 0.}, {0., 
                2.220446049250313*^-16}}], 
               
               LineBox[{{0., 2.220446049250313*^-16}, {0.2588190451025205, 
                0.9659258262890686}}], 
               
               LineBox[{{0.2588190451025205, 0.9659258262890686}, {
                0.965925826289068, 0.258819045102521}}], 
               LineBox[{{0.2588190451025205, 0.9659258262890686}, {
                0.9659258262890682, 1.673032607475616}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {
                1.6730326074756157`, 0.9659258262890684}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {
                1.931851652578136, 0.}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {0., 
                2.220446049250313*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 1.673032607475616}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756157`, 0.9659258262890684}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.931851652578136, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 2.220446049250313*^-16}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.2588190451025205, 0.9659258262890686}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.965925826289068, 0.258819045102521}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2C3C4C1C234\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.9659258262890682, 1.673032607475616}, {
                1.6730326074756157`, 0.9659258262890684}}, {{
                0.9517836906653372, 1.5174691156145756`}, {
                1.5174691156145754`, 0.9517836906653374}}}], 
               
               LineBox[{{1.6730326074756157`, 0.9659258262890684}, {
                1.931851652578136, 0.}}], 
               
               LineBox[{{1.931851652578136, 0.}, {0., 
                2.220446049250313*^-16}}], 
               
               LineBox[{{{0., 2.220446049250313*^-16}, {0.2588190451025205, 
                0.9659258262890686}}, {{0.14179300366494024`, 
                0.06553429721660459}, {0.34884823974695667`, 
                0.8382749582478594}}}], 
               
               LineBox[{{0.2588190451025205, 0.9659258262890686}, {
                0.965925826289068, 0.258819045102521}}], 
               
               LineBox[{{0.2588190451025205, 0.9659258262890686}, {
                0.9659258262890682, 1.673032607475616}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {
                1.6730326074756157`, 0.9659258262890684}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {
                1.931851652578136, 0.}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {0., 
                2.220446049250313*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 1.673032607475616}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756157`, 0.9659258262890684}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.931851652578136, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 2.220446049250313*^-16}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.2588190451025205, 0.9659258262890686}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.965925826289068, 0.258819045102521}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3C4=C1C243\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0.9659258262890682, 1.673032607475616}, {
                1.6730326074756157`, 0.9659258262890684}}], 
               
               LineBox[{{1.6730326074756157`, 0.9659258262890684}, {
                1.931851652578136, 0.}}], 
               
               LineBox[{{{1.931851652578136, 0.}, {0., 
                2.220446049250313*^-16}}, {{1.8318516525781359`, 
                0.12000000000000001`}, {0.09999999999999999, 
                0.1200000000000002}}}], 
               
               LineBox[{{0., 2.220446049250313*^-16}, {0.2588190451025205, 
                0.9659258262890686}}], 
               
               LineBox[{{0.2588190451025205, 0.9659258262890686}, {
                0.965925826289068, 0.258819045102521}}], 
               
               LineBox[{{0.2588190451025205, 0.9659258262890686}, {
                0.9659258262890682, 1.673032607475616}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {
                1.6730326074756157`, 0.9659258262890684}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {
                1.931851652578136, 0.}}], 
               
               LineBox[{{0.965925826289068, 0.258819045102521}, {0., 
                2.220446049250313*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 1.673032607475616}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756157`, 0.9659258262890684}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.931851652578136, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 2.220446049250313*^-16}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.2588190451025205, 0.9659258262890686}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.965925826289068, 0.258819045102521}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2C3=C4C1C342\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.673032607475616, 1.6730326074756157`}, {
                2.3801393886621636`, 0.965925826289068}}, {{1.658890471851885,
                 1.5174691156145752`}, {2.2245758968011233`, 
                0.951783690665337}}}], 
               
               LineBox[{{2.3801393886621636`, 0.965925826289068}, {0., 
                0.7071067811865476}}], 
               LineBox[{{{0., 0.7071067811865476}, {0.7071067811865477, 
                0.}}, {{0.15556349186104043`, 0.7212489168102786}, {
                0.7212489168102787, 0.15556349186104043`}}}], 
               
               LineBox[{{0.7071067811865477, 0.}, {1.6730326074756159`, 
                0.25881904510252063`}}], 
               
               LineBox[{{1.6730326074756159`, 0.25881904510252063`}, {
                0.9659258262890684, 0.9659258262890683}}], 
               
               LineBox[{{0.9659258262890684, 0.9659258262890683}, {
                1.673032607475616, 1.6730326074756157`}}], 
               
               LineBox[{{1.6730326074756159`, 0.25881904510252063`}, {
                2.3801393886621636`, 0.965925826289068}}], 
               
               LineBox[{{0.9659258262890684, 0.9659258262890683}, {0., 
                0.7071067811865476}}], 
               
               LineBox[{{0.9659258262890684, 0.9659258262890683}, {
                0.7071067811865477, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 1.6730326074756157`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.965925826289068}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865476}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.25881904510252063`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 0.9659258262890683}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3=C4C2C134\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.673032607475616, 1.6730326074756157`}, {
                2.3801393886621636`, 0.965925826289068}}, {{1.658890471851885,
                 1.5174691156145752`}, {2.2245758968011233`, 
                0.951783690665337}}}], 
               
               LineBox[{{2.3801393886621636`, 0.965925826289068}, {0., 
                0.7071067811865476}}], 
               LineBox[{{0., 0.7071067811865476}, {0.7071067811865477, 0.}}], 
               
               
               LineBox[{{0.7071067811865477, 0.}, {1.6730326074756159`, 
                0.25881904510252063`}}], 
               
               LineBox[{{1.6730326074756159`, 0.25881904510252063`}, {
                0.9659258262890684, 0.9659258262890683}}], 
               
               LineBox[{{0.9659258262890684, 0.9659258262890683}, {
                1.673032607475616, 1.6730326074756157`}}], 
               
               LineBox[{{1.6730326074756159`, 0.25881904510252063`}, {
                2.3801393886621636`, 0.965925826289068}}], 
               
               LineBox[{{0.9659258262890684, 0.9659258262890683}, {0., 
                0.7071067811865476}}], 
               
               LineBox[{{0.9659258262890684, 0.9659258262890683}, {
                0.7071067811865477, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 1.6730326074756157`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.965925826289068}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865476}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.25881904510252063`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 0.9659258262890683}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3C4C2C134\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.673032607475616, 1.6730326074756157`}, {
                2.3801393886621636`, 0.965925826289068}}], 
               
               LineBox[{{{2.3801393886621636`, 0.965925826289068}, {0., 
                0.7071067811865476}}, {{2.293697891744695, 
                0.8358186873201888}, {0.11238642413181293`, 
                0.5986204148962886}}}], 
               LineBox[{{0., 0.7071067811865476}, {0.7071067811865477, 0.}}], 
               
               
               LineBox[{{{0.7071067811865477, 0.}, {1.6730326074756159`, 
                0.25881904510252063`}}, {{0.772641078403152, 
                0.14179300366494027`}, {1.5453817394344065`, 
                0.3488482397469568}}}], 
               
               LineBox[{{1.6730326074756159`, 0.25881904510252063`}, {
                0.9659258262890684, 0.9659258262890683}}], 
               
               LineBox[{{0.9659258262890684, 0.9659258262890683}, {
                1.673032607475616, 1.6730326074756157`}}], 
               
               LineBox[{{1.6730326074756159`, 0.25881904510252063`}, {
                2.3801393886621636`, 0.965925826289068}}], 
               
               LineBox[{{0.9659258262890684, 0.9659258262890683}, {0., 
                0.7071067811865476}}], 
               
               LineBox[{{0.9659258262890684, 0.9659258262890683}, {
                0.7071067811865477, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 1.6730326074756157`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.965925826289068}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865476}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.25881904510252063`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 0.9659258262890683}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2=C3C4=C2C134\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.673032607475616, 1.6730326074756157`}, {
                2.3801393886621636`, 0.965925826289068}}], 
               
               LineBox[{{{2.3801393886621636`, 0.965925826289068}, {0., 
                0.7071067811865476}}, {{2.293697891744695, 
                0.8358186873201888}, {0.11238642413181293`, 
                0.5986204148962886}}}], 
               LineBox[{{0., 0.7071067811865476}, {0.7071067811865477, 0.}}], 
               
               
               LineBox[{{0.7071067811865477, 0.}, {1.6730326074756159`, 
                0.25881904510252063`}}], 
               
               LineBox[{{1.6730326074756159`, 0.25881904510252063`}, {
                0.9659258262890684, 0.9659258262890683}}], 
               
               LineBox[{{0.9659258262890684, 0.9659258262890683}, {
                1.673032607475616, 1.6730326074756157`}}], 
               
               LineBox[{{1.6730326074756159`, 0.25881904510252063`}, {
                2.3801393886621636`, 0.965925826289068}}], 
               
               LineBox[{{0.9659258262890684, 0.9659258262890683}, {0., 
                0.7071067811865476}}], 
               
               LineBox[{{0.9659258262890684, 0.9659258262890683}, {
                0.7071067811865477, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 1.6730326074756157`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.965925826289068}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865476}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.25881904510252063`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 0.9659258262890683}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2=C3C4C2C134\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.673032607475616, 1.6730326074756157`}, {
                2.3801393886621636`, 0.965925826289068}}], 
               
               LineBox[{{2.3801393886621636`, 0.965925826289068}, {0., 
                0.7071067811865476}}], 
               
               LineBox[{{{0., 0.7071067811865476}, {0.7071067811865477, 
                0.}}, {{0.15556349186104043`, 0.7212489168102786}, {
                0.7212489168102787, 0.15556349186104043`}}}], 
               LineBox[{{0.7071067811865477, 0.}, {1.6730326074756159`, 
                0.25881904510252063`}}], 
               
               LineBox[{{1.6730326074756159`, 0.25881904510252063`}, {
                0.9659258262890684, 0.9659258262890683}}], 
               
               LineBox[{{0.9659258262890684, 0.9659258262890683}, {
                1.673032607475616, 1.6730326074756157`}}], 
               
               LineBox[{{1.6730326074756159`, 0.25881904510252063`}, {
                2.3801393886621636`, 0.965925826289068}}], 
               
               LineBox[{{0.9659258262890684, 0.9659258262890683}, {0., 
                0.7071067811865476}}], 
               
               LineBox[{{0.9659258262890684, 0.9659258262890683}, {
                0.7071067811865477, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 1.6730326074756157`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.965925826289068}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865476}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.25881904510252063`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 0.9659258262890683}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2C3=C4C2C134\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.673032607475616, 1.6730326074756157`}, {
                2.3801393886621636`, 0.965925826289068}}], 
               
               LineBox[{{2.3801393886621636`, 0.965925826289068}, {0., 
                0.7071067811865476}}], 
               LineBox[{{0., 0.7071067811865476}, {0.7071067811865477, 0.}}], 
               
               
               LineBox[{{0.7071067811865477, 0.}, {1.6730326074756159`, 
                0.25881904510252063`}}], 
               
               LineBox[{{1.6730326074756159`, 0.25881904510252063`}, {
                0.9659258262890684, 0.9659258262890683}}], 
               
               LineBox[{{0.9659258262890684, 0.9659258262890683}, {
                1.673032607475616, 1.6730326074756157`}}], 
               
               LineBox[{{1.6730326074756159`, 0.25881904510252063`}, {
                2.3801393886621636`, 0.965925826289068}}], 
               
               LineBox[{{0.9659258262890684, 0.9659258262890683}, {0., 
                0.7071067811865476}}], 
               
               LineBox[{{0.9659258262890684, 0.9659258262890683}, {
                0.7071067811865477, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 1.6730326074756157`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.965925826289068}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865476}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.25881904510252063`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 0.9659258262890683}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2C3C4C2C134\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.8660254037844393`, 1.3660254037844384`}, {
                1.0000000000000007`, 1.8660254037844386`}}, {{
                1.7194228634059954`, 1.3121023553303057`}, {
                1.0266025403784445`, 1.7121023553303059`}}}], 
               
               LineBox[{{1.0000000000000007`, 1.8660254037844386`}, {
                8.881784197001252*^-16, 1.8660254037844393`}}], 
               
               LineBox[{{{8.881784197001252*^-16, 1.8660254037844393`}, {
                0.49999999999999956`, 0.}}, {{0.1417930036649411, 
                1.8004911065678348`}, {0.5900291946444358, 
                0.12765086804120923`}}}], 
               
               LineBox[{{0.49999999999999956`, 0.}, {0., 
                0.8660254037844393}}], 
               
               LineBox[{{0., 0.8660254037844393}, {1.0000000000000004`, 
                0.8660254037844386}}], 
               
               LineBox[{{1.0000000000000004`, 0.8660254037844386}, {
                1.8660254037844393`, 1.3660254037844384`}}], 
               
               LineBox[{{1.0000000000000004`, 0.8660254037844386}, {
                1.0000000000000007`, 1.8660254037844386`}}], 
               
               LineBox[{{0., 0.8660254037844393}, {8.881784197001252*^-16, 
                1.8660254037844393`}}], 
               
               LineBox[{{1.0000000000000004`, 0.8660254037844386}, {
                0.49999999999999956`, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844393`, 1.3660254037844384`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000007`, 1.8660254037844386`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{8.881784197001252*^-16, 1.8660254037844393`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999956`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844393}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000004`, 0.8660254037844386}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3=C4C3C124\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.8660254037844393`, 1.3660254037844384`}, {
                1.0000000000000007`, 1.8660254037844386`}}, {{
                1.7194228634059954`, 1.3121023553303057`}, {
                1.0266025403784445`, 1.7121023553303059`}}}], 
               
               LineBox[{{1.0000000000000007`, 1.8660254037844386`}, {
                8.881784197001252*^-16, 1.8660254037844393`}}], 
               
               LineBox[{{8.881784197001252*^-16, 1.8660254037844393`}, {
                0.49999999999999956`, 0.}}], 
               
               LineBox[{{{0.49999999999999956`, 0.}, {0., 
                0.8660254037844393}}, {{0.5539230484541323, 
                0.1466025403784438}, {0.15392304845413263`, 
                0.8394228634059954}}}], 
               
               LineBox[{{0., 0.8660254037844393}, {1.0000000000000004`, 
                0.8660254037844386}}], 
               
               LineBox[{{1.0000000000000004`, 0.8660254037844386}, {
                1.8660254037844393`, 1.3660254037844384`}}], 
               
               LineBox[{{1.0000000000000004`, 0.8660254037844386}, {
                1.0000000000000007`, 1.8660254037844386`}}], 
               
               LineBox[{{0., 0.8660254037844393}, {8.881784197001252*^-16, 
                1.8660254037844393`}}], 
               
               LineBox[{{1.0000000000000004`, 0.8660254037844386}, {
                0.49999999999999956`, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844393`, 1.3660254037844384`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000007`, 1.8660254037844386`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{8.881784197001252*^-16, 1.8660254037844393`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999956`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844393}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000004`, 0.8660254037844386}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3C4=C3C124\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.8660254037844393`, 1.3660254037844384`}, {
                1.0000000000000007`, 1.8660254037844386`}}, {{
                1.7194228634059954`, 1.3121023553303057`}, {
                1.0266025403784445`, 1.7121023553303059`}}}], 
               
               LineBox[{{1.0000000000000007`, 1.8660254037844386`}, {
                8.881784197001252*^-16, 1.8660254037844393`}}], 
               
               LineBox[{{8.881784197001252*^-16, 1.8660254037844393`}, {
                0.49999999999999956`, 0.}}], 
               
               LineBox[{{0.49999999999999956`, 0.}, {0., 
                0.8660254037844393}}], 
               LineBox[{{0., 0.8660254037844393}, {1.0000000000000004`, 
                0.8660254037844386}}], 
               
               LineBox[{{1.0000000000000004`, 0.8660254037844386}, {
                1.8660254037844393`, 1.3660254037844384`}}], 
               
               LineBox[{{1.0000000000000004`, 0.8660254037844386}, {
                1.0000000000000007`, 1.8660254037844386`}}], 
               
               LineBox[{{0., 0.8660254037844393}, {8.881784197001252*^-16, 
                1.8660254037844393`}}], 
               
               LineBox[{{1.0000000000000004`, 0.8660254037844386}, {
                0.49999999999999956`, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844393`, 1.3660254037844384`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000007`, 1.8660254037844386`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{8.881784197001252*^-16, 1.8660254037844393`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999956`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844393}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000004`, 0.8660254037844386}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3C4C3C124\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.8660254037844393`, 1.3660254037844384`}, {
                1.0000000000000007`, 1.8660254037844386`}}], 
               
               LineBox[{{{1.0000000000000007`, 1.8660254037844386`}, {
                8.881784197001252*^-16, 1.8660254037844393`}}, {{
                0.9000000000000007, 1.7460254037844387`}, {
                0.10000000000000078`, 1.7460254037844392`}}}], 
               
               LineBox[{{8.881784197001252*^-16, 1.8660254037844393`}, {
                0.49999999999999956`, 0.}}], 
               
               LineBox[{{{0.49999999999999956`, 0.}, {0., 
                0.8660254037844393}}, {{0.5539230484541323, 
                0.1466025403784438}, {0.15392304845413263`, 
                0.8394228634059954}}}], 
               
               LineBox[{{0., 0.8660254037844393}, {1.0000000000000004`, 
                0.8660254037844386}}], 
               
               LineBox[{{1.0000000000000004`, 0.8660254037844386}, {
                1.8660254037844393`, 1.3660254037844384`}}], 
               
               LineBox[{{1.0000000000000004`, 0.8660254037844386}, {
                1.0000000000000007`, 1.8660254037844386`}}], 
               
               LineBox[{{0., 0.8660254037844393}, {8.881784197001252*^-16, 
                1.8660254037844393`}}], 
               LineBox[{{1.0000000000000004`, 0.8660254037844386}, {
                0.49999999999999956`, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844393`, 1.3660254037844384`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000007`, 1.8660254037844386`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{8.881784197001252*^-16, 1.8660254037844393`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999956`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844393}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000004`, 0.8660254037844386}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2=C3C4=C3C124\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.8660254037844393`, 1.3660254037844384`}, {
                1.0000000000000007`, 1.8660254037844386`}}], 
               
               LineBox[{{{1.0000000000000007`, 1.8660254037844386`}, {
                8.881784197001252*^-16, 1.8660254037844393`}}, {{
                0.9000000000000007, 1.7460254037844387`}, {
                0.10000000000000078`, 1.7460254037844392`}}}], 
               
               LineBox[{{8.881784197001252*^-16, 1.8660254037844393`}, {
                0.49999999999999956`, 0.}}], 
               
               LineBox[{{0.49999999999999956`, 0.}, {0., 
                0.8660254037844393}}], 
               
               LineBox[{{0., 0.8660254037844393}, {1.0000000000000004`, 
                0.8660254037844386}}], 
               
               LineBox[{{1.0000000000000004`, 0.8660254037844386}, {
                1.8660254037844393`, 1.3660254037844384`}}], 
               
               LineBox[{{1.0000000000000004`, 0.8660254037844386}, {
                1.0000000000000007`, 1.8660254037844386`}}], 
               
               LineBox[{{0., 0.8660254037844393}, {8.881784197001252*^-16, 
                1.8660254037844393`}}], 
               
               LineBox[{{1.0000000000000004`, 0.8660254037844386}, {
                0.49999999999999956`, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844393`, 1.3660254037844384`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000007`, 1.8660254037844386`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{8.881784197001252*^-16, 1.8660254037844393`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999956`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844393}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000004`, 0.8660254037844386}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2=C3C4C3C124\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.8660254037844393`, 1.3660254037844384`}, {
                1.0000000000000007`, 1.8660254037844386`}}], 
               LineBox[{{1.0000000000000007`, 1.8660254037844386`}, {
                8.881784197001252*^-16, 1.8660254037844393`}}], 
               
               LineBox[{{8.881784197001252*^-16, 1.8660254037844393`}, {
                0.49999999999999956`, 0.}}], 
               
               LineBox[{{0.49999999999999956`, 0.}, {0., 
                0.8660254037844393}}], 
               
               LineBox[{{0., 0.8660254037844393}, {1.0000000000000004`, 
                0.8660254037844386}}], 
               
               LineBox[{{1.0000000000000004`, 0.8660254037844386}, {
                1.8660254037844393`, 1.3660254037844384`}}], 
               
               LineBox[{{1.0000000000000004`, 0.8660254037844386}, {
                1.0000000000000007`, 1.8660254037844386`}}], 
               
               LineBox[{{0., 0.8660254037844393}, {8.881784197001252*^-16, 
                1.8660254037844393`}}], 
               
               LineBox[{{1.0000000000000004`, 0.8660254037844386}, {
                0.49999999999999956`, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844393`, 1.3660254037844384`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000007`, 1.8660254037844386`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{8.881784197001252*^-16, 1.8660254037844393`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999956`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844393}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000004`, 0.8660254037844386}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2C3C4C3C124\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.8660254037844393`, 1.3660254037844384`}, {
                1.0000000000000007`, 1.8660254037844386`}}], 
               
               LineBox[{{1.0000000000000007`, 1.8660254037844386`}, {
                8.881784197001252*^-16, 1.8660254037844393`}}], 
               
               LineBox[{{{8.881784197001252*^-16, 1.8660254037844393`}, {
                0.49999999999999956`, 0.}}, {{0.1417930036649411, 
                1.8004911065678348`}, {0.5900291946444358, 
                0.12765086804120923`}}}], 
               
               LineBox[{{0.49999999999999956`, 0.}, {0., 
                0.8660254037844393}}], 
               
               LineBox[{{0., 0.8660254037844393}, {1.0000000000000004`, 
                0.8660254037844386}}], 
               
               LineBox[{{1.0000000000000004`, 0.8660254037844386}, {
                1.8660254037844393`, 1.3660254037844384`}}], 
               LineBox[{{1.0000000000000004`, 0.8660254037844386}, {
                1.0000000000000007`, 1.8660254037844386`}}], 
               
               LineBox[{{0., 0.8660254037844393}, {8.881784197001252*^-16, 
                1.8660254037844393`}}], 
               
               LineBox[{{1.0000000000000004`, 0.8660254037844386}, {
                0.49999999999999956`, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844393`, 1.3660254037844384`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000007`, 1.8660254037844386`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{8.881784197001252*^-16, 1.8660254037844393`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999956`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844393}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000004`, 0.8660254037844386}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2C3=C4C3C142\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.8660254037844393`, 1.3660254037844384`}, {
                1.0000000000000007`, 1.8660254037844386`}}], 
               
               LineBox[{{1.0000000000000007`, 1.8660254037844386`}, {
                8.881784197001252*^-16, 1.8660254037844393`}}], 
               
               LineBox[{{8.881784197001252*^-16, 1.8660254037844393`}, {
                0.49999999999999956`, 0.}}], 
               
               LineBox[{{{0.49999999999999956`, 0.}, {0., 
                0.8660254037844393}}, {{0.5539230484541323, 
                0.1466025403784438}, {0.15392304845413263`, 
                0.8394228634059954}}}], 
               
               LineBox[{{0., 0.8660254037844393}, {1.0000000000000004`, 
                0.8660254037844386}}], 
               
               LineBox[{{1.0000000000000004`, 0.8660254037844386}, {
                1.8660254037844393`, 1.3660254037844384`}}], 
               
               LineBox[{{1.0000000000000004`, 0.8660254037844386}, {
                1.0000000000000007`, 1.8660254037844386`}}], 
               
               LineBox[{{0., 0.8660254037844393}, {8.881784197001252*^-16, 
                1.8660254037844393`}}], 
               
               LineBox[{{1.0000000000000004`, 0.8660254037844386}, {
                0.49999999999999956`, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844393`, 1.3660254037844384`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000007`, 1.8660254037844386`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{8.881784197001252*^-16, 1.8660254037844393`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999956`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844393}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000004`, 0.8660254037844386}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2C3C4=C3C142\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0., 1.6730326074756159`}, {0.2588190451025211, 
                0.7071067811865477}}, {{0.1417930036649403, 
                1.6074983102590115`}, {0.3488482397469571, 
                0.834757649227757}}}], 
               
               LineBox[{{0.2588190451025211, 0.7071067811865477}, {
                0.9659258262890685, 0.}}], 
               
               LineBox[{{0.9659258262890685, 0.}, {1.673032607475616, 
                0.7071067811865476}}], 
               
               LineBox[{{1.673032607475616, 0.7071067811865476}, {
                0.9659258262890688, 1.4142135623730951`}}], 
               
               LineBox[{{0.9659258262890688, 1.4142135623730951`}, {
                0.7254857117691877, 0.7071067811865476}}], 
               
               LineBox[{{0.9659258262890688, 1.4142135623730951`}, {0., 
                1.6730326074756159`}}], 
               
               LineBox[{{0.9659258262890688, 1.4142135623730951`}, {
                0.2588190451025211, 0.7071067811865477}}], 
               
               LineBox[{{0.7254857117691877, 0.7071067811865476}, {
                0.9659258262890685, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.6730326074756159`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.2588190451025211, 0.7071067811865477}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890685, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 0.7071067811865476}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890688, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7254857117691877, 0.7071067811865476}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3CC12C3\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.673032607475616, 0.7071067811865476}, {
                0.9659258262890685, 0.}}], 
               
               LineBox[{{{0.9659258262890685, 0.}, {0.2588190451025211, 
                0.7071067811865477}}, {{0.9800679619127995, 
                0.15556349186104046`}, {0.41438253696356153`, 
                0.7212489168102787}}}], 
               
               LineBox[{{0.2588190451025211, 0.7071067811865477}, {0., 
                1.6730326074756159`}}], 
               
               LineBox[{{0., 1.6730326074756159`}, {0.9659258262890688, 
                1.4142135623730951`}}], 
               LineBox[{{0.9659258262890688, 1.4142135623730951`}, {
                0.7254857117691877, 0.7071067811865476}}], 
               
               LineBox[{{0.9659258262890688, 1.4142135623730951`}, {
                1.673032607475616, 0.7071067811865476}}], 
               
               LineBox[{{0.7254857117691877, 0.7071067811865476}, {
                0.9659258262890685, 0.}}], 
               
               LineBox[{{0.9659258262890688, 1.4142135623730951`}, {
                0.2588190451025211, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 0.7071067811865476}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890685, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.2588190451025211, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.6730326074756159`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890688, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7254857117691877, 0.7071067811865476}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2=C3CC13C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.4781476007338057`, 1.5388417685876266`}, {
                0.6691306063588583, 0.9510565162951536}}, {{
                1.4677801315714076`, 1.3829812040333855`}, {
                0.8205665360714498, 0.9127530021994072}}}], 
               
               LineBox[{{0.6691306063588583, 0.9510565162951536}, {
                0.9781476007338055, 0.}}], 
               
               LineBox[{{{0.9781476007338055, 0.}, {1.9781476007338057`, 
                0.}}, {{1.0781476007338053`, 0.12}, {1.8781476007338056`, 
                0.12}}}], 
               
               LineBox[{{1.9781476007338057`, 0.}, {2.287164595108753, 
                0.9510565162951533}}], 
               
               LineBox[{{1.9781476007338057`, 0.}, {0., 
                0.20791169081775918`}}], 
               
               LineBox[{{2.287164595108753, 0.9510565162951533}, {
                1.4781476007338057`, 1.5388417685876266`}}], 
               
               LineBox[{{0., 0.20791169081775918`}, {0.6691306063588583, 
                0.9510565162951536}}], 
               
               LineBox[{{0., 0.20791169081775918`}, {0.9781476007338055, 
                0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4781476007338057`, 1.5388417685876266`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6691306063588583, 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9781476007338055, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.9781476007338057`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.287164595108753, 0.9510565162951533}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.20791169081775918`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3=C(C1)C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.4142135623730954`, 2.1213203435596424`}, {
                2.121320343559643, 1.4142135623730947`}}, {{
                1.4000714267493644`, 1.965756851698602}, {1.9657568516986026`,
                 1.400071426749364}}}], 
               
               LineBox[{{2.121320343559643, 1.4142135623730947`}, {
                0.7071067811865474, 0.}}], 
               
               LineBox[{{{0.7071067811865474, 0.}, {0., 
                0.7071067811865479}}, {{0.7212489168102784, 
                0.15556349186104043`}, {0.15556349186104046`, 
                0.7212489168102788}}}], 
               
               LineBox[{{0., 0.7071067811865479}, {0.7071067811865477, 
                1.414213562373095}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865472}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730954`, 2.1213203435596424`}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865472}, {
                2.121320343559643, 1.4142135623730947`}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865472}, {
                0.7071067811865474, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 2.1213203435596424`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.4142135623730947`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865479}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.414213562373095}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865472}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3=CC1C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.4781476007338057`, 1.5388417685876266`}, {
                0.6691306063588583, 0.9510565162951536}}, {{
                1.4677801315714076`, 1.3829812040333855`}, {
                0.8205665360714498, 0.9127530021994072}}}], 
               
               LineBox[{{0.6691306063588583, 0.9510565162951536}, {
                0.9781476007338055, 0.}}], 
               LineBox[{{0.9781476007338055, 0.}, {1.9781476007338057`, 0.}}], 
               
               LineBox[{{{1.9781476007338057`, 0.}, {2.287164595108753, 
                0.9510565162951533}}, {{1.894922518215882, 
                0.13218769095450905`}, {2.14213611371584, 
                0.8930329039906316}}}], 
               
               LineBox[{{1.9781476007338057`, 0.}, {0., 
                0.20791169081775918`}}], 
               
               LineBox[{{2.287164595108753, 0.9510565162951533}, {
                1.4781476007338057`, 1.5388417685876266`}}], 
               
               LineBox[{{0., 0.20791169081775918`}, {0.6691306063588583, 
                0.9510565162951536}}], 
               
               LineBox[{{0., 0.20791169081775918`}, {0.9781476007338055, 
                0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4781476007338057`, 1.5388417685876266`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6691306063588583, 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9781476007338055, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.9781476007338057`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.287164595108753, 0.9510565162951533}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.20791169081775918`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3C(=C1)C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.4781476007338057`, 1.5388417685876266`}, {
                0.6691306063588583, 0.9510565162951536}}, {{
                1.4677801315714076`, 1.3829812040333855`}, {
                0.8205665360714498, 0.9127530021994072}}}], 
               
               LineBox[{{0.6691306063588583, 0.9510565162951536}, {
                0.9781476007338055, 0.}}], 
               LineBox[{{0.9781476007338055, 0.}, {1.9781476007338057`, 0.}}], 
               
               LineBox[{{1.9781476007338057`, 0.}, {2.287164595108753, 
                0.9510565162951533}}], 
               
               LineBox[{{1.9781476007338057`, 0.}, {0., 
                0.20791169081775918`}}], 
               
               LineBox[{{2.287164595108753, 0.9510565162951533}, {
                1.4781476007338057`, 1.5388417685876266`}}], 
               
               LineBox[{{0., 0.20791169081775918`}, {0.6691306063588583, 
                0.9510565162951536}}], 
               
               LineBox[{{0., 0.20791169081775918`}, {0.9781476007338055, 
                0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4781476007338057`, 1.5388417685876266`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6691306063588583, 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9781476007338055, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.9781476007338057`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.287164595108753, 0.9510565162951533}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.20791169081775918`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3C(C1)C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.4142135623730954`, 2.1213203435596424`}, {
                2.121320343559643, 1.4142135623730947`}}, {{
                1.4000714267493644`, 1.965756851698602}, {1.9657568516986026`,
                 1.400071426749364}}}], 
               
               LineBox[{{2.121320343559643, 1.4142135623730947`}, {
                0.7071067811865474, 0.}}], 
               LineBox[{{0.7071067811865474, 0.}, {0., 0.7071067811865479}}], 
               
               
               LineBox[{{0., 0.7071067811865479}, {0.7071067811865477, 
                1.414213562373095}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865472}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730954`, 2.1213203435596424`}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865472}, {
                2.121320343559643, 1.4142135623730947`}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865472}, {
                0.7071067811865474, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 2.1213203435596424`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.4142135623730947`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865479}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.414213562373095}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865472}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3CC1C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.4142135623730954`, 2.1213203435596424`}, {
                2.121320343559643, 1.4142135623730947`}}], 
               
               LineBox[{{{2.121320343559643, 1.4142135623730947`}, {
                0.7071067811865474, 0.}}, {{2.135462479183374, 
                1.2586500705120542`}, {
                0.8626702730475878, -0.014142135623730998`}}}], 
               LineBox[{{0.7071067811865474, 0.}, {0., 0.7071067811865479}}], 
               
               
               LineBox[{{0., 0.7071067811865479}, {0.7071067811865477, 
                1.414213562373095}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865472}}], 
               LineBox[{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730954`, 2.1213203435596424`}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865472}, {
                2.121320343559643, 1.4142135623730947`}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865472}, {
                0.7071067811865474, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 2.1213203435596424`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.4142135623730947`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865479}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.414213562373095}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865472}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2=C3CC1C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.321479504648694, 1.4250157340001628`}, {
                0.6691306063588583, 0.9510565162951536}}], 
               
               LineBox[{{{0.6691306063588583, 0.9510565162951536}, {
                0.9781476007338055, 0.}}, {{0.8141590877517715, 
                0.893032903990632}, {1.0613726832517292`, 
                0.13218769095450902`}}}], 
               LineBox[{{0.9781476007338055, 0.}, {1.9781476007338057`, 0.}}], 
               
               LineBox[{{1.9781476007338057`, 0.}, {2.221098667316188, 
                0.7477264979597666}}], 
               
               LineBox[{{{1.9781476007338057`, 0.}, {0., 
                0.20791169081775918`}}, {{
                1.86615199560486, -0.10888978111742745`}, {
                0.08690877394470889, 0.07811621704680105}}}], 
               
               LineBox[{{{2.1304964990236415`, 1.0648825508826172`}, {
                1.6348156968189174`, 1.4250157340001628`}}, {{
                2.074069114803564, 0.9872169194226222}, {1.5783883125988398`, 
                1.347350102540168}}, {{2.186923883243719, 
                1.1425481823426122`}, {1.691243081038995, 
                1.5026813654601576`}}}], 
               
               LineBox[{{0., 0.20791169081775918`}, {0.6691306063588583, 
                0.9510565162951536}}], 
               
               LineBox[{{0., 0.20791169081775918`}, {0.9781476007338055, 
                0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031M1HUcB3C6y1aYYrXoXHF2XU4ZZFTAget4L2w+oCCzjDOEKAVlQAQu
QPB3KsjChVYa8QN2RzQUQ4OAEkg4RORhPZAk2BEcqTxoxMKE+z781u/oVu1u
64/3H68/vvvs8937o3krfVui0sPD4x5n4IzCGWVwVbgsMZizN/sPSxQD3/3o
byzm8A5KO626RvHQA/t65TSO8Lo2sxhP4dm4Ilat49AIe3tylBS10Rmrx24x
1GtJV8tlgojZS3aTyKD/tqCTFRL01g7tatcxKB2/fy4mETz3TfSisG7qclC3
6V5LlNvaPfdPxf1BUEk7e1qMBA6fxUp1NcFg6txpVkdgLYmes+0g8NTcbAr5
lcBP+GwiTkPQEd7/tWolhfSwRWmW7JgbaD4nHqLoS36C2K7aoalO9lGNUtQH
1i4yXrSj0KSzx4Qxl5+0aAINNW73TEauHF7OMXFe92fcNTv6qg/PtAgcUZKX
3UdBsDZDs4n/xNGiv81szxCU9+6c0q2W0L5GuOGTSmApeE/L9kp448HiEVsb
Qcmz+pdCSiQofA0K8xKK1JG78TmdEjoSxhTGJApDww9p4s8SPmlS24Ret1Nn
WlOMQczlvPcf73J8xND1QlZy2QXnvI+jAhyjDJlbHDdKCyQsmA6b5FUcgSPT
y8XNEkSrdk6/k2Nrxfq1w39xZPdfyWjfz1Hn/UXBjlKOx9KegjDN0NB3BGXv
cpRbUkblKwzad/hsaTdHwmR2q3yWof/RY+nWBQ5jzNkSYx7Dp+tGHIanJRS9
ktsoRzjnZ/geH94o4ZGNAfPyEoZtkWqiipXgpR+fFy5Tl7tS/BSOdLdnvh+Y
jfOluBS55tDweglHK09Om+4QHLf+NmhQS1iVuX3S1kwQu+uUr9XO/33/AUFb
M43O6eB4fWnFLTmH4Muh6xGheRxzs71cfpPghJBYyII5wjoPzgivEbz91diL
4h3m8su5WzJUZ9xOOlJ5V3Tu8U/fdhOsq0o4yRjFAXG3Mv4gwXTf/taQpv/6
VU7wYcNQY04aRW6S8qbs7P32BXuDIZRiYVk9FRwEoY2/nLd6U+QfMF2XdRTq
xI4LhnmCo+dm7fosCq8VV2tU4wTLtH5j+la3B4Wa2+2ezOWlMRWLLVsZxk8V
1IsSQdO+V/foixiKmyYsovPfUu7LzLdcZHg+v6hKNFAEbAjOckwxHCvzP2Mw
O+/qf/f9N1pDLpA=
                 "]]}}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6691306063588583, 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9781476007338055, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.9781476007338057`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB3C+33NHCTwtYrbyWfFjnTBOIDGYSXw+mxscQddiEANOMURA
GBgRMBfjBplBg8MCk+GPOxYCGpnKvFEcSSgg7vbYSkT0Du44gvvx3N1zQ7ME
NTYbt/XH+4/XH599/nm/Q/IPpu8X+fj4kLXAWuhapB1xjYq/KM62h2S0SpwQ
aHnvMQsivPnCfhlj5OFSvfqGIVqEErphB+NyQPTtqqCyIBEuqHMbuXgHKM+8
tqLnKfo4qz+X/2yHm59OmKVjFNm3v6njEuzQ8vtvHbp2in1d+e8zT2ywK0dl
q831emxuuy0h2GtdjH3GXyBoamea5FF2iGgutfI3CKYoK1I4lR02yVQm/RmC
2iX5PrnbDiM742eamwgGR24pYj5zQK94zCqtJtiY8iiD2cYDs+2+WZ9PcMG5
Oy7AxkPDy0M2Nptgv+mfP5t/cK57PoTb16J0rTuqQpLUWuCGk3fq5/wLCHY+
TCrZskmADx6VmflDBP2uLY4XlQogZnMs+laCJa+GFvSMCNDY3j3NnyfYejut
q5B4IFvUfyttmmBhA73Ss9UD378YaO1/SjAxatCwmO2Br7ZmWlkpxYgNbQ7x
xx548GHV1EmF13uXR9lTbV5bRytlxl8pth/ZueSb4YGm5ICniiWKu9RX88Ss
ByL0PZcN/iIUR104Ll4QoNpWY1qViDDY5TeYfEyAwgJOrXtLhMoDn5Dr0QJo
Y2uOsC6KDZvfHfZlBKgxbJ5SmCneH/2lTLxHgLvurqsGjqK6ON2Z1CGArW/o
zVNaihXfamondAK4JGEjitNr/6+5/GRmAWJDnpgMSophGkvll8sCXDyRZWZz
vfYfWFkyxHitsXCzzQEU2zTLj5PnBHDrow1SD8G9kT+mT2gFSNQendHfIijV
lvQmqf67HyHYsnGYW8wSIOvwwF3FZYIN4T3Xe18SIOzBpMVwluC4JlPMnXbD
pPENI9tNsI6RVQUEeh3ZGTYbUO9ad/n5SRMz7nzWt3MEw62poVyoE4pTOqzN
gwRr4uvK5cf5Z/0aJzj6XNxHnB8PRReWphX3CKZ1V+epvnPA2S+G59m/CQZt
xAOqPQ4oHdo+bQiiaDz4fKXqFQeU/2E0r8ZSvGKJSWUe2uGSamWqNtPrIN2O
ewl1Xl/sG+B1GorFnq9zGIkDRPFHO1d1FH/yzzjEHHZAns/r4e/MUPQ9dyKR
mXfAaDAJ3b22x6E7llRVGQ//3/e/A0ff2A==
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.20791169081775918`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"c1c2c3c(c#1)c23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.3801393886621645`, 0.965925826289068}, {
                1.6730326074756166`, 0.2588190451025204}}, {{
                2.224575896801124, 0.9800679619127991}, {1.6588904718518858`, 
                0.41438253696356087`}}}], 
               
               LineBox[{{1.6730326074756166`, 0.2588190451025204}, {
                0.7071067811865481, 0.}}], 
               
               LineBox[{{{0.7071067811865481, 0.}, {0., 
                0.7071067811865472}}, {{0.7212489168102789, 
                0.15556349186104046`}, {0.15556349186104043`, 
                0.7212489168102783}}}], 
               
               LineBox[{{0., 0.7071067811865472}, {0.9659258262890691, 
                0.9659258262890681}}], 
               LineBox[{{0.9659258262890691, 0.9659258262890681}, {
                1.6730326074756166`, 1.6730326074756157`}}], 
               
               LineBox[{{1.6730326074756166`, 1.6730326074756157`}, {
                2.3801393886621645`, 0.965925826289068}}], 
               
               LineBox[{{0.9659258262890691, 0.9659258262890681}, {
                1.6730326074756166`, 0.2588190451025204}}], 
               
               LineBox[{{0.9659258262890691, 0.9659258262890681}, {
                0.7071067811865481, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621645`, 0.965925826289068}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756166`, 0.2588190451025204}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865481, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865472}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890691, 0.9659258262890681}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756166`, 1.6730326074756157`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3=CC23C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.3801393886621645`, 0.965925826289068}, {
                1.6730326074756166`, 0.2588190451025204}}, {{
                2.224575896801124, 0.9800679619127991}, {1.6588904718518858`, 
                0.41438253696356087`}}}], 
               
               LineBox[{{1.6730326074756166`, 0.2588190451025204}, {
                0.7071067811865481, 0.}}], 
               LineBox[{{0.7071067811865481, 0.}, {0., 0.7071067811865472}}], 
               
               
               LineBox[{{0., 0.7071067811865472}, {0.9659258262890691, 
                0.9659258262890681}}], 
               
               LineBox[{{0.9659258262890691, 0.9659258262890681}, {
                1.6730326074756166`, 1.6730326074756157`}}], 
               
               LineBox[{{1.6730326074756166`, 1.6730326074756157`}, {
                2.3801393886621645`, 0.965925826289068}}], 
               
               LineBox[{{0.9659258262890691, 0.9659258262890681}, {
                1.6730326074756166`, 0.2588190451025204}}], 
               
               LineBox[{{0.9659258262890691, 0.9659258262890681}, {
                0.7071067811865481, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621645`, 0.965925826289068}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756166`, 0.2588190451025204}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865481, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865472}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890691, 0.9659258262890681}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756166`, 1.6730326074756157`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3CC23C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.2121449342171509`, 0.664058872586115}, {
                1.2363999938964843`, 0.3964000034332274}}, {{
                1.1158608965372934`, 0.655333680376033}, {1.1310910061374841`,
                 0.4872667299518705}}}], 
               
               LineBox[{{1.2363999938964843`, 0.3964000034332274}, {0., 
                0.4391999912261963}}], 
               
               LineBox[{{{0., 0.4391999912261963}, {0.023765040481906682`, 
                0.17156892207920466`}}, {{0.10514462021461626`, 
                0.34814312036538086`}, {0.12006468733563361`, 
                0.1801201153811123}}}], 
               
               LineBox[{{{0.19324259641587668`, 0.023463007723355845`}, {
                1.1959999847412108`, 0.175999994277954}}, {{
                0.17870334627241413`, 0.11904205927914882`}, {
                1.0825980221057432`, 0.25654029326835426`}}}], 
               
               LineBox[{{1.1959999847412108`, 0.175999994277954}, {
                0.03939998626708985, 0.6597999668121337}}], 
               
               LineBox[{{{0.03939998626708985, 0.6597999668121337}, {
                1.0423528160903175`, 0.8121669941087022}}, {{
                0.15278627327293393`, 0.5792376008459615}, {
                1.0568734658714023`, 0.7165851149632586}}}], 
               
               LineBox[{{1.1959999847412108`, 0.175999994277954}, {
                1.2363999938964843`, 0.3964000034332274}}], 
               
               LineBox[{{0.03939998626708985, 0.6597999668121337}, {0., 
                0.4391999912261963}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd03lQlHUcx3EOQSBpHOMoFDeSQ0SEjasR9CMm6ZCMLLbbpEhpUaDD2Swi
x5gIupzhgrDmom1RgexGGBIl0ebFPUtEeXEzsM/C8yzs73nQaWzW9q/dmf54
//H67zvzma/XsYyEZFsrKytrUzBlYyp3e7VSFsEh1t36UW27Di1RdpkjSg5D
zkmaxFM61C2/eAG1HFomiy9qOiloFlR8pxQOkidBYc98KJRUZuqCN3N4aYq/
cVKtRVRwiOJdikVDX8jq24e1+NrXYSn2CxZDR5vvh/prsdImdF+z0+I3FtJ+
q5kgZv/aOl2qryYYyC7LdYnXQnWzp3uDkED8Gm/Lnw1aOJ74ShP7CsG+8v5N
0kUtZiI/vXd30YDJyyHR/omm+8pieioHDYh851CRbImCb+GaRqHKAI/pqEX7
szrIG8WNPzcYkHTnX4HIa8Hs1cZLHef6LX6QOqC3P7uIbX9Jd77XakDozUEJ
t4mGVvqgTjZiwC+BZ4QJKhpfxm9cur9igOKjBIEqnIE2xvWe0Y/gQlbeHZur
DA5oeuGcSkC/7DZxYJ5B3I3z4+uvEbylbnsqD9TDo1zM6zAQcDWni98U6NEZ
L7UbA2t2j2jVjXyZxdmRP85Yz7LwFQuj/Lz1SKnIMqbxOOxXb3fS9TFIGg/y
eHSYw7q9ts2qDAaqAG8NKeFQ3huRN7BM49zDsfaOBg7ujitKxNEw7hmvidvC
obu2RDLuRiNnNOLWLVcO3tfVjrfrafCV3QXsUxbt9rOtV1doPE+dDZgeZjEi
cryWGczAWFqXPdTMQv9tUGP0CQYCT31FUy6LQP4fnU0Sk/H5oawdFo/x1506
8g8xmw6vDzypJriSuqHaIYWBa4u/vFtKMHFFk3bXlwF4XU72yQSvjha9XTRH
43TmcZv5PQTG3grPuUoayjnPyKTXCU4WMrMMj0b6T2P1f/MIBE+OP2TbFrEq
O7xd6kbQZPXYqWqXxXnyHbldAwtmx47sfeYStoD0Yrv5Ci+CrS9Q4qo2HVT7
ZT5nIgjS145uDojWgXYJSBbHEZxPbK7pGabQvt7W4VKGad+qrbv7CygEeUSI
6AYC+XdHQkNiKLh2vf8ZBgni1FW+cmcKy87H8j82Eqxdvpw/bNCiXuT3/INQ
1uzGBEWYU47Fkrr8TxQqFjm52wK+d6eQeLBwyucxi12lB8tSP6RgVC3/3uLA
YWbqqMK7lcL1bxQ/FPhx6KutCJfwdPj/f/8HZGoQiQ==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.2363999938964843`, 0.3964000034332274}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.4391999912261963}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011MkwcUxvGXIUXGdGWiUzYoOOJg0EAIrljQg8iYNjgrslo0HQULw65A
RwqiASmICaJACR/yUSoKtnwUpC19gRY4EHQMGqEjBgUygUENmYZ5U5hB3EiW
dcku/he/nKvn4nglpsck2RMEYbcVbPXeVrM7hAEuXkZIOfTl0cziRry1l6fj
MIch+Jfkl9bDzbjc02bEzCFQz+Q8FHzWhexdX+X7+gzC8H7vUUdDN5JH0jcr
vzBA+rRr3spvPeghrL1M0ElwL3ZgjDkbsdS8wjkYrYH6n7k6ZmM/8p2v9ZRR
VTYXfu6a6XSs2mYiyl+28DgZWsPZ6sMXjcheW01JPViEvJE22vGNXoxoNuUG
fViPj3JOxbBLSFwlTQJmSBM6/0n5/vZ2HQpm8llMmgrPCe8ZmbNqlJQ2aY5Q
2jFFfpke29SED+5cbR58o0a2ea3AmFNhs/Qkxdml6hz8a2L+1z3cvhpIK3nG
Nz1qwzCHwvbrPyghZtqTu8BTopxuykq0ewAM2sVTVutd3PbNH/tumHTw5JXr
YnDibSzUB+iCd/ZAI2vcHHclB7mvP5A2HO+D7Jkd616sAgj0+z2acs0IPvy3
WXed60H+z36YWtqTV8JS2WyeaiePBmhsLnavK29+qofAKccMLsMIL/zzTiYr
+oDvF7SYnNQL4WECJ5+kAZAlZD29WaGHWlmsOs5+CGJT3RKuyDVw4a99s9nD
QyBa2r7KIFohjGQ2x0cbwNzgotpddx8MHUs3tPZ9ECwZMaS2dIDY93TQ4IGt
Hd9Jdn46ogEupcG7Vt8NRfPK+aZaHURSJst4kVoQ8We6/MR6eJYlE3oIOkGg
tXwrOE/CNNntEbKptFlEPfD8klVus7ll4t3YpRJYyQTqBY4eGtf2ezqkCeE1
bWbzRLQOpPSBtNFwKb4dy3gZGKEBMmrclOQjQ/Ni4Xrp+x0g2XilODteiSJf
Ge8TPyUQN0PSw0W1uDdtUmitVgDfMsY9NFCPC73mmlChzGZp0LGYSoL33/2j
qrgX28pxheVgUb+rwciNnwrmDI3oE3qGaMivQE8VJZY6rEIzJ4Lh5nQL6ywa
5YnRTpRZcqvLVzOxJR7iy+y1SK2SNvQLssG7jnz89ZAO+xVFmjcd5aB4Qg8j
cvVYtNs9o5ehgALOwwreeRLv3enR+M/dtznSa116htpp8/IE7bk8XwtndwV+
LPbXo5s8NG05Tg92JY4eVRNaZEX9eD0iqBfWJiuT+sVdWDwsFZ+mGUCScDUb
5lrx///9N7c3+D8=
                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.1959999847412108`, 0.175999994277954}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.03939998626708985, 0.6597999668121337}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3=C=C2C=13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.9701452742337762`, 0.5559317118606809}, {
                1.414213562373095, 0.}}, {{1.8852924604913905`, 
                0.6407845256030666}, {1.4000714267493641`, 
                0.15556349186104046`}}}], 
               
               LineBox[{{1.414213562373095, 0.}, {0.7071067811865477, 
                2.121320343559643}}], 
               
               LineBox[{{{0.7071067811865477, 2.121320343559643}, {0., 
                1.4142135623730954`}}, {{0.7212489168102787, 
                1.9657568516986026`}, {0.15556349186104046`, 
                1.4000714267493644`}}}], 
               
               LineBox[{{0., 1.4142135623730954`}, {0.7071067811865474, 
                0.7071067811865477}}], 
               
               LineBox[{{0.7071067811865474, 0.7071067811865477}, {
                1.414213562373095, 1.4142135623730951`}}], 
               
               LineBox[{{{1.414213562373095, 1.4142135623730951`}, {
                1.9701452742337762`, 0.858281850512414}}, {{
                1.5697770542341354`, 1.428355697996826}, {2.054998087976162, 
                0.9431346642547997}}}], 
               
               LineBox[{{0.7071067811865474, 0.7071067811865477}, {
                1.414213562373095, 0.}}], 
               LineBox[{{1.414213562373095, 1.4142135623730951`}, {
                0.7071067811865477, 2.121320343559643}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMm2UUB/DnQQXMDGObaepIL+Asu6kzYe2WbZ4D0yabY1uYlhGhCE4i
zjG3ZVWsYXNK2c0BIh249q2pOBdBRgtUCjVbS8TGcBvFhilQ6Y2+bUiJzDKH
tyYkbeKH/4ffh5OTk3NOeunxvDceIoTQaCCahGgsNfUlJj3FdmXh14LDPtCP
3XAqQhSZiO4ak+KDnBMPvhRPUowEnr/MCLxw64fRuYHbFDtV6l/l5R5Y2Vg5
LmqmOOIwOKdDbig+ktGnOkExKBy6I69wA8+26SQnm6LivFbPPOsGxx7W5kyK
+5WRWpt6kMS8T/hiZ5mG4E3lnsnpYjeYlQNW6bsEuWVtGvltN1yXsGZRHsHq
4QumaaEHDm761OjfSjC8qrSXafOAJCKwqTIIyrZsvcG87gUm/UCfaCVB43jT
Be1aH6xO4vQrHiGo/DFrO88Vd0fyo9/xDP6Y/84vaRaoZ2GzfbKnLJVggtOe
6SoKwAxr75WKCPorkmeKk1lQr+i2iHYSbEk7kzZlZIH78b8d0lcJzjWMNxZl
BYH9PbH9+kcENSG4M3U5CDvoMWtiG8G9u1sfk/uCsJbXYVVMEMwIv7aRWRWC
auloeySZxjzv5kUiEPd7xuF0SUV0HwuG9C/uBuEJyZsTpgaKsqdsq7XlQTD3
0VqxmeIvOdfOaf9kIfHumFnmoJjSn9cvKGQhcmhDJcdNccgskAnrAyB9cqxY
8TlFB29kSJcbgKRBRbvpE4qmt3ue0c4F4C3XXxqxMlrf43qaX8pCZRNnxWIp
ReOaD/YJWlmo4lQ1m/ZG+x/nHhXeY6E/taBXvJni45kJO3TcIGRfMvYqkuLW
6GVW8RSJeYtjQ4/fTPBeZsYB4TwLZywXu1Vagld2Nd/n61gY/ipkFH1IcP2h
VD1vP7tcf4xgYKlrvmgmALOnUrpMJQTHJDVe1+EAdHrXfS+WEWysqSuQj85C
wdBZk+Igwdw/ztm1u+N+cFb+HGP0x7yz8eEs3aJv+d7yCUaGVaflL/vg/rYF
q/8IQSnfbJ22e5fv6yTB+vA7XfJdXljU5RhMNQTTLhmM/J89sP0016JoIeiZ
f9/Cr/PA0je1HWIrwTbZCwP8lzzwj21bn+y36Hw/HWWY9R7IqZLddFIac0vr
Z13qjXFnN6UMcHIpSiYGv2XyPdAgCp2SlVM8v3BlkOn2QDhcSa9WU3TWOeuZ
NV7ISy1cMjVRvHiLr+PrvPD///4PlyfYSw==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 2.121320343559643}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.4142135623730954`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 1.4142135623730951`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3=CC2C=13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.121320343559643, 0.7071067811865475}, {
                1.414213562373095, 0.}}, {{1.9657568516986024`, 
                0.7212489168102785}, {1.4000714267493641`, 
                0.15556349186104046`}}}], 
               
               LineBox[{{1.414213562373095, 0.}, {0.7071067811865477, 
                2.121320343559643}}], 
               
               LineBox[{{{0.7071067811865477, 2.121320343559643}, {0., 
                1.4142135623730954`}}, {{0.7212489168102787, 
                1.9657568516986026`}, {0.15556349186104046`, 
                1.4000714267493644`}}}], 
               
               LineBox[{{0., 1.4142135623730954`}, {0.7071067811865474, 
                0.7071067811865477}}], 
               
               LineBox[{{0.7071067811865474, 0.7071067811865477}, {
                1.414213562373095, 1.4142135623730951`}}], 
               
               LineBox[{{1.414213562373095, 1.4142135623730951`}, {
                2.121320343559643, 0.7071067811865475}}], 
               
               LineBox[{{0.7071067811865474, 0.7071067811865477}, {
                1.414213562373095, 0.}}], 
               
               LineBox[{{1.414213562373095, 1.4142135623730951`}, {
                0.7071067811865477, 2.121320343559643}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 0.7071067811865475}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 2.121320343559643}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.4142135623730954`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 1.4142135623730951`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3=CC2C13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.9701452742337762`, 0.5559317118606809}, {
                1.414213562373095, 0.}}, {{1.8852924604913905`, 
                0.6407845256030666}, {1.4000714267493641`, 
                0.15556349186104046`}}}], 
               
               LineBox[{{1.414213562373095, 0.}, {0.7071067811865477, 
                2.121320343559643}}], 
               
               LineBox[{{0.7071067811865477, 2.121320343559643}, {0., 
                1.4142135623730954`}}], 
               
               LineBox[{{0., 1.4142135623730954`}, {0.7071067811865474, 
                0.7071067811865477}}], 
               LineBox[{{0.7071067811865474, 0.7071067811865477}, {
                1.414213562373095, 1.4142135623730951`}}], 
               
               LineBox[{{{1.414213562373095, 1.4142135623730951`}, {
                1.9701452742337762`, 0.858281850512414}}, {{
                1.5697770542341354`, 1.428355697996826}, {2.054998087976162, 
                0.9431346642547997}}}], 
               
               LineBox[{{0.7071067811865474, 0.7071067811865477}, {
                1.414213562373095, 0.}}], 
               
               LineBox[{{1.414213562373095, 1.4142135623730951`}, {
                0.7071067811865477, 2.121320343559643}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMm2UUB/DnQQXMDGObaepIL+Asu6kzYe2WbZ4D0yabY1uYlhGhCE4i
zjG3ZVWsYXNK2c0BIh249q2pOBdBRgtUCjVbS8TGcBvFhilQ6Y2+bUiJzDKH
tyYkbeKH/4ffh5OTk3NOeunxvDceIoTQaCCahGgsNfUlJj3FdmXh14LDPtCP
3XAqQhSZiO4ak+KDnBMPvhRPUowEnr/MCLxw64fRuYHbFDtV6l/l5R5Y2Vg5
LmqmOOIwOKdDbig+ktGnOkExKBy6I69wA8+26SQnm6LivFbPPOsGxx7W5kyK
+5WRWpt6kMS8T/hiZ5mG4E3lnsnpYjeYlQNW6bsEuWVtGvltN1yXsGZRHsHq
4QumaaEHDm761OjfSjC8qrSXafOAJCKwqTIIyrZsvcG87gUm/UCfaCVB43jT
Be1aH6xO4vQrHiGo/DFrO88Vd0fyo9/xDP6Y/84vaRaoZ2GzfbKnLJVggtOe
6SoKwAxr75WKCPorkmeKk1lQr+i2iHYSbEk7kzZlZIH78b8d0lcJzjWMNxZl
BYH9PbH9+kcENSG4M3U5CDvoMWtiG8G9u1sfk/uCsJbXYVVMEMwIv7aRWRWC
auloeySZxjzv5kUiEPd7xuF0SUV0HwuG9C/uBuEJyZsTpgaKsqdsq7XlQTD3
0VqxmeIvOdfOaf9kIfHumFnmoJjSn9cvKGQhcmhDJcdNccgskAnrAyB9cqxY
8TlFB29kSJcbgKRBRbvpE4qmt3ue0c4F4C3XXxqxMlrf43qaX8pCZRNnxWIp
ReOaD/YJWlmo4lQ1m/ZG+x/nHhXeY6E/taBXvJni45kJO3TcIGRfMvYqkuLW
6GVW8RSJeYtjQ4/fTPBeZsYB4TwLZywXu1Vagld2Nd/n61gY/ipkFH1IcP2h
VD1vP7tcf4xgYKlrvmgmALOnUrpMJQTHJDVe1+EAdHrXfS+WEWysqSuQj85C
wdBZk+Igwdw/ztm1u+N+cFb+HGP0x7yz8eEs3aJv+d7yCUaGVaflL/vg/rYF
q/8IQSnfbJ22e5fv6yTB+vA7XfJdXljU5RhMNQTTLhmM/J89sP0016JoIeiZ
f9/Cr/PA0je1HWIrwTbZCwP8lzzwj21bn+y36Hw/HWWY9R7IqZLddFIac0vr
Z13qjXFnN6UMcHIpSiYGv2XyPdAgCp2SlVM8v3BlkOn2QDhcSa9WU3TWOeuZ
NV7ISy1cMjVRvHiLr+PrvPD///4PlyfYSw==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 2.121320343559643}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.4142135623730954`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 1.4142135623730951`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3CC2C=13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.121320343559643, 0.7071067811865475}, {
                1.414213562373095, 0.}}, {{1.9657568516986024`, 
                0.7212489168102785}, {1.4000714267493641`, 
                0.15556349186104046`}}}], 
               
               LineBox[{{1.414213562373095, 0.}, {0.7071067811865477, 
                2.121320343559643}}], 
               
               LineBox[{{0.7071067811865477, 2.121320343559643}, {0., 
                1.4142135623730954`}}], 
               
               LineBox[{{0., 1.4142135623730954`}, {0.7071067811865474, 
                0.7071067811865477}}], 
               
               LineBox[{{0.7071067811865474, 0.7071067811865477}, {
                1.414213562373095, 1.4142135623730951`}}], 
               
               LineBox[{{1.414213562373095, 1.4142135623730951`}, {
                2.121320343559643, 0.7071067811865475}}], 
               
               LineBox[{{0.7071067811865474, 0.7071067811865477}, {
                1.414213562373095, 0.}}], 
               
               LineBox[{{1.414213562373095, 1.4142135623730951`}, {
                0.7071067811865477, 2.121320343559643}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 0.7071067811865475}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 2.121320343559643}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.4142135623730954`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 1.4142135623730951`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3CC2C13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.121320343559643, 0.7071067811865475}, {
                1.414213562373095, 0.}}], 
               
               LineBox[{{{1.414213562373095, 0.}, {0.7071067811865477, 
                2.121320343559643}}, {{1.2687487900053496`, 
                0.05692099788303083}, {0.6248875620221698, 
                1.988504681832571}}}], 
               
               LineBox[{{0.7071067811865477, 2.121320343559643}, {0., 
                1.4142135623730954`}}], 
               
               LineBox[{{0., 1.4142135623730954`}, {0.7071067811865474, 
                0.7071067811865477}}], 
               
               LineBox[{{{0.7071067811865474, 0.7071067811865477}, {
                1.414213562373095, 1.4142135623730951`}}, {{
                0.6929646455628163, 0.8626702730475881}, {1.2586500705120545`,
                 1.428355697996826}}}], 
               
               LineBox[{{1.414213562373095, 1.4142135623730951`}, {
                2.121320343559643, 0.7071067811865475}}], 
               
               LineBox[{{0.7071067811865474, 0.7071067811865477}, {
                1.414213562373095, 0.}}], 
               
               LineBox[{{1.414213562373095, 1.4142135623730951`}, {
                0.7071067811865477, 2.121320343559643}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 0.7071067811865475}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 2.121320343559643}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.4142135623730954`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 1.4142135623730951`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2=C3CC2=C13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.121320343559643, 0.7071067811865475}, {
                1.414213562373095, 0.}}], 
               
               LineBox[{{{1.414213562373095, 0.}, {0.7071067811865477, 
                2.121320343559643}}, {{1.2687487900053496`, 
                0.05692099788303083}, {0.6248875620221698, 
                1.988504681832571}}}], 
               
               LineBox[{{0.7071067811865477, 2.121320343559643}, {0., 
                1.4142135623730954`}}], 
               
               LineBox[{{0., 1.4142135623730954`}, {0.7071067811865474, 
                0.7071067811865477}}], 
               
               LineBox[{{0.7071067811865474, 0.7071067811865477}, {
                1.414213562373095, 1.4142135623730951`}}], 
               
               LineBox[{{1.414213562373095, 1.4142135623730951`}, {
                2.121320343559643, 0.7071067811865475}}], 
               
               LineBox[{{0.7071067811865474, 0.7071067811865477}, {
                1.414213562373095, 0.}}], 
               LineBox[{{1.414213562373095, 1.4142135623730951`}, {
                0.7071067811865477, 2.121320343559643}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 0.7071067811865475}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 2.121320343559643}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.4142135623730954`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 1.4142135623730951`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2=C3CC2C13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.121320343559643, 0.7071067811865475}, {
                1.414213562373095, 0.}}, {{1.9657568516986024`, 
                0.7212489168102785}, {1.4000714267493641`, 
                0.15556349186104046`}}}], 
               
               LineBox[{{1.414213562373095, 0.}, {0.7071067811865477, 
                2.121320343559643}}], 
               
               LineBox[{{{0.7071067811865477, 2.121320343559643}, {0., 
                1.4142135623730954`}}, {{0.7212489168102787, 
                1.9657568516986026`}, {0.15556349186104046`, 
                1.4000714267493644`}}}], 
               
               LineBox[{{0., 1.4142135623730954`}, {0.7071067811865474, 
                0.7071067811865477}}], 
               
               LineBox[{{{0.7071067811865474, 0.7071067811865477}, {
                1.414213562373095, 1.4142135623730951`}}, {{
                0.6929646455628163, 0.8626702730475881}, {1.2586500705120545`,
                 1.428355697996826}}}], 
               
               LineBox[{{1.414213562373095, 1.4142135623730951`}, {
                2.121320343559643, 0.7071067811865475}}], 
               
               LineBox[{{0.7071067811865474, 0.7071067811865477}, {
                1.414213562373095, 0.}}], 
               
               LineBox[{{1.414213562373095, 1.4142135623730951`}, {
                0.7071067811865477, 2.121320343559643}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 0.7071067811865475}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 2.121320343559643}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.4142135623730954`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 1.4142135623730951`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"c1c2c3cc2c13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.121320343559643, 0.7071067811865475}, {
                1.414213562373095, 0.}}], 
               
               LineBox[{{1.414213562373095, 0.}, {0.7071067811865477, 
                2.121320343559643}}], 
               
               LineBox[{{0.7071067811865477, 2.121320343559643}, {0., 
                1.4142135623730954`}}], 
               
               LineBox[{{0., 1.4142135623730954`}, {0.7071067811865474, 
                0.7071067811865477}}], 
               
               LineBox[{{0.7071067811865474, 0.7071067811865477}, {
                1.414213562373095, 1.4142135623730951`}}], 
               
               LineBox[{{1.414213562373095, 1.4142135623730951`}, {
                2.121320343559643, 0.7071067811865475}}], 
               
               LineBox[{{0.7071067811865474, 0.7071067811865477}, {
                1.414213562373095, 0.}}], 
               
               LineBox[{{1.414213562373095, 1.4142135623730951`}, {
                0.7071067811865477, 2.121320343559643}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 0.7071067811865475}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 2.121320343559643}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.4142135623730954`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 1.4142135623730951`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2C3CC2C13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.7320508075688776`, 0.4999999999999999}, {
                1.866025403784439, 1.}}, {{2.5854482671904337`, 
                0.44607695154586724`}, {1.8926279441628828`, 
                0.8460769515458674}}}], 
               
               LineBox[{{1.866025403784439, 1.}, {0.8660254037844393, 
                1.0000000000000009`}}], 
               
               LineBox[{{{0.8660254037844393, 1.0000000000000009`}, {
                0.8660254037844384, 6.661338147750939*^-16}}, {{
                0.9860254037844391, 0.9000000000000009}, {0.9860254037844385, 
                0.10000000000000053`}}}], 
               
               LineBox[{{0.8660254037844384, 6.661338147750939*^-16}, {0., 
                0.5000000000000008}}], 
               
               LineBox[{{0.8660254037844384, 6.661338147750939*^-16}, {
                1.8660254037844388`, 0.}}], 
               
               LineBox[{{1.8660254037844388`, 0.}, {2.7320508075688776`, 
                0.4999999999999999}}], 
               LineBox[{{1.8660254037844388`, 0.}, {1.866025403784439, 1.}}], 
               
               
               LineBox[{{0., 0.5000000000000008}, {0.8660254037844393, 
                1.0000000000000009`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.7320508075688776`, 0.4999999999999999}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 1.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844393, 1.0000000000000009`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844384, 6.661338147750939*^-16}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5000000000000008}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3=C(C3)C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.732050807568878, 0.49999999999999983`}, {
                1.8660254037844395`, 1.}}, {{2.585448267190434, 
                0.4460769515458672}, {1.8926279441628833`, 
                0.8460769515458674}}}], 
               
               LineBox[{{1.8660254037844395`, 1.}, {0.8660254037844397, 
                1.0000000000000009`}}], 
               
               LineBox[{{{0.8660254037844397, 1.0000000000000009`}, {0., 
                0.5000000000000022}}, {{0.8394228634059956, 
                0.8460769515458684}, {0.14660254037844375`, 
                0.44607695154586935`}}}], 
               
               LineBox[{{0., 0.5000000000000022}, {0.8660254037844388, 
                6.106226635438361*^-16}}], 
               
               LineBox[{{0.8660254037844388, 6.106226635438361*^-16}, {
                1.8660254037844393`, 0.}}], 
               
               LineBox[{{1.8660254037844393`, 0.}, {2.732050807568878, 
                0.49999999999999983`}}], 
               
               LineBox[{{1.8660254037844393`, 0.}, {1.8660254037844395`, 
                1.}}], 
               
               LineBox[{{0.8660254037844388, 6.106226635438361*^-16}, {
                0.8660254037844397, 1.0000000000000009`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.732050807568878, 0.49999999999999983`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844395`, 1.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844397, 1.0000000000000009`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5000000000000022}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 6.106226635438361*^-16}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844393`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3=CC3C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.732050807568878, 0.49999999999999983`}, {
                1.8660254037844395`, 1.}}], 
               
               LineBox[{{{1.8660254037844395`, 1.}, {0.8660254037844397, 
                1.0000000000000009`}}, {{1.7660254037844396`, 
                0.8800000000000001}, {0.9660254037844396, 
                0.8800000000000008}}}], 
               
               LineBox[{{0.8660254037844397, 1.0000000000000009`}, {0., 
                0.5000000000000022}}], 
               
               LineBox[{{0., 0.5000000000000022}, {0.8660254037844388, 
                6.106226635438361*^-16}}], 
               
               LineBox[{{{0.8660254037844388, 6.106226635438361*^-16}, {
                1.8660254037844393`, 0.}}, {{0.9660254037844389, 
                0.12000000000000055`}, {1.7660254037844392`, 
                0.12000000000000005`}}}], 
               
               LineBox[{{1.8660254037844393`, 0.}, {2.732050807568878, 
                0.49999999999999983`}}], 
               
               LineBox[{{1.8660254037844393`, 0.}, {1.8660254037844395`, 
                1.}}], 
               
               LineBox[{{0.8660254037844388, 6.106226635438361*^-16}, {
                0.8660254037844397, 1.0000000000000009`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.732050807568878, 0.49999999999999983`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844395`, 1.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844397, 1.0000000000000009`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5000000000000022}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 6.106226635438361*^-16}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844393`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2=C3CC3=C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.732050807568878, 0.49999999999999983`}, {
                1.8660254037844395`, 1.}}], 
               
               LineBox[{{{1.8660254037844395`, 1.}, {0.8660254037844397, 
                1.0000000000000009`}}, {{1.7660254037844396`, 
                0.8800000000000001}, {0.9660254037844396, 
                0.8800000000000008}}}], 
               
               LineBox[{{0.8660254037844397, 1.0000000000000009`}, {0., 
                0.5000000000000022}}], 
               
               LineBox[{{0., 0.5000000000000022}, {0.8660254037844388, 
                6.106226635438361*^-16}}], 
               
               LineBox[{{0.8660254037844388, 6.106226635438361*^-16}, {
                1.8660254037844393`, 0.}}], 
               
               LineBox[{{1.8660254037844393`, 0.}, {2.732050807568878, 
                0.49999999999999983`}}], 
               
               LineBox[{{1.8660254037844393`, 0.}, {1.8660254037844395`, 
                1.}}], 
               
               LineBox[{{0.8660254037844388, 6.106226635438361*^-16}, {
                0.8660254037844397, 1.0000000000000009`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.732050807568878, 0.49999999999999983`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844395`, 1.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844397, 1.0000000000000009`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5000000000000022}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 6.106226635438361*^-16}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844393`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2=C3CC3C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.732050807568878, 0.49999999999999983`}, {
                1.8660254037844395`, 1.}}, {{2.585448267190434, 
                0.4460769515458672}, {1.8926279441628833`, 
                0.8460769515458674}}}], 
               
               LineBox[{{1.8660254037844395`, 1.}, {0.8660254037844397, 
                1.0000000000000009`}}], 
               
               LineBox[{{{0.8660254037844397, 1.0000000000000009`}, {0., 
                0.5000000000000022}}, {{0.7194228634059959, 
                1.0539230484541338`}, {0.02660254037844411, 
                0.6539230484541347}}}], 
               
               LineBox[{{0., 0.5000000000000022}, {0.8660254037844388, 
                6.106226635438361*^-16}}], 
               
               LineBox[{{{0.8660254037844388, 6.106226635438361*^-16}, {
                1.8660254037844393`, 0.}}, {{
                0.9660254037844387, -0.11999999999999944`}, {
                1.7660254037844392`, -0.11999999999999994`}}}], 
               
               LineBox[{{1.8660254037844393`, 0.}, {2.732050807568878, 
                0.49999999999999983`}}], 
               
               LineBox[{{1.8660254037844393`, 0.}, {1.8660254037844395`, 
                1.}}], 
               
               LineBox[{{0.8660254037844388, 6.106226635438361*^-16}, {
                0.8660254037844397, 1.0000000000000009`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.732050807568878, 0.49999999999999983`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844395`, 1.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844397, 1.0000000000000009`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5000000000000022}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 6.106226635438361*^-16}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844393`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"c1c2c3cc-3c1-2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{{0., 0.7071067811865472}, {0.7071067811865481, 
                0.}}, {{0.15556349186104046`, 0.7212489168102783}, {
                0.7212489168102789, 0.15556349186104046`}}}], 
               
               LineBox[{{0.7071067811865481, 0.}, {1.6730326074756166`, 
                0.25881904510252085`}}], 
               
               LineBox[{{1.6730326074756166`, 0.25881904510252085`}, {
                2.3801393886621645`, 0.9659258262890684}}], 
               
               LineBox[{{2.3801393886621645`, 0.9659258262890684}, {
                1.6730326074756166`, 1.673032607475616}}], 
               
               LineBox[{{1.6730326074756166`, 1.673032607475616}, {
                0.9659258262890691, 0.9659258262890684}}], 
               
               LineBox[{{0.9659258262890691, 0.9659258262890684}, {0., 
                0.7071067811865472}}], 
               
               LineBox[{{0.9659258262890691, 0.9659258262890684}, {
                0.7071067811865481, 0.}}], 
               
               LineBox[{{0.9659258262890691, 0.9659258262890684}, {
                1.6730326074756166`, 0.25881904510252085`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865472}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865481, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756166`, 0.25881904510252085`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621645`, 0.9659258262890684}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756166`, 1.673032607475616}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890691, 0.9659258262890684}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C3CCC123\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.965925826289069, 1.6730326074756157`}, {
                1.6730326074756166`, 0.9659258262890678}}, {{
                0.951783690665338, 1.5174691156145752`}, {1.5174691156145763`,
                 0.9517836906653367}}}], 
               
               LineBox[{{1.6730326074756166`, 0.9659258262890678}, {
                0.9659258262890689, 0.725485711769187}}], 
               
               LineBox[{{0.9659258262890689, 0.725485711769187}, {
                0.2588190451025213, 0.9659258262890681}}], 
               LineBox[{{0.2588190451025213, 0.9659258262890681}, {0., 0.}}], 
               
               
               LineBox[{{{0., 0.}, {0.9659258262890688, 
                0.2588190451025204}}, {{0.06553429721660439, 
                0.14179300366494024`}, {0.8382749582478595, 
                0.3488482397469566}}}], 
               
               LineBox[{{0.2588190451025213, 0.9659258262890681}, {
                0.965925826289069, 1.6730326074756157`}}], 
               
               LineBox[{{0.9659258262890688, 0.2588190451025204}, {
                1.6730326074756166`, 0.9659258262890678}}], 
               
               LineBox[{{0.9659258262890688, 0.2588190451025204}, {
                0.2588190451025213, 0.9659258262890681}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.965925826289069, 1.6730326074756157`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756166`, 0.9659258262890678}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890689, 0.725485711769187}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.2588190451025213, 0.9659258262890681}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890688, 0.2588190451025204}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CC13C=C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.965925826289069, 1.6730326074756157`}, {
                1.6730326074756166`, 0.9659258262890678}}, {{
                0.951783690665338, 1.5174691156145752`}, {1.5174691156145763`,
                 0.9517836906653367}}}], 
               
               LineBox[{{1.6730326074756166`, 0.9659258262890678}, {
                0.9659258262890689, 0.725485711769187}}], 
               
               LineBox[{{0.9659258262890689, 0.725485711769187}, {
                0.2588190451025213, 0.9659258262890681}}], 
               LineBox[{{0.2588190451025213, 0.9659258262890681}, {0., 0.}}], 
               
               LineBox[{{0., 0.}, {0.9659258262890688, 0.2588190451025204}}], 
               
               
               LineBox[{{0.2588190451025213, 0.9659258262890681}, {
                0.965925826289069, 1.6730326074756157`}}], 
               
               LineBox[{{0.9659258262890688, 0.2588190451025204}, {
                1.6730326074756166`, 0.9659258262890678}}], 
               
               LineBox[{{0.9659258262890688, 0.2588190451025204}, {
                0.2588190451025213, 0.9659258262890681}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.965925826289069, 1.6730326074756157`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756166`, 0.9659258262890678}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890689, 0.725485711769187}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.2588190451025213, 0.9659258262890681}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890688, 0.2588190451025204}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CC13CC23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0.965925826289069, 1.6730326074756157`}, {
                1.6730326074756166`, 0.9659258262890678}}], 
               
               LineBox[{{1.6730326074756166`, 0.9659258262890678}, {
                0.9659258262890689, 0.725485711769187}}], 
               
               LineBox[{{0.9659258262890689, 0.725485711769187}, {
                0.2588190451025213, 0.9659258262890681}}], 
               LineBox[{{0.2588190451025213, 0.9659258262890681}, {0., 0.}}], 
               
               LineBox[{{0., 0.}, {0.9659258262890688, 0.2588190451025204}}], 
               
               
               LineBox[{{0.2588190451025213, 0.9659258262890681}, {
                0.965925826289069, 1.6730326074756157`}}], 
               
               LineBox[{{0.9659258262890688, 0.2588190451025204}, {
                1.6730326074756166`, 0.9659258262890678}}], 
               
               LineBox[{{0.9659258262890688, 0.2588190451025204}, {
                0.2588190451025213, 0.9659258262890681}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.965925826289069, 1.6730326074756157`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756166`, 0.9659258262890678}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890689, 0.725485711769187}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.2588190451025213, 0.9659258262890681}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890688, 0.2588190451025204}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2CC13CC23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1., 0.9510565162951534}, {1.309016994374947, 
                0.}}, {{0.9167749174820763, 0.8188688253406444}, {
                1.163988512982034, 0.05802361230452171}}}], 
               
               LineBox[{{1.309016994374947, 0.}, {0.30901699437494723`, 
                1.1102230246251565`*^-16}}], 
               
               LineBox[{{{0.30901699437494723`, 1.1102230246251565`*^-16}, {
                0., 0.9510565162951536}}, {{0.39224207689287094`, 
                0.1321876909545091}, {0.14502848139291313`, 
                0.893032903990632}}}], 
               
               LineBox[{{0., 0.9510565162951536}, {0.8090169943749473, 
                1.5388417685876266`}}], 
               
               LineBox[{{0.8090169943749473, 1.5388417685876266`}, {
                1.618033988749895, 0.9510565162951534}}], 
               LineBox[{{0., 0.9510565162951536}, {1., 0.9510565162951534}}], 
               
               
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                1.309016994374947, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.9510565162951534}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.309016994374947, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               
               DiskBox[{0.30901699437494723`, 1.1102230246251565`*^-16}, 
                0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9510565162951536}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8090169943749473, 1.5388417685876266`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.618033988749895, 0.9510565162951534}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C=C1CC2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{7.120765088686195*^-17, 0.21379383333333335`}, {
                3.3306690738754696`*^-16, 1.0000000000000004`}}, {{
                0.12000000000000006`, 0.21379383333333332`}, {
                0.1200000000000003, 0.9000000000000005}}}], 
               
               LineBox[{{3.3306690738754696`*^-16, 1.0000000000000004`}, {
                0.5000000000000004, 1.8660254037844388`}}], 
               
               LineBox[{{0.5000000000000004, 1.8660254037844388`}, {
                1.0000000000000004`, 0.9999999999999999}}], 
               
               LineBox[{{1.0000000000000004`, 0.9999999999999999}, {
                1.866025403784439, 0.49999999999999967`}}], 
               LineBox[{{1.866025403784439, 0.49999999999999967`}, {1., 0.}}], 
               
               LineBox[{{{1., 0.}, {0.19365241666666666`, 0.}}, {{0.9, 
                0.12}, {0.19365241666666666`, 0.12}}}], 
               
               LineBox[{{1.0000000000000004`, 0.9999999999999999}, {
                3.3306690738754696`*^-16, 1.0000000000000004`}}], 
               
               LineBox[{{1., 0.}, {1.0000000000000004`, 
                0.9999999999999999}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/DnecYGAQIVgna0LTVGRQbqmaXnh4SFXDsE2rFODTci8aJs
ct7Z5YJd6Rx0nusQGopgCgMGozHGr7HxGdoPnciPghODO2ciSHCE/DCEPQ9x
xPZHf7z/eP35fn8/35fSP0/5mEUQBLkcWA61nM0HY4um4xvhERk5PX6mHP1b
I98ipe3gTJk1uHjV6HNW+mDhhBXMRdRvjLcZS8Je43r5toKjSihxtbailiOc
IULMMA5ZOa4KG0bet2kWY+tAlXUjhblhx86kte+PCa5A6m1V4NL1DuQ/bn1+
AnM8tl7rErCnCtFt3caCwxyvSjxO3IlgqA7kbeJ+RIYbsdRQlMiQiPm6X9Io
hxm3f1KTS9NtKI6uSmCltODDxDEpXdaMaX2TErLdgrUHkqbp0XpUZz6zhXrV
htpjh7vWSKtwzX/9kJ+fWP1ylNZj5XBnXlKuFNxep4o9GG4shVuFYiVF2VB6
tTjYv68GIg717KHetWCnNqHPb3cDqCJEbCq/Ge0MUzn3XQtsX0efZOka0KdD
/+XTS1bYpuA2eW8zoCKHnbooQ2gfvTBEhV3F+ReNWua5DohxVn7PJjTu/mDU
3526n6t07wPy05f2+Tp/8Dgjs3fnWrkB9E7HBGfYDj3x64+RRxpAJApNn4tv
h78GE+LmQ1tAvsPpnP/VAqdOf1ZKH2iD4LdLRnyHGkH+YFfe3FYbBDm9F7g+
P8Knt1PTpsEMcj5zPKRHD0UPx7e4Kk0gPnPznSeZJmCS61gLEiP4/8nayfg1
QdWo42zgZT1E4sgb3uIWmD2iF8ycKwdRyc1NQSUW0M72Wp/cK4a4/aHlHHsb
KLt26QaXvvL4i90OtV/Mt+h2VH/nft+9ZRgnCxUGKizgDInsZ1t1GBTQo/Ga
bYbw648VnD4DDlnUQ0+zGlf71uMwUZfsYpsgnct7gTVgQqk91xl6qgb6vZL/
IfeaUWMNjl5avALcqd9vUUQj8qNOxEwcOu+x/XXhPceSzOOpXvG+EV7h6r2Z
8YOVvcsRFKoPyWwTZgzIRAsnDav3ZcQBWbaGXt+Ajh1bRzlRtahe2bkJNz+y
RXsRFSiUbEiiv2nBkr+dgoDLF5F45Q5J11jQPlite5avxsm8izEMtqGye8Pk
T5gNbs9nlP0xE1jsce1dx3uMoAKqwwp+puMtKDo6eW3szVrg7fm62yVpRl16
UgGnvB5MEmEFk2lG5uj5braPGQJW3suI///f/wKvKgf6
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.3306690738754696`*^-16, 1.0000000000000004`}, 0.2]},
               "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000004, 1.8660254037844388`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000004`, 0.9999999999999999}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 0.49999999999999967`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CC23CC=13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0., 0.}, {3.3306690738754696`*^-16, 
                1.0000000000000004`}}, {{0.12000000000000002`, 
                0.09999999999999994}, {0.1200000000000003, 
                0.9000000000000005}}}], 
               
               LineBox[{{3.3306690738754696`*^-16, 1.0000000000000004`}, {
                0.5000000000000004, 1.8660254037844388`}}], 
               
               LineBox[{{0.5000000000000004, 1.8660254037844388`}, {
                1.0000000000000004`, 0.9999999999999999}}], 
               LineBox[{{1.0000000000000004`, 0.9999999999999999}, {
                1.866025403784439, 0.49999999999999967`}}], 
               LineBox[{{1.866025403784439, 0.49999999999999967`}, {1., 0.}}], 
               LineBox[{{1., 0.}, {0., 0.}}], 
               
               LineBox[{{1.0000000000000004`, 0.9999999999999999}, {
                3.3306690738754696`*^-16, 1.0000000000000004`}}], 
               
               LineBox[{{1., 0.}, {1.0000000000000004`, 
                0.9999999999999999}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.3306690738754696`*^-16, 1.0000000000000004`}, 0.2]},
               "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000004, 1.8660254037844388`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000004`, 0.9999999999999999}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 0.49999999999999967`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CC23CC13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 0.}, {3.3306690738754696`*^-16, 
                1.0000000000000004`}}], 
               
               LineBox[{{3.3306690738754696`*^-16, 1.0000000000000004`}, {
                0.5000000000000004, 1.8660254037844388`}}], 
               
               LineBox[{{0.5000000000000004, 1.8660254037844388`}, {
                1.0000000000000004`, 0.9999999999999999}}], 
               
               LineBox[{{1.0000000000000004`, 0.9999999999999999}, {
                1.866025403784439, 0.49999999999999967`}}], 
               LineBox[{{1.866025403784439, 0.49999999999999967`}, {1., 0.}}], 
               LineBox[{{1., 0.}, {0., 0.}}], 
               
               LineBox[{{1.0000000000000004`, 0.9999999999999999}, {
                3.3306690738754696`*^-16, 1.0000000000000004`}}], 
               
               LineBox[{{1., 0.}, {1.0000000000000004`, 
                0.9999999999999999}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.3306690738754696`*^-16, 1.0000000000000004`}, 0.2]},
               "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000004, 1.8660254037844388`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000004`, 0.9999999999999999}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 0.49999999999999967`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2CC23CC13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.4781476007338064`, 1.5388417685876266`}, {
                0.6691306063588589, 0.9510565162951536}}, {{
                1.4677801315714085`, 1.3829812040333858`}, {
                0.8205665360714504, 0.9127530021994072}}}], 
               
               LineBox[{{0.6691306063588589, 0.9510565162951536}, {0., 
                0.20791169081775973`}}], 
               
               LineBox[{{{0., 0.20791169081775973`}, {0.9781476007338061, 
                1.1102230246251565`*^-16}}, {{0.12276416297151169`, 
                0.30449823382404045`}, {0.9052822435585568, 
                0.13816888116983272`}}}], 
               
               LineBox[{{0.9781476007338061, 1.1102230246251565`*^-16}, {
                1.9781476007338061`, 0.}}], 
               
               LineBox[{{1.9781476007338061`, 0.}, {2.2871645951087536`, 
                0.9510565162951533}}], 
               
               LineBox[{{2.2871645951087536`, 0.9510565162951533}, {
                1.4781476007338064`, 1.5388417685876266`}}], 
               
               LineBox[{{0.9781476007338061, 1.1102230246251565`*^-16}, {
                0.6691306063588589, 0.9510565162951536}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4781476007338064`, 1.5388417685876266`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6691306063588589, 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.20791169081775973`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9781476007338061, 1.1102230246251565`*^-16}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.9781476007338061`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.2871645951087536`, 0.9510565162951533}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C=C2CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.4781476007338064`, 1.5388417685876266`}, {
                0.6691306063588589, 0.9510565162951536}}, {{
                1.4677801315714085`, 1.3829812040333858`}, {
                0.8205665360714504, 0.9127530021994072}}}], 
               
               LineBox[{{0.6691306063588589, 0.9510565162951536}, {0., 
                0.20791169081775973`}}], 
               
               LineBox[{{0., 0.20791169081775973`}, {0.9781476007338061, 
                1.1102230246251565`*^-16}}], 
               
               LineBox[{{{0.9781476007338061, 1.1102230246251565`*^-16}, {
                1.9781476007338061`, 0.}}, {{1.0781476007338062`, 
                0.12000000000000008`}, {1.878147600733806, 0.12}}}], 
               
               LineBox[{{1.9781476007338061`, 0.}, {2.2871645951087536`, 
                0.9510565162951533}}], 
               
               LineBox[{{2.2871645951087536`, 0.9510565162951533}, {
                1.4781476007338064`, 1.5388417685876266`}}], 
               
               LineBox[{{0.9781476007338061, 1.1102230246251565`*^-16}, {
                0.6691306063588589, 0.9510565162951536}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4781476007338064`, 1.5388417685876266`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6691306063588589, 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.20791169081775973`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9781476007338061, 1.1102230246251565`*^-16}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.9781476007338061`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.2871645951087536`, 0.9510565162951533}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CC2=CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.4781476007338064`, 1.5388417685876266`}, {
                0.6691306063588589, 0.9510565162951536}}, {{
                1.4677801315714085`, 1.3829812040333858`}, {
                0.8205665360714504, 0.9127530021994072}}}], 
               
               LineBox[{{0.6691306063588589, 0.9510565162951536}, {0., 
                0.20791169081775973`}}], 
               
               LineBox[{{0., 0.20791169081775973`}, {0.9781476007338061, 
                1.1102230246251565`*^-16}}], 
               
               LineBox[{{0.9781476007338061, 1.1102230246251565`*^-16}, {
                1.9781476007338061`, 0.}}], 
               
               LineBox[{{1.9781476007338061`, 0.}, {2.2871645951087536`, 
                0.9510565162951533}}], 
               
               LineBox[{{2.2871645951087536`, 0.9510565162951533}, {
                1.4781476007338064`, 1.5388417685876266`}}], 
               
               LineBox[{{0.9781476007338061, 1.1102230246251565`*^-16}, {
                0.6691306063588589, 0.9510565162951536}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4781476007338064`, 1.5388417685876266`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6691306063588589, 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.20791169081775973`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9781476007338061, 1.1102230246251565`*^-16}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.9781476007338061`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.2871645951087536`, 0.9510565162951533}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CC2CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.9701452742337762`, 1.2630384930472283`}, {
                1.4142135623730951`, 0.7071067811865474}}, {{
                1.8852924604913905`, 1.3478913067896139`}, {
                1.4000714267493644`, 0.8626702730475878}}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865474}, {
                0.7071067811865477, 0.}}], 
               
               LineBox[{{{0.7071067811865477, 0.}, {0., 
                0.7071067811865475}}, {{0.7212489168102787, 
                0.15556349186104046`}, {0.15556349186104046`, 
                0.7212489168102785}}}], 
               
               LineBox[{{0., 0.7071067811865475}, {1.4142135623730954`, 
                2.121320343559643}}], 
               
               LineBox[{{1.4142135623730954`, 2.121320343559643}, {
                0.7071067811865477, 1.414213562373095}}], 
               
               LineBox[{{{1.4142135623730954`, 2.121320343559643}, {
                1.9701452742337764`, 1.5653886316989616`}}, {{
                1.4000714267493644`, 1.9657568516986024`}, {
                1.8852924604913908`, 1.480535817956576}}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865474}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {0., 
                0.7071067811865475}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011Mk3cUBvD/fyolugAzs3ayloHaDYvbLrYCG+Gckq1TppGwrE4wLTBm
mAkMJVY7pchnEwaiIrU4rBMdc2qwfNhQKEjLBm7jowFk4qCAIVXCnIb17ftG
WRmJS5vs4rn4XZw8N88Jz/gq+YsVhBC6HFjOC8ux6k6lm+spWv94FKBaZKB+
+MqYep7iO7XBhcbfGUg48PSSdIJi2lqVRpTGwK2fHY96uynCzOqL3pUMBNdo
RsW1FAd0BmN8rxtUmREdZQcopr4prtPq3CC0Sw7yZRTDM06UiLLcMLJ9zj7G
8/vToSq7vp/4vOO1D1v21RHsTM28GH/cDZajvTb5YYILjppCrckNDdFzFnEy
wTdKS050TbshSXK62fUuwcmG3JNGMQPRnjB7WQTBl6QpOlERA8bwXR3iYIIQ
+CJ3fpKBtTx+j3oVwUv03tAkeHyOj/gpyHnF79ntT5aUoSxE3Z5o2xdC0BW4
qS++gIWZudvtcjHBz+70bCwYZUG/5qZVHEewTbLU3RnJgaBkySRPJTjxINKb
v5+DuYWAxoZigi3VU6Fdeg7ep9m2gOsEy6Em1mvnYIPQZFPfJahel7tNNM5B
qdzR6AmkPj+5L/R4wO8jzYPh0TkUZ84KPgjr5OCV6Ky75mqKJ03fWYWlHFg6
aJXUQjEZKt3CnRwEjA9bFCMUs5cevqzysuD5JFLDv0+x/+tdyikDC/KNwyr1
OYpDUa9vCDvMAq9f3WiupCgb/fZXYR8L+6cW66RHKf6peStRSTnQGPhr2AyK
XT/kjzs3c6Dla2vNicv9d37LUiVy0BOyp10aRTG3qdth3MuB7JvmdjXP77p6
hU06SXx+eySyzWUhON3kSFFt46DAWn6z7DzB63EVN5xhHAx+P98sLiSo6fto
pZJln99nE7wXek7i7WbhQV5Qqzmd4GBs8eZbx1homd3UKVUQNM3w0rQxLOwZ
OG5WJxGsEBSuFy14fM5w/vWx8Ue/Sx7KBkQ7PM/3tptg+qoVOdqnDHAxf9tc
mQQDt756pqv1v30dJNi47kilN4cB9kJCk1lHMO9zQ4XzPQZiDwms6ssEd/Pz
TykFDDy7WmWS2gjG/ZKudzJu8NpjOhTTBLcWHyoyzrohQau4MUapz5evnWnV
b/FbZgjq5e+kSFeLy0WLbqgWz+cpvqR4db2uViRh4PFjDT1bSjHJteWYKIWB
5JC9z8wGitf+GSxyXmDg///9L8TK2fE=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865474}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865475}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 2.121320343559643}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.414213562373095}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C=C3C=1C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.121320343559643, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865474}}, {{
                1.9657568516986024`, 1.428355697996826}, {1.4000714267493644`,
                 0.8626702730475878}}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865474}, {
                0.7071067811865477, 0.}}], 
               
               LineBox[{{{0.7071067811865477, 0.}, {0., 
                0.7071067811865475}}, {{0.7212489168102787, 
                0.15556349186104046`}, {0.15556349186104046`, 
                0.7212489168102785}}}], 
               
               LineBox[{{0., 0.7071067811865475}, {1.4142135623730954`, 
                2.121320343559643}}], 
               
               LineBox[{{1.4142135623730954`, 2.121320343559643}, {
                0.7071067811865477, 1.414213562373095}}], 
               
               LineBox[{{1.4142135623730954`, 2.121320343559643}, {
                2.121320343559643, 1.414213562373095}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865474}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {0., 
                0.7071067811865475}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.414213562373095}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865474}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865475}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 2.121320343559643}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.414213562373095}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C=C3C1C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.121320343559643, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865474}}, {{
                1.9657568516986024`, 1.428355697996826}, {1.4000714267493644`,
                 0.8626702730475878}}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865474}, {
                0.7071067811865477, 0.}}], 
               LineBox[{{0.7071067811865477, 0.}, {0., 0.7071067811865475}}], 
               
               
               LineBox[{{{0., 0.7071067811865475}, {1.4142135623730954`, 
                2.121320343559643}}, {{0.15556349186104046`, 
                0.6929646455628165}, {1.4283556979968262`, 
                1.9657568516986024`}}}], 
               
               LineBox[{{1.4142135623730954`, 2.121320343559643}, {
                0.7071067811865477, 1.414213562373095}}], 
               
               LineBox[{{1.4142135623730954`, 2.121320343559643}, {
                2.121320343559643, 1.414213562373095}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865474}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {0., 
                0.7071067811865475}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.414213562373095}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865474}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865475}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 2.121320343559643}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.414213562373095}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CC3=C1C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.9701452742337762`, 1.2630384930472283`}, {
                1.4142135623730951`, 0.7071067811865474}}, {{
                1.8852924604913905`, 1.3478913067896139`}, {
                1.4000714267493644`, 0.8626702730475878}}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865474}, {
                0.7071067811865477, 0.}}], 
               LineBox[{{0.7071067811865477, 0.}, {0., 0.7071067811865475}}], 
               
               
               LineBox[{{0., 0.7071067811865475}, {1.4142135623730954`, 
                2.121320343559643}}], 
               
               LineBox[{{1.4142135623730954`, 2.121320343559643}, {
                0.7071067811865477, 1.414213562373095}}], 
               
               LineBox[{{{1.4142135623730954`, 2.121320343559643}, {
                1.9701452742337764`, 1.5653886316989616`}}, {{
                1.4000714267493644`, 1.9657568516986024`}, {
                1.8852924604913908`, 1.480535817956576}}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865474}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {0., 
                0.7071067811865475}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011Mk3cUBvD/fyolugAzs3ayloHaDYvbLrYCG+Gckq1TppGwrE4wLTBm
mAkMJVY7pchnEwaiIrU4rBMdc2qwfNhQKEjLBm7jowFk4qCAIVXCnIb17ftG
WRmJS5vs4rn4XZw8N88Jz/gq+YsVhBC6HFjOC8ux6k6lm+spWv94FKBaZKB+
+MqYep7iO7XBhcbfGUg48PSSdIJi2lqVRpTGwK2fHY96uynCzOqL3pUMBNdo
RsW1FAd0BmN8rxtUmREdZQcopr4prtPq3CC0Sw7yZRTDM06UiLLcMLJ9zj7G
8/vToSq7vp/4vOO1D1v21RHsTM28GH/cDZajvTb5YYILjppCrckNDdFzFnEy
wTdKS050TbshSXK62fUuwcmG3JNGMQPRnjB7WQTBl6QpOlERA8bwXR3iYIIQ
+CJ3fpKBtTx+j3oVwUv03tAkeHyOj/gpyHnF79ntT5aUoSxE3Z5o2xdC0BW4
qS++gIWZudvtcjHBz+70bCwYZUG/5qZVHEewTbLU3RnJgaBkySRPJTjxINKb
v5+DuYWAxoZigi3VU6Fdeg7ep9m2gOsEy6Em1mvnYIPQZFPfJahel7tNNM5B
qdzR6AmkPj+5L/R4wO8jzYPh0TkUZ84KPgjr5OCV6Ky75mqKJ03fWYWlHFg6
aJXUQjEZKt3CnRwEjA9bFCMUs5cevqzysuD5JFLDv0+x/+tdyikDC/KNwyr1
OYpDUa9vCDvMAq9f3WiupCgb/fZXYR8L+6cW66RHKf6peStRSTnQGPhr2AyK
XT/kjzs3c6Dla2vNicv9d37LUiVy0BOyp10aRTG3qdth3MuB7JvmdjXP77p6
hU06SXx+eySyzWUhON3kSFFt46DAWn6z7DzB63EVN5xhHAx+P98sLiSo6fto
pZJln99nE7wXek7i7WbhQV5Qqzmd4GBs8eZbx1homd3UKVUQNM3w0rQxLOwZ
OG5WJxGsEBSuFy14fM5w/vWx8Ue/Sx7KBkQ7PM/3tptg+qoVOdqnDHAxf9tc
mQQDt756pqv1v30dJNi47kilN4cB9kJCk1lHMO9zQ4XzPQZiDwms6ssEd/Pz
TykFDDy7WmWS2gjG/ZKudzJu8NpjOhTTBLcWHyoyzrohQau4MUapz5evnWnV
b/FbZgjq5e+kSFeLy0WLbqgWz+cpvqR4db2uViRh4PFjDT1bSjHJteWYKIWB
5JC9z8wGitf+GSxyXmDg///9L8TK2fE=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865474}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865475}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 2.121320343559643}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.414213562373095}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CC3C=1C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.121320343559643, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865474}}, {{
                1.9657568516986024`, 1.428355697996826}, {1.4000714267493644`,
                 0.8626702730475878}}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865474}, {
                0.7071067811865477, 0.}}], 
               LineBox[{{0.7071067811865477, 0.}, {0., 0.7071067811865475}}], 
               
               
               LineBox[{{0., 0.7071067811865475}, {1.4142135623730954`, 
                2.121320343559643}}], 
               
               LineBox[{{1.4142135623730954`, 2.121320343559643}, {
                0.7071067811865477, 1.414213562373095}}], 
               
               LineBox[{{1.4142135623730954`, 2.121320343559643}, {
                2.121320343559643, 1.414213562373095}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865474}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {0., 
                0.7071067811865475}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.414213562373095}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865474}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865475}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 2.121320343559643}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.414213562373095}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CC3C1C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.121320343559643, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865474}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865474}, {
                0.7071067811865477, 0.}}], 
               LineBox[{{0.7071067811865477, 0.}, {0., 0.7071067811865475}}], 
               
               
               LineBox[{{0., 0.7071067811865475}, {1.4142135623730954`, 
                2.121320343559643}}], 
               
               LineBox[{{1.4142135623730954`, 2.121320343559643}, {
                0.7071067811865477, 1.414213562373095}}], 
               
               LineBox[{{1.4142135623730954`, 2.121320343559643}, {
                2.121320343559643, 1.414213562373095}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865474}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {0., 
                0.7071067811865475}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.414213562373095}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865474}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865475}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 2.121320343559643}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.414213562373095}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1C2CC3C1C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.9701452742337762`, 1.2630384930472283`}, {
                1.4142135623730951`, 0.7071067811865474}}, {{
                1.8852924604913905`, 1.3478913067896139`}, {
                1.4000714267493644`, 0.8626702730475878}}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865474}, {
                0.7071067811865477, 0.}}], 
               LineBox[{{0.7071067811865477, 0.}, {0., 0.7071067811865475}}], 
               
               
               LineBox[{{{0., 0.7071067811865475}, {0.7071067811865477, 
                1.414213562373095}}, {{-0.014142135623730942`, 
                0.8626702730475879}, {0.5515432893255072, 
                1.428355697996826}}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730954`, 2.121320343559643}}], 
               LineBox[{{{1.4142135623730954`, 2.121320343559643}, {
                1.9701452742337764`, 1.5653886316989616`}}, {{
                1.4000714267493644`, 1.9657568516986024`}, {
                1.8852924604913908`, 1.480535817956576}}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865474}}], 
               
               LineBox[{{1.4142135623730954`, 2.121320343559643}, {0., 
                0.7071067811865475}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011Mk3cUBvD/fyolugAzs3ayloHaDYvbLrYCG+Gckq1TppGwrE4wLTBm
mAkMJVY7pchnEwaiIrU4rBMdc2qwfNhQKEjLBm7jowFk4qCAIVXCnIb17ftG
WRmJS5vs4rn4XZw8N88Jz/gq+YsVhBC6HFjOC8ux6k6lm+spWv94FKBaZKB+
+MqYep7iO7XBhcbfGUg48PSSdIJi2lqVRpTGwK2fHY96uynCzOqL3pUMBNdo
RsW1FAd0BmN8rxtUmREdZQcopr4prtPq3CC0Sw7yZRTDM06UiLLcMLJ9zj7G
8/vToSq7vp/4vOO1D1v21RHsTM28GH/cDZajvTb5YYILjppCrckNDdFzFnEy
wTdKS050TbshSXK62fUuwcmG3JNGMQPRnjB7WQTBl6QpOlERA8bwXR3iYIIQ
+CJ3fpKBtTx+j3oVwUv03tAkeHyOj/gpyHnF79ntT5aUoSxE3Z5o2xdC0BW4
qS++gIWZudvtcjHBz+70bCwYZUG/5qZVHEewTbLU3RnJgaBkySRPJTjxINKb
v5+DuYWAxoZigi3VU6Fdeg7ep9m2gOsEy6Em1mvnYIPQZFPfJahel7tNNM5B
qdzR6AmkPj+5L/R4wO8jzYPh0TkUZ84KPgjr5OCV6Ky75mqKJ03fWYWlHFg6
aJXUQjEZKt3CnRwEjA9bFCMUs5cevqzysuD5JFLDv0+x/+tdyikDC/KNwyr1
OYpDUa9vCDvMAq9f3WiupCgb/fZXYR8L+6cW66RHKf6peStRSTnQGPhr2AyK
XT/kjzs3c6Dla2vNicv9d37LUiVy0BOyp10aRTG3qdth3MuB7JvmdjXP77p6
hU06SXx+eySyzWUhON3kSFFt46DAWn6z7DzB63EVN5xhHAx+P98sLiSo6fto
pZJln99nE7wXek7i7WbhQV5Qqzmd4GBs8eZbx1homd3UKVUQNM3w0rQxLOwZ
OG5WJxGsEBSuFy14fM5w/vWx8Ue/Sx7KBkQ7PM/3tptg+qoVOdqnDHAxf9tc
mQQDt756pqv1v30dJNi47kilN4cB9kJCk1lHMO9zQ4XzPQZiDwms6ssEd/Pz
TykFDDy7WmWS2gjG/ZKudzJu8NpjOhTTBLcWHyoyzrohQau4MUapz5evnWnV
b/FbZgjq5e+kSFeLy0WLbqgWz+cpvqR4db2uViRh4PFjDT1bSjHJteWYKIWB
5JC9z8wGitf+GSxyXmDg///9L8TK2fE=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865474}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865475}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.414213562373095}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 2.121320343559643}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CC3=C2C=13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.121320343559643, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865474}}, {{
                1.9657568516986024`, 1.428355697996826}, {1.4000714267493644`,
                 0.8626702730475878}}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865474}, {
                0.7071067811865477, 0.}}], 
               LineBox[{{0.7071067811865477, 0.}, {0., 0.7071067811865475}}], 
               
               
               LineBox[{{{0., 0.7071067811865475}, {0.7071067811865477, 
                1.414213562373095}}, {{-0.014142135623730942`, 
                0.8626702730475879}, {0.5515432893255072, 
                1.428355697996826}}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730954`, 2.121320343559643}}], 
               
               LineBox[{{1.4142135623730954`, 2.121320343559643}, {
                2.121320343559643, 1.414213562373095}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865474}}], 
               
               LineBox[{{1.4142135623730954`, 2.121320343559643}, {0., 
                0.7071067811865475}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.414213562373095}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865474}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865475}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.414213562373095}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 2.121320343559643}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CC3=C2C13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.121320343559643, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865474}}, {{
                1.9657568516986024`, 1.428355697996826}, {1.4000714267493644`,
                 0.8626702730475878}}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865474}, {
                0.7071067811865477, 0.}}], 
               
               LineBox[{{{0.7071067811865477, 0.}, {0., 
                0.7071067811865475}}, {{0.7212489168102787, 
                0.15556349186104046`}, {0.15556349186104046`, 
                0.7212489168102785}}}], 
               
               LineBox[{{0., 0.7071067811865475}, {0.7071067811865477, 
                1.414213562373095}}], 
               
               LineBox[{{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730954`, 2.121320343559643}}, {{
                0.6929646455628167, 1.5697770542341354`}, {
                1.2586500705120551`, 2.135462479183374}}}], 
               
               LineBox[{{1.4142135623730954`, 2.121320343559643}, {
                2.121320343559643, 1.414213562373095}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865474}}], 
               
               LineBox[{{1.4142135623730954`, 2.121320343559643}, {0., 
                0.7071067811865475}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.414213562373095}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865474}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865475}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.414213562373095}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 2.121320343559643}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"c1c2cc3c-2c1-3\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.5000000000000006, 1.8660254037844388`}, {
                3.3306690738754696`*^-16, 1.0000000000000004`}}, {{
                0.5539230484541331, 1.719422863405995}, {0.15392304845413296`,
                 1.0266025403784442`}}}], 
               
               LineBox[{{3.3306690738754696`*^-16, 1.0000000000000004`}, {0., 
                0.}}], 
               
               LineBox[{{{0., 0.}, {1., 0.}}, {{0.09999999999999998, 0.12}, {
                0.9, 0.12}}}], 
               LineBox[{{1., 0.}, {1.866025403784439, 0.4999999999999998}}], 
               
               LineBox[{{1.866025403784439, 0.4999999999999998}, {
                1.0000000000000004`, 0.9999999999999999}}], 
               
               LineBox[{{1.0000000000000004`, 0.9999999999999999}, {
                0.5000000000000006, 1.8660254037844388`}}], 
               
               LineBox[{{1.0000000000000004`, 0.9999999999999999}, {
                3.3306690738754696`*^-16, 1.0000000000000004`}}], 
               
               LineBox[{{1.0000000000000004`, 0.9999999999999999}, {1., 
                0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000006, 1.8660254037844388`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.3306690738754696`*^-16, 1.0000000000000004`}, 0.2]},
               "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.}, 0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 0.4999999999999998}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000004`, 0.9999999999999999}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C=C3CC123\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.5000000000000006, 1.8660254037844388`}, {
                3.3306690738754696`*^-16, 1.0000000000000004`}}, {{
                0.5539230484541331, 1.719422863405995}, {0.15392304845413296`,
                 1.0266025403784442`}}}], 
               
               LineBox[{{3.3306690738754696`*^-16, 1.0000000000000004`}, {0., 
                0.}}], 
               LineBox[{{0., 0.}, {1., 0.}}], 
               
               LineBox[{{{1., 0.}, {1.866025403784439, 
                0.4999999999999998}}, {{1.026602540378444, 
                0.15392304845413263`}, {1.7194228634059951`, 
                0.5539230484541325}}}], 
               
               LineBox[{{1.866025403784439, 0.4999999999999998}, {
                1.0000000000000004`, 0.9999999999999999}}], 
               
               LineBox[{{1.0000000000000004`, 0.9999999999999999}, {
                0.5000000000000006, 1.8660254037844388`}}], 
               
               LineBox[{{1.0000000000000004`, 0.9999999999999999}, {
                3.3306690738754696`*^-16, 1.0000000000000004`}}], 
               
               LineBox[{{1.0000000000000004`, 0.9999999999999999}, {1., 
                0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000006, 1.8660254037844388`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.3306690738754696`*^-16, 1.0000000000000004`}, 0.2]},
               "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.}, 0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 0.4999999999999998}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000004`, 0.9999999999999999}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CC3=CC123\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.5000000000000006, 1.8660254037844388`}, {
                3.3306690738754696`*^-16, 1.0000000000000004`}}, {{
                0.5539230484541331, 1.719422863405995}, {0.15392304845413296`,
                 1.0266025403784442`}}}], 
               
               LineBox[{{3.3306690738754696`*^-16, 1.0000000000000004`}, {0., 
                0.}}], 
               LineBox[{{0., 0.}, {1., 0.}}], 
               LineBox[{{1., 0.}, {1.866025403784439, 0.4999999999999998}}], 
               
               LineBox[{{1.866025403784439, 0.4999999999999998}, {
                1.0000000000000004`, 0.9999999999999999}}], 
               
               LineBox[{{1.0000000000000004`, 0.9999999999999999}, {
                0.5000000000000006, 1.8660254037844388`}}], 
               
               LineBox[{{1.0000000000000004`, 0.9999999999999999}, {
                3.3306690738754696`*^-16, 1.0000000000000004`}}], 
               
               LineBox[{{1.0000000000000004`, 0.9999999999999999}, {1., 
                0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000006, 1.8660254037844388`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.3306690738754696`*^-16, 1.0000000000000004`}, 0.2]},
               "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.}, 0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 0.4999999999999998}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000004`, 0.9999999999999999}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CC3CC123\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.8090169943749473, 1.5388417685876266`}, {0., 
                0.9510565162951536}}, {{0.7986495252125494, 
                1.3829812040333858`}, {0.15143592971259148`, 
                0.9127530021994072}}}], 
               
               LineBox[{{0., 0.9510565162951536}, {0.30901699437494723`, 
                1.1102230246251565`*^-16}}], 
               
               LineBox[{{{0.30901699437494723`, 1.1102230246251565`*^-16}, {
                1.309016994374947, 0.}}, {{0.4090169943749472, 
                0.12000000000000008`}, {1.209016994374947, 0.12}}}], 
               
               LineBox[{{1.309016994374947, 0.}, {1.618033988749895, 
                0.9510565162951534}}], 
               LineBox[{{1.309016994374947, 0.}, {1., 0.9510565162951534}}], 
               
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                0.8090169943749473, 1.5388417685876266`}}], 
               
               LineBox[{{1., 0.9510565162951534}, {0., 
                0.9510565162951536}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8090169943749473, 1.5388417685876266`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               
               DiskBox[{0.30901699437494723`, 1.1102230246251565`*^-16}, 
                0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.309016994374947, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.618033988749895, 0.9510565162951534}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.9510565162951534}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C=C(C1)C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.24295106658238216`, 0.20333001833538678`}, {0., 
                0.9510565162951536}}, {{0.35707784853780056`, 
                0.24041205766038043`}, {0.14502848139291313`, 
                0.893032903990632}}}], 
               
               LineBox[{{0., 0.9510565162951536}, {0.6523488982898358, 
                1.4250157340001628`}}], 
               
               LineBox[{{{0.9656850904600589, 1.4250157340001628`}, {
                1.4613658926647832`, 1.0648825508826172`}}, {{
                1.0221124746801362`, 1.5026813654601578`}, {
                1.5177932768848605`, 1.1425481823426122`}}, {{
                0.9092577062399815, 1.3473501025401677`}, {1.404938508444706, 
                0.9872169194226222}}}], 
               
               LineBox[{{1.5519680609573296`, 0.7477264979597669}, {
                1.309016994374947, 0.}}], 
               LineBox[{{1.309016994374947, 0.}, {1., 0.9510565162951534}}], 
               
               LineBox[{{{1.309016994374947, 0.}, {0.5026694110416139, 
                8.952256528675188*^-17}}, {{1.209016994374947, 0.12}, {
                0.5026694110416139, 0.12000000000000006`}}}], 
               
               LineBox[{{1., 0.9510565162951534}, {0., 
                0.9510565162951536}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/ANHVDMH5GxTEO09HadTbsuj8uOZ0j8cEe4dsuRpDEzIGaD
aNkdEqupIFgmoQQ2yUM43XbkAGEwyM9WJ23AxjbHNsa+uThEifEdcv7gx75f
4sy+f/TH+4/Xn8/zfp6NBwsEHy+j0Wj0pcBSwpaSaTD4Jp8fBg9968xkeSM6
zTp6InhgBAYE95tDG1ToNDNyemrMC+qaMAcZcQ19rtUnFD7lBeOVZFGoqwvN
vEKXFQx4YBQkpaGmX1FRU6pK+r0bFBKTgDQZUE71D+JAlAsElrJVi78b0Wp7
6R080Uk5jmgdw3MdlD3H9+dLx21QSHOzyTAjqjDYerDiQTjXXJNB0hESykMJ
GNsCr+Zr5ATRjYJdp8y+Q/3gy5jIJn7Wofy8vN8wTh80ZPFniDstaCg26z1s
1gQnP8uxrsi+gqKPmO3YfhPQKjNUm7fXUv769kAFX54N/zm+LOmDLdp6aCt/
g4MxzXD4Ut0aplMDjEuP0rH8PnDV7nZGJbTB3utdEszUD70keflBVSeUpoi1
Pr0FVhrVxXMXeqB37WGuNM4GilLG3gUxAuG3yhHpR3ZYeFFbS0YbIU3SjuG9
Dnj/3/mhoaMjBec5Kc/XvfTNdJiLcnyM+s97Mjdc9fcFwscMwN15pDp40QOC
dNbBB6nXISV7V9rUwDAUx/v9s3/ooZnXX49f8ELsm8rxp33twN4krws8OwLr
/RHzsZFX4bLyhnXS5YGSOFIWY1ND6+jfSXihBw6UmxMf5rbCwFfrOqd8boge
XbaTjOqAxJQJ9r0X3LADjW+LEHZC/o7NyqnMpX6V5pdXK/VQE0k04IeGgLeP
1Rhu6IYyn6kJT3BSzvxxwosHHJTn1h2rkjrswBOzkleV6KEwp7JEGrRBzErb
meX3dXBXW5UrZdpgVH/SNydphxbOzXZs2Ao47Zd3Q4xWyEvi/+XbaAWZQe5n
HdcAh68rwj6xQGPPmtcWFxqg0vtFJLbCAtztX3IDH56lbOAk3+pbFFO22YV7
xjece3JvFkh7vO9GVHxWiTChFYQecfr80eYn9zUIVnHRGWJtG3pdsXsfzrVB
6YlP64msDpSydVaLb7HDW6JNfOJYJxJ4W4Q40wGP2G46odEj6fl5Fc64Cbcr
fuKSqBtVyu7y8GeclJW3hmW4aIiy4m0VLShxwcX11TeIVD2K0X1XEHjHDTG7
FIMhkQ49pC/3TW/zgFqU3ETmXkNMxnOaaZMHwh/3pUX//+9/AHzUKG4=
                 
                 "]]}}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB3BUYm3mxtrEs+LH8WMLh+Y64TnP5F2gDPmRSGAPP2SEYbg8
Tn7dc1kwAvyRgo6IOHBpJKCthAD1IUguyPiRhcvE7sTZL7rn7p67o5E83+d5
ZmdstmPrj/cfrz8++2yfvT/KAl164QofH59li8Fili9mfX6+u6LeibNMcpRF
Jpg4cXWU6XFBEa3tUtwmSPTzFfWlLsR3f3XGmEewhd4TPODrQmhl0ZhhBcGh
Zp9Bap8TX4QJ3wxcEzB481wGO84j9rvaEfGwgEs7JjcKj/Hw9fCfGvcJOF5k
KiMhDq/fr8oqJSq719rRDdFUmQ0fk5GxgSoB4Rs36dh7HKYP/N0ldgu4HWza
SSVxWKn8vV/9i4BKd8HzlMWKr+OmLisiCJ55qu0ge8KK+z+ynxurCdjx3ZlU
rBWhHfsDFXcJjuwpLWfWWHHkI2rh1VjRa+WwchN9fsnjf6ZGWNZKcL/WkEzF
WzHZ8a5zoFLCqG3rK2ybFVtKlDukmxJadO5sat6KtvFcK/WsjPZdiii2mIOp
9miYWCRj9omYEMrfhg+f2/qSullGVMKUlu21QTszn2cYkdF5+U4xs9eOrN4f
tMafZaTn5IQxEQ6vPd83vmhYxnsdtDJzzjDI45pKv791aHFf4NAkk+ZEWYrn
t5ZaefFeyg691YmYGcdaY7IMurNwJ3nZhbTTCRrLAwmrG00pwnsu9ARcrM1q
kZA5VcBVvOlE30QdWiskZJcsKBm1E+EHpbmWbyVww6vu6t08bqxu0JkfSgg9
V/6BoYFHe/yMhw6XEXP6ySl9FI+yksiTlkQZKXVVu5g+B9JTgwRFjoxtxbPp
TPCSu6+Xaxm93WtPw0giZbdhNHVDtSVBhka1PZZlbDhltt+ig2RUmCdUlJ8N
uXs7I80L0qP5KxyusiTNYJIw45+hZo5x6Jv+NWnz2xJW3bqYy2RzaKosPCzG
SOjQB8Yx8Rx0l+69YPxL9Hr7oZQSxYUlv1F3dt6YJD7qWx6Hbe35TaJIEBLB
6ahmDvzEW1+q+//r13UOjb3TfQYtwdMj4euZEBt2P1zopTcThAe8QzNNNmj6
7lwxBxCsc9HrGD87ggpNQ/R9AerUfzJIjR3+wT+dV/whIEFTHkEed3h9Y+6A
hny25LhPMqpJNI/ZztoeoyygfmaMErp41PfPDhsjCR74LC8W1zihqjnWbqQJ
jtYczzS87sTJ1qgL9BmC///3v/xcENk=
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU3ccxvHSYXEgZwtu63CaCUxggIyZhYZBeEymXB1LGKaZxIKA5TZR
CvQUdDRj3BxQIjCrLpMSF5gwxUgszOBEZIAJNouZq1tU7iC9cRoJ53/OGWYk
LiXZi++Lz4vfu+fnl3U89egrIpHIbT2sJ16vMOSfkVWZgMk2v7TmQDuihkJ6
6XsCfn/taAL1xIbytfuJbLeAYLF7FOWwQtVZ8URaKmC+Pb3eJLPCZ/9Et/k9
ASK7+puUmxZcn92h0T/ksf3jlkpTjAXh7RELxlIeP3VkfUa9WML5qz11MvGG
f/iF1PY3cC43pGfnyUM5TLdRp1PCLVD6KGuk0wRJ2uJEk86Cvd/2lJnPEvQv
pmSnLFvQWrymlCsI/EKDcqmTVmR5+NbqZQT1iXwatceGCAWtMb9OMGc/HOm9
ZIP0/U319BqLK1PcfOMVu8szfqbsJq3D5fDiwLjmnGUc6GkpkW8luMDGFQS9
xcDoKKClINgysjCaW8hg555PTpoLCAq3+ed0DjHYFfAoW3qZoPnPAx1KNyfG
RIuHzRyBskp8u3O3EwU7+qr1SRxiwwceL3zhRNDBqBr6EocQ91ar5IQTL7rK
M2h33uU/pt5w0KoNz2rV+4mJR1tt9KJHmhO7Tl++zvoK2Nd+N0Oy3Ynclsfv
sjkCJOHX9JI5BqL7lWWy8wJ2OrwG4r9jMDkcumI0CtDmq9zGP2CgPfLVHXWQ
gKp3km55UAzEfaMK1lvAyvCvxyQKBuN/PYhmn/Ew5KXa484xmE+WvK0Z4KE6
azg1NsiAiX/4EVvHY9+IwythmkFFTIOaTeIRYJgtqXvOgP4wlqbdNhyaWVvN
/sy5/PmdMJVcyaHV8HwtfpKBs9XxpX43h8zQ3tQxI4Nm5bVc8wpBmLGgK073
3/0EQZPnLdOCnMGweDWfvUFQFdw53rWVQfqc/yn2IsGY4aDEdHEZnTf+LqJb
CbRUQpm3z4bDLgQ89f7a4XLR1XtT1Kj95d46CIKfJfub/O2Ya7xdIx8k0Mgq
i1L0tpf7MhPc3Rx5xORlw8whRQ7rxuHTH9UZuktW5G7yrKCjObzpuTdfp7DC
coJksaUcnh5/tUTna4XTkKSR9XEYmo1IplgLNNLaTNnqhmNU4sL+eN5ldfJq
U38jj3znmUNUoBXb8nqXIn/jcXNLWjlVbcUDfsJ9YI3H5u7vY6kZK85FnyFs
gIDBR7PJumM2/P+//wXHlQj8
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.309016994374947, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.9510565162951534}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C#CC=1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.24295106658238216`, 0.20333001833538678`}, {0., 
                0.9510565162951536}}, {{0.35707784853780056`, 
                0.24041205766038043`}, {0.14502848139291313`, 
                0.893032903990632}}}], 
               
               LineBox[{{0., 0.9510565162951536}, {0.8090169943749473, 
                1.5388417685876266`}}], 
               
               LineBox[{{{0.8090169943749473, 1.5388417685876266`}, {
                1.618033988749895, 0.9510565162951534}}, {{0.8193844635373453,
                 1.3829812040333858`}, {1.4665980590373033`, 
                0.912753002199407}}}], 
               
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                1.309016994374947, 0.}}], 
               LineBox[{{1.309016994374947, 0.}, {1., 0.9510565162951534}}], 
               
               LineBox[{{{1.309016994374947, 0.}, {0.5026694110416139, 
                8.952256528675188*^-17}}, {{1.209016994374947, 0.12}, {
                0.5026694110416139, 0.12000000000000006`}}}], 
               
               LineBox[{{1., 0.9510565162951534}, {0., 
                0.9510565162951536}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/ANHVDMH5GxTEO09HadTbsuj8uOZ0j8cEe4dsuRpDEzIGaD
aNkdEqupIFgmoQQ2yUM43XbkAGEwyM9WJ23AxjbHNsa+uThEifEdcv7gx75f
4sy+f/TH+4/Xn8/zfp6NBwsEHy+j0Wj0pcBSwpaSaTD4Jp8fBg9968xkeSM6
zTp6InhgBAYE95tDG1ToNDNyemrMC+qaMAcZcQ19rtUnFD7lBeOVZFGoqwvN
vEKXFQx4YBQkpaGmX1FRU6pK+r0bFBKTgDQZUE71D+JAlAsElrJVi78b0Wp7
6R080Uk5jmgdw3MdlD3H9+dLx21QSHOzyTAjqjDYerDiQTjXXJNB0hESykMJ
GNsCr+Zr5ATRjYJdp8y+Q/3gy5jIJn7Wofy8vN8wTh80ZPFniDstaCg26z1s
1gQnP8uxrsi+gqKPmO3YfhPQKjNUm7fXUv769kAFX54N/zm+LOmDLdp6aCt/
g4MxzXD4Ut0aplMDjEuP0rH8PnDV7nZGJbTB3utdEszUD70keflBVSeUpoi1
Pr0FVhrVxXMXeqB37WGuNM4GilLG3gUxAuG3yhHpR3ZYeFFbS0YbIU3SjuG9
Dnj/3/mhoaMjBec5Kc/XvfTNdJiLcnyM+s97Mjdc9fcFwscMwN15pDp40QOC
dNbBB6nXISV7V9rUwDAUx/v9s3/ooZnXX49f8ELsm8rxp33twN4krws8OwLr
/RHzsZFX4bLyhnXS5YGSOFIWY1ND6+jfSXihBw6UmxMf5rbCwFfrOqd8boge
XbaTjOqAxJQJ9r0X3LADjW+LEHZC/o7NyqnMpX6V5pdXK/VQE0k04IeGgLeP
1Rhu6IYyn6kJT3BSzvxxwosHHJTn1h2rkjrswBOzkleV6KEwp7JEGrRBzErb
meX3dXBXW5UrZdpgVH/SNydphxbOzXZs2Ao47Zd3Q4xWyEvi/+XbaAWZQe5n
HdcAh68rwj6xQGPPmtcWFxqg0vtFJLbCAtztX3IDH56lbOAk3+pbFFO22YV7
xjece3JvFkh7vO9GVHxWiTChFYQecfr80eYn9zUIVnHRGWJtG3pdsXsfzrVB
6YlP64msDpSydVaLb7HDW6JNfOJYJxJ4W4Q40wGP2G46odEj6fl5Fc64Cbcr
fuKSqBtVyu7y8GeclJW3hmW4aIiy4m0VLShxwcX11TeIVD2K0X1XEHjHDTG7
FIMhkQ49pC/3TW/zgFqU3ETmXkNMxnOaaZMHwh/3pUX//+9/AHzUKG4=
                 
                 "]]}}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8090169943749473, 1.5388417685876266`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.618033988749895, 0.9510565162951534}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.309016994374947, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.9510565162951534}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C=CC=1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.8090169943749473, 1.5388417685876266`}, {0., 
                0.9510565162951536}}, {{0.7986495252125494, 
                1.3829812040333858`}, {0.15143592971259148`, 
                0.9127530021994072}}}], 
               
               LineBox[{{0., 0.9510565162951536}, {0.30901699437494723`, 
                1.1102230246251565`*^-16}}], 
               
               LineBox[{{0.30901699437494723`, 1.1102230246251565`*^-16}, {
                1.309016994374947, 0.}}], 
               
               LineBox[{{{1.309016994374947, 0.}, {1.618033988749895, 
                0.9510565162951534}}, {{1.2257919118570235`, 
                0.13218769095450905`}, {1.4730055073569817`, 
                0.8930329039906318}}}], 
               LineBox[{{1.309016994374947, 0.}, {1., 0.9510565162951534}}], 
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                0.8090169943749473, 1.5388417685876266`}}], 
               
               LineBox[{{1., 0.9510565162951534}, {0., 
                0.9510565162951536}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8090169943749473, 1.5388417685876266`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               
               DiskBox[{0.30901699437494723`, 1.1102230246251565`*^-16}, 
                0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.309016994374947, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.618033988749895, 0.9510565162951534}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.9510565162951534}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CC(=C1)C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.8090169943749473, 1.5388417685876266`}, {0., 
                0.9510565162951536}}, {{0.7986495252125494, 
                1.3829812040333858`}, {0.15143592971259148`, 
                0.9127530021994072}}}], 
               
               LineBox[{{0., 0.9510565162951536}, {0.30901699437494723`, 
                1.1102230246251565`*^-16}}], 
               
               LineBox[{{0.30901699437494723`, 1.1102230246251565`*^-16}, {
                1.309016994374947, 0.}}], 
               
               LineBox[{{1.309016994374947, 0.}, {1.618033988749895, 
                0.9510565162951534}}], 
               LineBox[{{1.309016994374947, 0.}, {1., 0.9510565162951534}}], 
               
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                0.8090169943749473, 1.5388417685876266`}}], 
               
               LineBox[{{1., 0.9510565162951534}, {0., 
                0.9510565162951536}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8090169943749473, 1.5388417685876266`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.30901699437494723`, 1.1102230246251565`*^-16}, 
                0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.309016994374947, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.618033988749895, 0.9510565162951534}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.9510565162951534}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CC(C1)C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.24295106658238216`, 0.20333001833538678`}, {0., 
                0.9510565162951536}}, {{0.35707784853780056`, 
                0.24041205766038043`}, {0.14502848139291313`, 
                0.893032903990632}}}], 
               
               LineBox[{{0., 0.9510565162951536}, {0.8090169943749473, 
                1.5388417685876266`}}], 
               LineBox[{{0.8090169943749473, 1.5388417685876266`}, {
                1.618033988749895, 0.9510565162951534}}], 
               
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                1.309016994374947, 0.}}], 
               LineBox[{{1.309016994374947, 0.}, {1., 0.9510565162951534}}], 
               
               LineBox[{{{1.309016994374947, 0.}, {0.5026694110416139, 
                8.952256528675188*^-17}}, {{1.209016994374947, 0.12}, {
                0.5026694110416139, 0.12000000000000006`}}}], 
               
               LineBox[{{1., 0.9510565162951534}, {0., 
                0.9510565162951536}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/ANHVDMH5GxTEO09HadTbsuj8uOZ0j8cEe4dsuRpDEzIGaD
aNkdEqupIFgmoQQ2yUM43XbkAGEwyM9WJ23AxjbHNsa+uThEifEdcv7gx75f
4sy+f/TH+4/Xn8/zfp6NBwsEHy+j0Wj0pcBSwpaSaTD4Jp8fBg9968xkeSM6
zTp6InhgBAYE95tDG1ToNDNyemrMC+qaMAcZcQ19rtUnFD7lBeOVZFGoqwvN
vEKXFQx4YBQkpaGmX1FRU6pK+r0bFBKTgDQZUE71D+JAlAsElrJVi78b0Wp7
6R080Uk5jmgdw3MdlD3H9+dLx21QSHOzyTAjqjDYerDiQTjXXJNB0hESykMJ
GNsCr+Zr5ATRjYJdp8y+Q/3gy5jIJn7Wofy8vN8wTh80ZPFniDstaCg26z1s
1gQnP8uxrsi+gqKPmO3YfhPQKjNUm7fXUv769kAFX54N/zm+LOmDLdp6aCt/
g4MxzXD4Ut0aplMDjEuP0rH8PnDV7nZGJbTB3utdEszUD70keflBVSeUpoi1
Pr0FVhrVxXMXeqB37WGuNM4GilLG3gUxAuG3yhHpR3ZYeFFbS0YbIU3SjuG9
Dnj/3/mhoaMjBec5Kc/XvfTNdJiLcnyM+s97Mjdc9fcFwscMwN15pDp40QOC
dNbBB6nXISV7V9rUwDAUx/v9s3/ooZnXX49f8ELsm8rxp33twN4krws8OwLr
/RHzsZFX4bLyhnXS5YGSOFIWY1ND6+jfSXihBw6UmxMf5rbCwFfrOqd8boge
XbaTjOqAxJQJ9r0X3LADjW+LEHZC/o7NyqnMpX6V5pdXK/VQE0k04IeGgLeP
1Rhu6IYyn6kJT3BSzvxxwosHHJTn1h2rkjrswBOzkleV6KEwp7JEGrRBzErb
meX3dXBXW5UrZdpgVH/SNydphxbOzXZs2Ao47Zd3Q4xWyEvi/+XbaAWZQe5n
HdcAh68rwj6xQGPPmtcWFxqg0vtFJLbCAtztX3IDH56lbOAk3+pbFFO22YV7
xjece3JvFkh7vO9GVHxWiTChFYQecfr80eYn9zUIVnHRGWJtG3pdsXsfzrVB
6YlP64msDpSydVaLb7HDW6JNfOJYJxJ4W4Q40wGP2G46odEj6fl5Fc64Cbcr
fuKSqBtVyu7y8GeclJW3hmW4aIiy4m0VLShxwcX11TeIVD2K0X1XEHjHDTG7
FIMhkQ49pC/3TW/zgFqU3ETmXkNMxnOaaZMHwh/3pUX//+9/AHzUKG4=
                 
                 "]]}}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8090169943749473, 1.5388417685876266`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.618033988749895, 0.9510565162951534}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.309016994374947, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.9510565162951534}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CCC=1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.30901699437494723`, 1.1102230246251565`*^-16}, {
                0., 0.9510565162951536}}, {{0.39224207689287094`, 
                0.1321876909545091}, {0.14502848139291313`, 
                0.893032903990632}}}], 
               
               LineBox[{{0., 0.9510565162951536}, {0.8090169943749473, 
                1.5388417685876266`}}], 
               
               LineBox[{{0.8090169943749473, 1.5388417685876266`}, {
                1.618033988749895, 0.9510565162951534}}], 
               
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                1.309016994374947, 0.}}], 
               LineBox[{{1.309016994374947, 0.}, {1., 0.9510565162951534}}], 
               
               LineBox[{{1.309016994374947, 0.}, {0.30901699437494723`, 
                1.1102230246251565`*^-16}}], 
               
               LineBox[{{1., 0.9510565162951534}, {0., 
                0.9510565162951536}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               
               DiskBox[{0.30901699437494723`, 1.1102230246251565`*^-16}, 
                0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8090169943749473, 1.5388417685876266`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.618033988749895, 0.9510565162951534}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.309016994374947, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.9510565162951534}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CCC1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.121320343559643, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865474}}, {{
                1.9657568516986024`, 1.428355697996826}, {1.4000714267493644`,
                 0.8626702730475878}}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865474}, {
                0.7071067811865477, 0.}}], 
               LineBox[{{0.7071067811865477, 0.}, {0., 0.7071067811865475}}], 
               
               LineBox[{{{0., 0.7071067811865475}, {0.7071067811865477, 
                1.414213562373095}}, {{0.15556349186104043`, 
                0.6929646455628165}, {0.7212489168102787, 
                1.2586500705120547`}}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730954`, 2.121320343559643}}], 
               
               LineBox[{{1.4142135623730954`, 2.121320343559643}, {
                2.121320343559643, 1.414213562373095}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865474}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.414213562373095}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865474}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865475}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.414213562373095}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 2.121320343559643}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CC=C2C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.121320343559643, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865474}}, {{
                1.9657568516986024`, 1.428355697996826}, {1.4000714267493644`,
                 0.8626702730475878}}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865474}, {
                0.7071067811865477, 0.}}], 
               LineBox[{{0.7071067811865477, 0.}, {0., 0.7071067811865475}}], 
               
               
               LineBox[{{0., 0.7071067811865475}, {0.7071067811865477, 
                1.414213562373095}}], 
               
               LineBox[{{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730954`, 2.121320343559643}}, {{
                0.8626702730475881, 1.4000714267493641`}, {
                1.4283556979968264`, 1.9657568516986024`}}}], 
               
               LineBox[{{1.4142135623730954`, 2.121320343559643}, {
                2.121320343559643, 1.414213562373095}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865474}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.414213562373095}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865474}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865475}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.414213562373095}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 2.121320343559643}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CCC2=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.121320343559643, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865474}}, {{
                1.9657568516986024`, 1.428355697996826}, {1.4000714267493644`,
                 0.8626702730475878}}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865474}, {
                0.7071067811865477, 0.}}], 
               LineBox[{{0.7071067811865477, 0.}, {0., 0.7071067811865475}}], 
               
               
               LineBox[{{0., 0.7071067811865475}, {0.7071067811865477, 
                1.414213562373095}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730954`, 2.121320343559643}}], 
               
               LineBox[{{1.4142135623730954`, 2.121320343559643}, {
                2.121320343559643, 1.414213562373095}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865474}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.414213562373095}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865474}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865475}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.414213562373095}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 2.121320343559643}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CCC2C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.9701452742337762`, 1.2630384930472283`}, {
                1.4142135623730951`, 0.7071067811865474}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865474}, {
                0.8582818505124142, 0.15117506932586655`}}], 
               
               LineBox[{{{0.5559317118606811, 0.15117506932586655`}, {
                0.15117506932586658`, 0.5559317118606809}}, {{
                0.4880494608667726, 0.08329281833195797}, {
                0.08329281833195805, 0.4880494608667723}}, {{
                0.6238139628545897, 0.21905732031977515`}, {
                0.2190573203197751, 0.6238139628545895}}}], 
               LineBox[{{0.15117506932586658`, 0.858281850512414}, {
                0.7071067811865477, 1.414213562373095}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {
                1.263038493047229, 1.9701452742337762`}}], 
               
               LineBox[{{{1.5653886316989618`, 1.9701452742337762`}, {
                1.9701452742337764`, 1.5653886316989616`}}, {{
                1.6332708826928704`, 2.038027525227685}, {2.038027525227685, 
                1.6332708826928701`}}, {{1.4975063807050533`, 
                1.9022630232398676`}, {1.9022630232398678`, 
                1.497506380705053}}}], 
               
               LineBox[{{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865474}}, {{
                0.6929646455628167, 1.2586500705120545`}, {
                1.2586500705120547`, 0.6929646455628163}}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011Mk3cUBvD/fyolugAzs3ayloHaDYvbLrYCG+Gckq1TppGwrE4wLTBm
mAkMJVY7pchnEwaiIrU4rBMdc2qwfNhQKEjLBm7jowFk4qCAIVXCnIb17ftG
WRmJS5vs4rn4XZw8N88Jz/gq+YsVhBC6HFjOC8ux6k6lm+spWv94FKBaZKB+
+MqYep7iO7XBhcbfGUg48PSSdIJi2lqVRpTGwK2fHY96uynCzOqL3pUMBNdo
RsW1FAd0BmN8rxtUmREdZQcopr4prtPq3CC0Sw7yZRTDM06UiLLcMLJ9zj7G
8/vToSq7vp/4vOO1D1v21RHsTM28GH/cDZajvTb5YYILjppCrckNDdFzFnEy
wTdKS050TbshSXK62fUuwcmG3JNGMQPRnjB7WQTBl6QpOlERA8bwXR3iYIIQ
+CJ3fpKBtTx+j3oVwUv03tAkeHyOj/gpyHnF79ntT5aUoSxE3Z5o2xdC0BW4
qS++gIWZudvtcjHBz+70bCwYZUG/5qZVHEewTbLU3RnJgaBkySRPJTjxINKb
v5+DuYWAxoZigi3VU6Fdeg7ep9m2gOsEy6Em1mvnYIPQZFPfJahel7tNNM5B
qdzR6AmkPj+5L/R4wO8jzYPh0TkUZ84KPgjr5OCV6Ky75mqKJ03fWYWlHFg6
aJXUQjEZKt3CnRwEjA9bFCMUs5cevqzysuD5JFLDv0+x/+tdyikDC/KNwyr1
OYpDUa9vCDvMAq9f3WiupCgb/fZXYR8L+6cW66RHKf6peStRSTnQGPhr2AyK
XT/kjzs3c6Dla2vNicv9d37LUiVy0BOyp10aRTG3qdth3MuB7JvmdjXP77p6
hU06SXx+eySyzWUhON3kSFFt46DAWn6z7DzB63EVN5xhHAx+P98sLiSo6fto
pZJln99nE7wXek7i7WbhQV5Qqzmd4GBs8eZbx1homd3UKVUQNM3w0rQxLOwZ
OG5WJxGsEBSuFy14fM5w/vWx8Ue/Sx7KBkQ7PM/3tptg+qoVOdqnDHAxf9tc
mQQDt756pqv1v30dJNi47kilN4cB9kJCk1lHMO9zQ4XzPQZiDwms6ssEd/Pz
TykFDDy7WmWS2gjG/ZKudzJu8NpjOhTTBLcWHyoyzrohQau4MUapz5evnWnV
b/FbZgjq5e+kSFeLy0WLbqgWz+cpvqR4db2uViRh4PFjDT1bSjHJteWYKIWB
5JC9z8wGitf+GSxyXmDg///9L8TK2fE=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865474}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU2cYB/BDkYvjInFIp9CLMpxmLLCMGQaOp0OaCnYMu8Y6kdoy1DiY
6CQhOiJjY4gzJixD0sX2NMFagQpU7hTlbUfcuOmcgUiyeta1p5dTiGHOEpCe
w5hmJdmH/4df8rxf/s/zbi0ulxwNxjAsaDWwGtZqpDdEg+pcCjxByU9nL+jQ
/EPdZbzMCzbJs3Y/rxWd+nD2J02KF3qaWA+ZsB5UrM3xEhYKxluEMv/gIGq2
umvliRTMQul5//U76M/Nl3hErQfqSkclzKgZ/d5gXE4YccOBe3UbVkYs6Fan
PotLuAIevCt4n/uXM+DG9XGYPNUJFdijHQzLgvZVxmcQV0nA25vymSCE6GP6
LfIwEnZ9Zqim6SGkezePLmpygDOfUtDafrRHWZNJ7HXAzcKCp7T7FiKis/jy
ZTuoTh+7H6VoQe26TwCfsgP/u/zWpFRVwF+RkxcLqhXwn1+r23N4uxGHTa0V
cXLMAYprP8ZGThmASkniEjIHTKpypyKyumG4bzpJ3ukAM8Pc8H0/AKOqlYXH
b5IQbmk7t6S5DRFSzmzRPRKqzoccWFYi+Phybzpx0gmLHKOK2WiBSb/lPZwf
6APONmc/0djXvD32bIR2ONAfCCW7TdpKD7TZxudCSTOMljQ34lEUiMXsYp9o
GMSV4eWaaxScSrfZFn8xQfWceAs30guxGWrXK9Ze2D2jZ3NEXoixhT3nhndC
1aa8LvWO1Xk+UxH3oA1qBqxzGp8HpBfGPlg43gXRoT69xuCBSHtwJhPRB7ne
wiPaPA8kI1dKmHQA5PYllYZyg1g99nqM2gRnJo4m4OVuyDnE1oWah6Csd4KD
W10BT288nI6/s+ak6ZZX5Xon5CjZwg1VJlCcS15PpDkhJvpBw7pn/aDmGZmi
ERKspnrrUmkvTP37/gwJJNax3x/SBayDmcG4kASFudrGrjVAWvyVN3A2CQ23
Y99eWW6GiTvronCMBH5qpWDuSGPA5reEf4yvKAOe/036kYt35eW9xZNw8EXf
OiQqu58hl5BQMqMUP/+y/eV91ZMwo/yigd7cjbLDIxc1j0mo//ZznC7sQ+Ki
TxPxAicIZdsK6G8GkCRN4NOMOAHb+SiINpiQopHkcQUueHLxqoBBQ+hkTeE8
5+c1L+yShnBPuAM+QWXu4/7thtaEH+7SIhPq3tbB4pR4gJf99a9+WT9K3Eul
86Y90CUTXmeO96COsdN87VYKol/sy4j+/7//AUwnDUA=
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/DtGVuTDCPSSOTZpHKcEYGuyBP9eGIqianIDSt4oGn+OA3J
u35cUO68wIGK42gEwZ4R4SActI2BjAZfg864yc/4cSLKYM/G9oyE6XASBsVd
MO/64/3H68/33fu9Vnw6/iMWg8FgLgQWgi0kPCmm8MGueqjNSKrkHbLBckPY
JmZqC5AeZQnpZwPupVRq9nMjeBxbL5I8K5SueRX38TVAXXbhMHGCgiLO227G
Kj1092kHRyYsEDbWLHscUwtOfmcvkWaBjv0rD9KCcvhMqignX7cA/74h4E/0
tdfG1i4B2yVHS1a9VHCU41OJfs6IvTOSYgHey/hh5joNCjyqLiWuWyBXdYPA
THqU1ZXTMMKnICGyKpYV34im/MVNpJoCon8ykdnShEQRb1SRh60gPbZsA7a+
Gen6i3IUq23wzH/9UMbvwk3B5ifWcJddC9aOez2X+GExr9AON+UJEgxrRthg
u8Cc7IDQlJ7t2M4mNJ7GHUvh0pAdGsfGcq+hiqCzQXd1NLwZOJfBUtWhewX9
8mShE4SZeMNTwhpUOgG9dy86ocX+/R1szY/onZirywmbE7aNVn7HZshQyFTq
etJ/AjTVQ66xsxJYcnqWYp/v6A9eHznWu3lleg143Nq1ZUNO6Nn14ifM43Ug
eqX1OcUJJziHY3fMvNAIt7eXnFP8RcM3WR+Tcx/8An5t8W28JBrSqeichxub
odPAE/HzHXCqU0Q8AD30BXd3Kvc6oNA2seHvSh00nGoMV9xzwPyBWtZsogb8
Gs2v4WIaquymSyvKqkEXkBnHu0rD9PFqgftyBYhOB57kT9NQNN1r9JiL4XkB
tlkZ6ARJV7Rq+J+vvP5iq0n69LYLaMkRAx3v++5WomlByD6+i4bRVWEDbKMK
5W0pnsGVNKxru5/J6a9BoQefLQ9+l17sq0WOx3pX8pgDxDhvNeuWDv0Rdd5q
PuSAAZ8Dj5i79Uh+XvYe0WMH3NV3E2PUo70Pz7UrYp54VkJEkrpxr6PlPkLl
I9vi3vTI05X9KZFgA8jMTmae0aGduOHXkXbr4r40KH8qXU9ssYLprY12ToQa
BV3Q6vABCsIdzZE+jCuIcn1pxGUUlE6NCvzKSpBatOMGvoeC68M/qfz5UpRn
OkmSoRRIukMmf0NnYMkzR5S33SuKvVYPmfbMC65A1K2OGjKRgri0yVY6Sg1S
d14HWU+BSry/gFOhhUHZYD4ZYIX5tG+72Vw95CJciSut8P9//wsSMPuW
                 
                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.414213562373095}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd029Q03UcB/Dvl+JvPTDZjbL4iQrMoPJmMitjnw///cffTiDUiQKjKMw0
Fbhrd9AdcTqCRgGX8iugDa6TOAT2h3A7407jhLHCmICbgMQhB5W5337ToxHX
GbvrwfvB68Hn0ef93nTsg4yCJwghdDWwGq/VfP7h3Zpgjodf+oXBWRqCR3zX
l7GVLvjsgmjCWUfw6/heAfOOC0KzU8ck2QQbl462S8UuqIOwBU0EwdeU3afd
0zxMrF+cT3yK4K0I7zijioe4oYKRYesKHJgL6rKJefAnZl2xfgVMnCpDZnKu
eYBMpdt3e9zVsvdVxTwH6oetN6stK6B8OzlNynJQrCuakBOC8p9V6H6Lg6pn
ZqYqnyVo0M+KFc9zkLf51vSZXQSrUki60eGA5Xv7bZJ3CWaqZXHuYQcEjqq/
dNYTjD6xmMH2OeDaiLJc+JPHgVO0uX7Z47kHDc9Zoyie/KtUqrA4oHBU/Pe1
Qoq3ozJipcsO+MZQHlmoophYGpHoFnFgyd9Y5nOF4r4i0ytSOQczP/Y0ym0U
l5LMW91aDsyNNW2VDyjW5n+VavR1guF4kVbj74XJF0PS2FwndI5br2gFXhj6
R24Ee9XjR6JlPbuNX7P/9cPrNip5mN1waZfOxwv3WWo/Zqw8vCn686x2gWL1
+MBC8GYXNB2fq9OaKYYL5CjLdMF3KYLQrDaK3gGBJtspF+Qor+9u+Iiiuj1f
2TTLw6GC7nBdHsWtjzpeZG7wIDAsKbTnKf4e0ufDaHhYOK8zjrVTfLpuaYY9
zcNoi8wn6AeKwpr+leAEHvoN3ilZwxSbPzkZw/jxcElEvM6OUWwqCYtljc41
p7cVpzJFHpf5CaIVW5wwK/JLyhqiGDT5607jAgd7lwruC/UUezsatru7OOi6
PHBhrPXx/TkOpm+/36mpoji/x7aDOcXB5HtHX/pUTrE8MiCJOcTBkKl1UB5P
cWj56utsGgdvHMxVSzZ5HCZtMDlX//2fJQNIdpoJ/ts3GQffpjdb5GqCATc1
aYpSDkp+67hbWfG4X19wcGP84JTmCEG/loRtjImD78ninfoEgtX778ezLg5C
cmQzmTsIrtPfeZnZ7gRVt2VWuIVg0Lw4TnbCCedqJybObCDIyoojZd0eHzPc
i7I/ya/5osqWbd/Dg2P0sl0STjCms77ncAUPgzl5c9pogg9jekbsfTy8ENtr
lRwgaKwoGWBW9ziY7DspLCH4/33/A2F94xc=
                 "]]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"c1c2c#cc=2c#1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.9701452742337762`, 1.2630384930472283`}, {
                1.4142135623730951`, 0.7071067811865474}}], 
               
               LineBox[{{{1.4142135623730951`, 0.7071067811865474}, {
                0.7071067811865477, 0.}}, {{1.2586500705120547`, 
                0.7212489168102784}, {0.6929646455628167, 
                0.15556349186104043`}}}], 
               LineBox[{{0.7071067811865477, 0.}, {0., 0.7071067811865475}}], 
               
               
               LineBox[{{{0., 0.7071067811865475}, {0.7071067811865477, 
                1.414213562373095}}, {{0.15556349186104043`, 
                0.6929646455628165}, {0.7212489168102787, 
                1.2586500705120547`}}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {
                1.263038493047229, 1.9701452742337762`}}], 
               
               LineBox[{{{1.5653886316989618`, 1.9701452742337762`}, {
                1.9701452742337764`, 1.5653886316989616`}}, {{
                1.6332708826928704`, 2.038027525227685}, {2.038027525227685, 
                1.6332708826928701`}}, {{1.4975063807050533`, 
                1.9022630232398676`}, {1.9022630232398678`, 
                1.497506380705053}}}], 
               
               LineBox[{{0.7071067811865477, 1.414213562373095}, {
                1.4142135623730951`, 0.7071067811865474}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011Mk3cUBvD/fyolugAzs3ayloHaDYvbLrYCG+Gckq1TppGwrE4wLTBm
mAkMJVY7pchnEwaiIrU4rBMdc2qwfNhQKEjLBm7jowFk4qCAIVXCnIb17ftG
WRmJS5vs4rn4XZw8N88Jz/gq+YsVhBC6HFjOC8ux6k6lm+spWv94FKBaZKB+
+MqYep7iO7XBhcbfGUg48PSSdIJi2lqVRpTGwK2fHY96uynCzOqL3pUMBNdo
RsW1FAd0BmN8rxtUmREdZQcopr4prtPq3CC0Sw7yZRTDM06UiLLcMLJ9zj7G
8/vToSq7vp/4vOO1D1v21RHsTM28GH/cDZajvTb5YYILjppCrckNDdFzFnEy
wTdKS050TbshSXK62fUuwcmG3JNGMQPRnjB7WQTBl6QpOlERA8bwXR3iYIIQ
+CJ3fpKBtTx+j3oVwUv03tAkeHyOj/gpyHnF79ntT5aUoSxE3Z5o2xdC0BW4
qS++gIWZudvtcjHBz+70bCwYZUG/5qZVHEewTbLU3RnJgaBkySRPJTjxINKb
v5+DuYWAxoZigi3VU6Fdeg7ep9m2gOsEy6Em1mvnYIPQZFPfJahel7tNNM5B
qdzR6AmkPj+5L/R4wO8jzYPh0TkUZ84KPgjr5OCV6Ky75mqKJ03fWYWlHFg6
aJXUQjEZKt3CnRwEjA9bFCMUs5cevqzysuD5JFLDv0+x/+tdyikDC/KNwyr1
OYpDUa9vCDvMAq9f3WiupCgb/fZXYR8L+6cW66RHKf6peStRSTnQGPhr2AyK
XT/kjzs3c6Dla2vNicv9d37LUiVy0BOyp10aRTG3qdth3MuB7JvmdjXP77p6
hU06SXx+eySyzWUhON3kSFFt46DAWn6z7DzB63EVN5xhHAx+P98sLiSo6fto
pZJln99nE7wXek7i7WbhQV5Qqzmd4GBs8eZbx1homd3UKVUQNM3w0rQxLOwZ
OG5WJxGsEBSuFy14fM5w/vWx8Ue/Sx7KBkQ7PM/3tptg+qoVOdqnDHAxf9tc
mQQDt756pqv1v30dJNi47kilN4cB9kJCk1lHMO9zQ4XzPQZiDwms6ssEd/Pz
TykFDDy7WmWS2gjG/ZKudzJu8NpjOhTTBLcWHyoyzrohQau4MUapz5evnWnV
b/FbZgjq5e+kSFeLy0WLbqgWz+cpvqR4db2uViRh4PFjDT1bSjHJteWYKIWB
5JC9z8wGitf+GSxyXmDg///9L8TK2fE=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865474}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865475}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.414213562373095}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd029Q03UcB/Dvl+JvPTDZjbL4iQrMoPJmMitjnw///cffTiDUiQKjKMw0
Fbhrd9AdcTqCRgGX8iugDa6TOAT2h3A7407jhLHCmICbgMQhB5W5337ToxHX
GbvrwfvB68Hn0ef93nTsg4yCJwghdDWwGq/VfP7h3Zpgjodf+oXBWRqCR3zX
l7GVLvjsgmjCWUfw6/heAfOOC0KzU8ck2QQbl462S8UuqIOwBU0EwdeU3afd
0zxMrF+cT3yK4K0I7zijioe4oYKRYesKHJgL6rKJefAnZl2xfgVMnCpDZnKu
eYBMpdt3e9zVsvdVxTwH6oetN6stK6B8OzlNynJQrCuakBOC8p9V6H6Lg6pn
ZqYqnyVo0M+KFc9zkLf51vSZXQSrUki60eGA5Xv7bZJ3CWaqZXHuYQcEjqq/
dNYTjD6xmMH2OeDaiLJc+JPHgVO0uX7Z47kHDc9Zoyie/KtUqrA4oHBU/Pe1
Qoq3ozJipcsO+MZQHlmoophYGpHoFnFgyd9Y5nOF4r4i0ytSOQczP/Y0ym0U
l5LMW91aDsyNNW2VDyjW5n+VavR1guF4kVbj74XJF0PS2FwndI5br2gFXhj6
R24Ee9XjR6JlPbuNX7P/9cPrNip5mN1waZfOxwv3WWo/Zqw8vCn686x2gWL1
+MBC8GYXNB2fq9OaKYYL5CjLdMF3KYLQrDaK3gGBJtspF+Qor+9u+Iiiuj1f
2TTLw6GC7nBdHsWtjzpeZG7wIDAsKbTnKf4e0ufDaHhYOK8zjrVTfLpuaYY9
zcNoi8wn6AeKwpr+leAEHvoN3ilZwxSbPzkZw/jxcElEvM6OUWwqCYtljc41
p7cVpzJFHpf5CaIVW5wwK/JLyhqiGDT5607jAgd7lwruC/UUezsatru7OOi6
PHBhrPXx/TkOpm+/36mpoji/x7aDOcXB5HtHX/pUTrE8MiCJOcTBkKl1UB5P
cWj56utsGgdvHMxVSzZ5HCZtMDlX//2fJQNIdpoJ/ts3GQffpjdb5GqCATc1
aYpSDkp+67hbWfG4X19wcGP84JTmCEG/loRtjImD78ninfoEgtX778ezLg5C
cmQzmTsIrtPfeZnZ7gRVt2VWuIVg0Lw4TnbCCedqJybObCDIyoojZd0eHzPc
i7I/ya/5osqWbd/Dg2P0sl0STjCms77ncAUPgzl5c9pogg9jekbsfTy8ENtr
lRwgaKwoGWBW9ziY7DspLCH4/33/A2F94xc=
                 "]]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"c1c2ccc-2c#1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.1430559973341181, 0.3667914717784027}, {
                0.6691306063588589, 0.9510565162951536}}, {{
                0.23223337639140534`, 0.28649579901533967`}, {
                0.6913949247802603, 0.7964463609843513}}}], 
               
               LineBox[{{0.6691306063588589, 0.9510565162951536}, {
                1.3214795046486947`, 1.4250157340001628`}}], 
               
               LineBox[{{{1.6348156968189178`, 1.4250157340001628`}, {
                2.130496499023642, 1.0648825508826172`}}, {{
                1.6912430810389951`, 1.5026813654601576`}, {
                2.1869238832437192`, 1.142548182342612}}, {{
                1.5783883125988405`, 1.347350102540168}, {2.0740691148035646`,
                 0.9872169194226222}}}], 
               
               LineBox[{{2.2210986673161885`, 0.7477264979597666}, {
                1.9781476007338061`, 0.}}], 
               
               LineBox[{{1.9781476007338061`, 0.}, {0.9781476007338061, 
                1.1102230246251565`*^-16}}], 
               
               LineBox[{{{0.9781476007338061, 1.1102230246251565`*^-16}, {
                0.18942064673880318`, 0.1676490894376478}}, {{
                0.9052822435585568, 0.13816888116983272`}, {
                0.21437004963693432`, 0.2850268015257045}}}], 
               
               LineBox[{{0.9781476007338061, 1.1102230246251565`*^-16}, {
                0.6691306063588589, 0.9510565162951536}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/Dtt4c2vOSqU4R0LSOGsVOe7sRAPxYWemIpmqCI7YCEBMba
XUcWCdchggFyDhakARFsExkB22+wse07cQgOhT3yMAgB6XgYDRANjkLjLPZH
f7z/eP33ed+9P2/Gp0d9RiIQCMS1wFqwtew8Ey58HIHDlZiWX0e+7gA3JXsP
kaOFIwc6su0n9EAr5DxayVDDrZffC7eX6eDGVj8G2U0JQAdiS1YblFE/WCRs
lgOD72lXCFqAPaYp/iu8AVbti80KsQzuH910fJpVDXEeGXvwpiZgLihfm0UX
XW5t72FR5kvRuqvfEpyjksWI2dRHbQmSAcObkUD0aUQpZCcd362APNHds5hB
jiwRgwN4qBKiAiSHSFGtyDvh+hJeroEzVmc0UatCu/y8ZHbJbchNogdi72hQ
hVoS0pejhw3/9kO6y1uWrMJOl4UFnzv7Rgwud94zZIzwe+Be6YlsDNMgJ0ce
4+wygs+nxvexD1VIcS2oe26bGXJ8IynYlRYUOMvcP8O3QPCW1W9IIhnSD3cH
O760QmAmQ/FSsBQxC6pvOXxsoJ78cRjb+gu6GHph+2y/DcJGxT9QCMWILZiI
S/Xvg8a6wfmxrGxYN+/STx+7jf7scmKSKXQTTwoDN3IjeTobGCM8vyAmy6Dk
uWjn+VErzAwdOrDs0QoV757amEKwQs6ltIrV2DaghXZdTe8wA/dRWP7TIM3a
3fE4b5cJUh+cPPsY5FA8r6tJlxhB+Lsj8G9xM8QUCc6dnzIBIaqBtBLdCOS3
xxNTTWaQTBoK3avq4KNhr2puggWeJNexFq/WQIng+EPeUwuUPTGp/3xYDq+S
WFncfVbI7gkTDT3/1mXePkPehv3fo3WzbfdPux2sRGZykpj3hwWGN7NtFLUI
Uf0/WUk7bAHvOwuZVKsUhcSGH0m5aYaeF32bkLq+YMbRawIO4w0v0kAzKvIO
MM9pjWAlH1siHpSjHXmXvxqM7YVt85ZujIAjGhwL7vd94HJbGuofmDC4fFcb
PT683Pnf3uSooZYzNZjSAXszc+OI/GbkGN/hObT3DsS92Fcj8vSlT9jdb0NX
SNAk1b8efcf2UOG/aYE9pQkgE2qR/nQ8TYGroWxulLWx6jqi50tPKgpV0Dp0
U/QKMw+97jvtgV9QQlXvdqce8WHdy4mV9kX3cpfrBw2Hn7FqgVO6cA1fUEEk
19k+vbseZtKxfMWYBkTxRwXUmibwk1aesifr4Bm3pJdCk8Nqkq7ILmyH///3
P4TT9aI=
                 "]]}}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6691306063588589, 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tQlGUYBmDcFaciyqyYtWKdBS1JImdAFq3lHjXNFIysZBmBMRGQwY2Q
CRH7FnSlnHHTcYj4kBaiQTFPxFIcQpaDHEzLQ4pCsOSBgyEjJux7+KZvbaea
3Zl+3D+uH+8887xzP5pNGeuSlV5eXtNcgSsKV2aEVyyTJYby7WuC+ySKq+cv
BhvNHKpFhiOqaxTPPJrVLRs4lp86XSYmUvha52xQazkChC1dOUqKkzGZ8wdH
Gb4LJGcaOgiiJtodFpEh8pypjRUQnDvWk9SsZZjuvPutmEIQ9mOMd2QndTui
0zLdttbjF1MfGUm4R/A1betqMBJMU/so1ZUEPVsnj7BTBP1FMZP2OAIfza3a
iN8JQoRvhhI0BK3LLvygmkchz7IpyyQHpi7XnxDzKc6nvUDsVxwIqEzzVw1Q
WMOOeRtbHfjUonXERjK3NTZNmL7K4+7h6Hl9szlG67R/Jlxz4KfKXeMNAsc7
0pMOfwXBa5mat/ivHE26O8z+CsGh7vgR7XwJrSHCTf+tBC2mzwLZFgmbHjf3
208TfPmqbmlEkQTvIL2izJfC0P8gMadNQvvGQYUxhSKu5heDeF2CWKu2C90e
Z4w3phsXMbeN+54/4zzI0BGanVbS5Jr3xdqFzgGGrCjnzWKTBEXZLov8Ekd4
/9hscY2E0t7ASV08R0zpyiV9f3HkXriU2byDo9rvpCmumOM5QwCEMdfeZ/eg
5GOOr2zpA/Ilhrkf8YniTo6k4e2N8nGGi89+ntH7kCM/9niRcSdDxfJ+p36u
hH3v5lrl1a75mUH7+1ZJ8Fu1cEr2ZVgXrSaqDRJm6W5PCR3U7a70BQpnhsf3
fr48kRBE0R4dkt+3UoK5vHDMcp/gQO8fV/VqCS9ve3/YXk8Qn3Q4qNfB/31/
gKC5nsbktHAkPFE6KucQWHturF68k4NMdHP5A4JCIbmAhXMsbcsbF9YTZHw/
+Lp4n7m9IjcqU3XU49Q95Q9E1x7/9G0zwRsVGwsZo8gTNysT8wjunt3RGFH7
X78OERys6bHmGCiEFOUt2dX79Q8dNfrFFIqnqqngJFhi/a2u14+i4BPLDVlL
oU5uadJPEZhPTDh02RQz51ypUt0meDpwwaCu0ePrQtWd5seY2zNjS31sbzMM
HTZVixJBXdZ7qbq9DObaIZvo+rcPZ2zbbWtlCN29t0LUU4S+GZ7tHGHYXxJ8
VF9G8f/7/htZPCuG
                 "]]}}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/D7fo8dJdzjUsoVtwKsw/AEUoKZ6Oez1eAIoo1BJpySiAgY
ERGQi0GgGdT54A9K0hBYCMTInMwbxZEEeii7PbkSkbiDO8+4H89zx3PDtAQ1
Nhu39cf7j9cfn33+eb9Dc4rTdkslEglZDCyGLkbVFFunuUNxqjE0vUHphpW2
N+4rQIq/Lt+tZswC9Na0jJqipKikfhsZDw/R18uCioKkeKslq46L4+GT08/O
GwWKEnf5/tSfXHD1wxGr6hLF4FeOVnHxLmB/u9qkb6TY2ZbzJvPACa9lss7K
LJ8N0zHO+BCfB6JdE4EiQUsjU58a6YII7V6HMEowqbokiWNdsErNWoynCers
qbtSZ10wuCluQltPMGRt+B7mYx66ZJccqnKCdUn30pn1Aixff9tqzCFoc2+P
lTsF2L+q36nYRrDH8s+f2u/dS7aGcrsOVXuWHFmiTGjInYXmGzXTgbkEv76b
UBj+lAhp94qswj6CARdnDHv2iuCvyLQZGwgWPhOW2zEoQn1j+7hwhmDD9ZS2
POKFTGnPtZRxgnm19ELHOi/0PLHC0fOQ4ObIPtPMNi98sS7DoVBRfNHvGC97
3wt33iob+0bj8865IUXzMZ+dQ6Vq8y8UGw9usvune+HzRPlDjZ3iqy3D2TKF
FyKMHedNgVKURZ49LrslQoWzwrKglGKIJ6Av8UsR8nK5Fv3LUqwu+IBcjhJB
t6HioMJDsTb49QF/RoSPTMFjGivF20M/F8l2iDA52zZs4ii25Ke5E5pEcHX1
v9Sso1jyVWvliF6EWeXqQc2pxf8XPQFqqwgxoQ8spmqKYa220s/mRDh3cqtV
keWzvHfebor2uc3GTWnlFI+2zt1PnBZBNEaZVF6C2Wt/SBvRibBFd3jCeI2g
SlfYmcD+dz9I8NCyAW5mqwhvH+j9Q3OeYO2ajsudK0V4/q8rNtN3BA2tGTLu
1CyMml8wK9oJVjHqMvkKnyNOrJ6S13iWXHTmioUxuB/1rZtguCM5jAtzQ0FS
k0PbR7A8ruq91OPCo34ZCA49FruTCxAg/6x9XDNJMKW9PJv9lofuTwduKv4m
GLQMC9gdPLzbHzNuCqJoLn68lH2ah+LfzdaFDRQv2KKTmbsu6GXnxyozfH5S
v3Eyvsrnc129gr6VYr73SCaj5MEv7vCJBT3FHwPT9zEHeHhH8tyazRMUZd0n
tzA3eRgOIWHbF/fYf8OWzBYJ8P99/wtQp9//
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.9781476007338061`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9781476007338061, 1.1102230246251565`*^-16}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C#CCC=12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.1430559973341181, 0.3667914717784027}, {
                0.6691306063588589, 0.9510565162951536}}, {{
                0.23223337639140534`, 0.28649579901533967`}, {
                0.6913949247802603, 0.7964463609843513}}}], 
               
               LineBox[{{0.6691306063588589, 0.9510565162951536}, {
                1.4781476007338064`, 1.5388417685876266`}}], 
               
               LineBox[{{{1.4781476007338064`, 1.5388417685876266`}, {
                2.2871645951087536`, 0.9510565162951533}}, {{
                1.4885150698962042`, 1.3829812040333855`}, {2.135728665396162,
                 0.9127530021994069}}}], 
               
               LineBox[{{2.2871645951087536`, 0.9510565162951533}, {
                1.9781476007338061`, 0.}}], 
               
               LineBox[{{1.9781476007338061`, 0.}, {0.9781476007338061, 
                1.1102230246251565`*^-16}}], 
               
               LineBox[{{{0.9781476007338061, 1.1102230246251565`*^-16}, {
                0.18942064673880318`, 0.1676490894376478}}, {{
                0.9052822435585568, 0.13816888116983272`}, {
                0.21437004963693432`, 0.2850268015257045}}}], 
               
               LineBox[{{0.9781476007338061, 1.1102230246251565`*^-16}, {
                0.6691306063588589, 0.9510565162951536}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/Dtt4c2vOSqU4R0LSOGsVOe7sRAPxYWemIpmqCI7YCEBMba
XUcWCdchggFyDhakARFsExkB22+wse07cQgOhT3yMAgB6XgYDRANjkLjLPZH
f7z/eP33ed+9P2/Gp0d9RiIQCMS1wFqwtew8Ey58HIHDlZiWX0e+7gA3JXsP
kaOFIwc6su0n9EAr5DxayVDDrZffC7eX6eDGVj8G2U0JQAdiS1YblFE/WCRs
lgOD72lXCFqAPaYp/iu8AVbti80KsQzuH910fJpVDXEeGXvwpiZgLihfm0UX
XW5t72FR5kvRuqvfEpyjksWI2dRHbQmSAcObkUD0aUQpZCcd362APNHds5hB
jiwRgwN4qBKiAiSHSFGtyDvh+hJeroEzVmc0UatCu/y8ZHbJbchNogdi72hQ
hVoS0pejhw3/9kO6y1uWrMJOl4UFnzv7Rgwud94zZIzwe+Be6YlsDNMgJ0ce
4+wygs+nxvexD1VIcS2oe26bGXJ8IynYlRYUOMvcP8O3QPCW1W9IIhnSD3cH
O760QmAmQ/FSsBQxC6pvOXxsoJ78cRjb+gu6GHph+2y/DcJGxT9QCMWILZiI
S/Xvg8a6wfmxrGxYN+/STx+7jf7scmKSKXQTTwoDN3IjeTobGCM8vyAmy6Dk
uWjn+VErzAwdOrDs0QoV757amEKwQs6ltIrV2DaghXZdTe8wA/dRWP7TIM3a
3fE4b5cJUh+cPPsY5FA8r6tJlxhB+Lsj8G9xM8QUCc6dnzIBIaqBtBLdCOS3
xxNTTWaQTBoK3avq4KNhr2puggWeJNexFq/WQIng+EPeUwuUPTGp/3xYDq+S
WFncfVbI7gkTDT3/1mXePkPehv3fo3WzbfdPux2sRGZykpj3hwWGN7NtFLUI
Uf0/WUk7bAHvOwuZVKsUhcSGH0m5aYaeF32bkLq+YMbRawIO4w0v0kAzKvIO
MM9pjWAlH1siHpSjHXmXvxqM7YVt85ZujIAjGhwL7vd94HJbGuofmDC4fFcb
PT683Pnf3uSooZYzNZjSAXszc+OI/GbkGN/hObT3DsS92Fcj8vSlT9jdb0NX
SNAk1b8efcf2UOG/aYE9pQkgE2qR/nQ8TYGroWxulLWx6jqi50tPKgpV0Dp0
U/QKMw+97jvtgV9QQlXvdqce8WHdy4mV9kX3cpfrBw2Hn7FqgVO6cA1fUEEk
19k+vbseZtKxfMWYBkTxRwXUmibwk1aesifr4Bm3pJdCk8Nqkq7ILmyH///3
P4TT9aI=
                 "]]}}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6691306063588589, 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4781476007338064`, 1.5388417685876266`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.2871645951087536`, 0.9510565162951533}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.9781476007338061`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9781476007338061, 1.1102230246251565`*^-16}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2C=CCC=12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.1430559973341181, 0.3667914717784027}, {
                0.6691306063588589, 0.9510565162951536}}, {{
                0.23223337639140534`, 0.28649579901533967`}, {
                0.6913949247802603, 0.7964463609843513}}}], 
               
               LineBox[{{0.6691306063588589, 0.9510565162951536}, {
                1.4781476007338064`, 1.5388417685876266`}}], 
               
               LineBox[{{1.4781476007338064`, 1.5388417685876266`}, {
                2.2871645951087536`, 0.9510565162951533}}], 
               LineBox[{{2.2871645951087536`, 0.9510565162951533}, {
                1.9781476007338061`, 0.}}], 
               
               LineBox[{{1.9781476007338061`, 0.}, {0.9781476007338061, 
                1.1102230246251565`*^-16}}], 
               
               LineBox[{{{0.9781476007338061, 1.1102230246251565`*^-16}, {
                0.18942064673880318`, 0.1676490894376478}}, {{
                0.9052822435585568, 0.13816888116983272`}, {
                0.21437004963693432`, 0.2850268015257045}}}], 
               
               LineBox[{{0.9781476007338061, 1.1102230246251565`*^-16}, {
                0.6691306063588589, 0.9510565162951536}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/Dtt4c2vOSqU4R0LSOGsVOe7sRAPxYWemIpmqCI7YCEBMba
XUcWCdchggFyDhakARFsExkB22+wse07cQgOhT3yMAgB6XgYDRANjkLjLPZH
f7z/eP33ed+9P2/Gp0d9RiIQCMS1wFqwtew8Ey58HIHDlZiWX0e+7gA3JXsP
kaOFIwc6su0n9EAr5DxayVDDrZffC7eX6eDGVj8G2U0JQAdiS1YblFE/WCRs
lgOD72lXCFqAPaYp/iu8AVbti80KsQzuH910fJpVDXEeGXvwpiZgLihfm0UX
XW5t72FR5kvRuqvfEpyjksWI2dRHbQmSAcObkUD0aUQpZCcd362APNHds5hB
jiwRgwN4qBKiAiSHSFGtyDvh+hJeroEzVmc0UatCu/y8ZHbJbchNogdi72hQ
hVoS0pejhw3/9kO6y1uWrMJOl4UFnzv7Rgwud94zZIzwe+Be6YlsDNMgJ0ce
4+wygs+nxvexD1VIcS2oe26bGXJ8IynYlRYUOMvcP8O3QPCW1W9IIhnSD3cH
O760QmAmQ/FSsBQxC6pvOXxsoJ78cRjb+gu6GHph+2y/DcJGxT9QCMWILZiI
S/Xvg8a6wfmxrGxYN+/STx+7jf7scmKSKXQTTwoDN3IjeTobGCM8vyAmy6Dk
uWjn+VErzAwdOrDs0QoV757amEKwQs6ltIrV2DaghXZdTe8wA/dRWP7TIM3a
3fE4b5cJUh+cPPsY5FA8r6tJlxhB+Lsj8G9xM8QUCc6dnzIBIaqBtBLdCOS3
xxNTTWaQTBoK3avq4KNhr2puggWeJNexFq/WQIng+EPeUwuUPTGp/3xYDq+S
WFncfVbI7gkTDT3/1mXePkPehv3fo3WzbfdPux2sRGZykpj3hwWGN7NtFLUI
Uf0/WUk7bAHvOwuZVKsUhcSGH0m5aYaeF32bkLq+YMbRawIO4w0v0kAzKvIO
MM9pjWAlH1siHpSjHXmXvxqM7YVt85ZujIAjGhwL7vd94HJbGuofmDC4fFcb
PT683Pnf3uSooZYzNZjSAXszc+OI/GbkGN/hObT3DsS92Fcj8vSlT9jdb0NX
SNAk1b8efcf2UOG/aYE9pQkgE2qR/nQ8TYGroWxulLWx6jqi50tPKgpV0Dp0
U/QKMw+97jvtgV9QQlXvdqce8WHdy4mV9kX3cpfrBw2Hn7FqgVO6cA1fUEEk
19k+vbseZtKxfMWYBkTxRwXUmibwk1aesifr4Bm3pJdCk8Nqkq7ILmyH///3
P4TT9aI=
                 "]]}}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6691306063588589, 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4781476007338064`, 1.5388417685876266`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.2871645951087536`, 0.9510565162951533}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.9781476007338061`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9781476007338061, 1.1102230246251565`*^-16}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CCCC=12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0., 0.20791169081775973`}, {0.6691306063588589, 
                0.9510565162951536}}, {{0.1560904396931731, 
                0.20193050060243606`}, {0.6913949247802603, 
                0.7964463609843513}}}], 
               
               LineBox[{{0.6691306063588589, 0.9510565162951536}, {
                1.4781476007338064`, 1.5388417685876266`}}], 
               
               LineBox[{{1.4781476007338064`, 1.5388417685876266`}, {
                2.2871645951087536`, 0.9510565162951533}}], 
               
               LineBox[{{2.2871645951087536`, 0.9510565162951533}, {
                1.9781476007338061`, 0.}}], 
               
               LineBox[{{1.9781476007338061`, 0.}, {0.9781476007338061, 
                1.1102230246251565`*^-16}}], 
               
               LineBox[{{0.9781476007338061, 1.1102230246251565`*^-16}, {0., 
                0.20791169081775973`}}], 
               
               LineBox[{{0.9781476007338061, 1.1102230246251565`*^-16}, {
                0.6691306063588589, 0.9510565162951536}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.20791169081775973`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6691306063588589, 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4781476007338064`, 1.5388417685876266`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.2871645951087536`, 0.9510565162951533}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.9781476007338061`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9781476007338061, 1.1102230246251565`*^-16}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C2CCCC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.39310308333333355`, 1.5468999167297555`}, {
                0.1068969166666667, 1.0511762946235628`}}, {{
                0.4762415220966396, 1.4988999167297554`}, {0.1900353554299728,
                 1.0031762946235627`}}, {{0.3099646445700275, 
                1.5948999167297555`}, {0.023758477903360622`, 
                1.0991762946235628`}}}], 
               
               LineBox[{{0.19365241666666666`, 0.8660254037844397}, {1., 
                0.8660254037844394}}], 
               
               LineBox[{{1., 0.8660254037844394}, {1.4999999999999998`, 
                5.551115123125783*^-16}}], 
               
               LineBox[{{{1.4999999999999998`, 5.551115123125783*^-16}, {2., 
                0.8660254037844388}}, {{1.4460769515458671`, 
                0.14660254037844442`}, {1.8460769515458673`, 
                0.839422863405995}}}], 
               LineBox[{{2., 0.8660254037844388}, {2.5, 0.}}], 
               
               LineBox[{{1., 0.8660254037844394}, {0.6068969166666668, 
                1.5468999167297555`}}], 
               
               LineBox[{{2.5, 0.}, {1.4999999999999998`, 
                5.551115123125783*^-16}}], 
               
               LineBox[{{2., 0.8660254037844388}, {1., 
                0.8660254037844394}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011QlGUABeBPoFIhBUwSGAzYgO1HRsQaYsFDTOuIPwSoOC6SiKMySaCC
joDwApaolagjoLAYBgIxQqzEKG6BYCjtSJlTtuwu6/4AOYg5Yqj7ft/HGxfM
MtPFuXguzt05fqmZCTscOY6bNRVMxWEqR3f3JUw2WlAzdvOozJ3HmxUBQdxt
KxY1PXDIe0RR65a+hZ2w4iNJGE/3U5Rv7z0c5WeFZNzqr/ei+LMmbfH1YgtU
Z/f6ehtsWGh07sCQGQDzSaq2Yf7GkLICfzNeytr1Mp9vw1BWkJZEmuzWLjjc
zGqMdpdWLQklbwziQnqkxLvcBuFAWAN5psc9c4Zj0k0bUhNj00i/Di7lya5V
z2z4/mnZEvJwAN1XYtzzIijGVjs1kbgBTKwMncNXUPjX52eRdi0knsM5uU8p
un//QcV2aVHi3hZ/bSNvt39o9clrnTPuU/xSJAsRcEo3upV0aaHxFFd5lwkI
f7Amk2QMIGJEeTFpVIBl4lIB8dFBGaGNroSI5x2cH/HQ4/oLh0JFoYiCpRFz
yGYDKuquVldeEuFSm15HlIPIiMtQ67QiuOIv6hkzQhEYo6H/iGjeeaOEfWiy
e7PWVsctNtt90OOn9bP+MqO38Ukvf1eEIJUEc59ZkN2ds4JWiiCyY7OZgxXv
x+08QFNFXG7tbyO7rYh37SmXvSZijzJIVVBvReuXUpO6RUDrgGbNZIkFbZGc
kv9KQPuh5CNsgwUBw9lrqUFAtGZ/FJtrwZ3js2+Hvy7iUIvhBddkxrdXE5PU
MhGn6nOXsVVmZI/UjcpSRDSUjrSzX03Y0HMuIW+fiG9y1l5hshm7tnTUsoD7
dquWrVcQZyN+7vnOIPtEhDRfISfSQZxctyNE/d5U/9a2pURuQLLW90j4q9P9
i3p0vpvVrLsnID3s4AcsRo/Lq7c0VJ0W8FvnO8XskQ5nxk1mRawAwdF5HevS
Yc9binP0lRmvfHyrP7eLtzvN5vUxv42f3psOcg/DY4Urj39TzjeS7XqMRU4s
rNJM7+uOHqcD4+frP6d4eNZTwnIM2JS9d546jmIyui+HbR2ELChxgSyYYu6T
Ih8mN8JXF75I7UwRqNLsYyvuw+1MrFMeteGC3HCMBJjsfpv/4zzpm3F1849D
JMGMYS/mzLtR/D0SrCy4YcYJaYo3H0WxyeXTu4XLLVj+3HGSZlJYvh7v4Ios
KJ3X6KRup/j/v/8DgdQY4w==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd029Q03UcB/D9V1HAjlO0ZE7kmH84/ggO2rh9KCSRPP+N1EpxN0ioCwSs
FvtN2QMwQjFNQcCpoDCQQCcMA7bx9bDzuEGICYatYESy3zb2+4GQ4DYp7oJ5
14P3g9fD9937vU5ybN8ndAqFQp0LzIU2l+BDsSXPtzdDyZmtG13pVljWGvQ2
VdwO3yzK8cMCrLC4SDzikOpg8KWvF7bVAso1m9kMj1ZQXjp2WJCLQykrbpKy
UgMtfxUe1FJxCBrWn3PG3oK+MJVIkGeG7j0rRBbudRCXfRWAxZmBM9HqM4ZO
uq3r6OEyx4vRglXrLxxlMWpQ6Rn/JO2XZlgbwE6mBqoRVZrPFjwxQ6HqQRLN
oEEZQ5IoLQ+HxLDaHfR9LWjAXxCNdeCQ1EccoLa3oZh3vDZhORYoSF2yhbZJ
j5TPspbKQq3g+V8/lDLgqX059drlq/+McjywuT2axn/L9cMYdBUnKmg0PbKN
Vt7UHrfDhiO979Lea0M9ucOSaDYBpzbsZNIKf0RFQQevtHYSwFv1CqOrmtCT
qgZffgIJEXL23UURDSjPtUrUdp2EdnP577Q1N1B4Yt5ZvpOEGFPNJSblHGJS
/PbrfcZBXfd0fDhXAQvOzL+y28NU6XZK6iPBiswGMDFO35CTJPRuX51FTWsC
Ie/yxZxcEqzGHdtmfFvgvugLhsybhLz89KuvPtbCzOPNca4sAjJHor/9O1wP
dw0zv7pUdvj85/1Jz0EDuuDa3fJkO5Q8s21x1TRCxYnz6hw6AbN7b9EdB9Tw
orPltkNKQK3ZUORdUQflAR/0OO8RMJVWx538rgqEiokx1xISSqce6V4MlcFs
pFGHBZOg6IlWGf854fbXQkPB0pjTaMGh/d0fecRfQ4NRzl4XkwTTyqB+pk6F
pLuyZU4NAYH3J+Ssvga0PMWy3pFMzPe9g35ZdjabP20HCXvtm/SBRqSNFx/V
Zdihn7F3mhqvQSdLPzXyR8eAPf64i0ZpRjzWoQTZh689cj6ySdZpcztQ9Ucz
5mmb35sGmYaOTPM/swLITx2mZjeikJDvY7WDlvl9qZGMksATiCxgiAo3s0Lr
EUNZGOG04hCM68MYlGrUTU0UOqtxUJImrlfFZVSc6hfvFONwz3hT9QanAEmN
2ziYEAfFQ3/iJ5QNC55JufbbpHeZ2/VPDe/PcquBY6kOwdJx2JlBdFgi6yGL
kbYL68JBJdlzgVV1B1DlbR9sowVmMy4+ZC7WwPHeaY5TY4H///tfJPX2ig==

                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.8660254037844394}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999998`, 5.551115123125783*^-16}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2., 0.8660254037844388}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC12C1=C2C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.5000000000000002, 1.7320508075688785`}, {0., 
                0.8660254037844398}}, {{0.5539230484541328, 
                1.5854482671904346`}, {0.15392304845413263`, 
                0.8926279441628836}}}], 
               LineBox[{{0., 0.8660254037844398}, {1., 0.8660254037844394}}], 
               
               
               LineBox[{{1., 0.8660254037844394}, {1.4999999999999998`, 
                5.551115123125783*^-16}}], 
               
               LineBox[{{{1.4999999999999998`, 5.551115123125783*^-16}, {2., 
                0.8660254037844388}}, {{1.4460769515458671`, 
                0.14660254037844442`}, {1.8460769515458673`, 
                0.839422863405995}}}], 
               LineBox[{{2., 0.8660254037844388}, {2.5, 0.}}], 
               
               LineBox[{{1., 0.8660254037844394}, {0.5000000000000002, 
                1.7320508075688785`}}], 
               
               LineBox[{{2.5, 0.}, {1.4999999999999998`, 
                5.551115123125783*^-16}}], 
               
               LineBox[{{2., 0.8660254037844388}, {1., 
                0.8660254037844394}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 1.7320508075688785`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844398}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.8660254037844394}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999998`, 5.551115123125783*^-16}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2., 0.8660254037844388}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC12C1=C2C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.39310308333333355`, 1.5468999167297555`}, {
                0.1068969166666667, 1.0511762946235628`}}, {{
                0.4762415220966396, 1.4988999167297554`}, {0.1900353554299728,
                 1.0031762946235627`}}, {{0.3099646445700275, 
                1.5948999167297555`}, {0.023758477903360622`, 
                1.0991762946235628`}}}], 
               
               LineBox[{{0.19365241666666666`, 0.8660254037844397}, {1., 
                0.8660254037844394}}], 
               
               LineBox[{{1., 0.8660254037844394}, {1.4999999999999998`, 
                5.551115123125783*^-16}}], 
               
               LineBox[{{{1.4999999999999998`, 5.551115123125783*^-16}, {2.5, 
                0.}}, {{1.5999999999999996`, 0.1200000000000005}, {2.4, 
                0.12000000000000005`}}}], 
               LineBox[{{2.5, 0.}, {2., 0.8660254037844388}}], 
               
               LineBox[{{1., 0.8660254037844394}, {0.6068969166666668, 
                1.5468999167297555`}}], 
               
               LineBox[{{2., 0.8660254037844388}, {1.4999999999999998`, 
                5.551115123125783*^-16}}], 
               
               LineBox[{{2., 0.8660254037844388}, {1., 
                0.8660254037844394}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011QlGUABeBPoFIhBUwSGAzYgO1HRsQaYsFDTOuIPwSoOC6SiKMySaCC
joDwApaolagjoLAYBgIxQqzEKG6BYCjtSJlTtuwu6/4AOYg5Yqj7ft/HGxfM
MtPFuXguzt05fqmZCTscOY6bNRVMxWEqR3f3JUw2WlAzdvOozJ3HmxUBQdxt
KxY1PXDIe0RR65a+hZ2w4iNJGE/3U5Rv7z0c5WeFZNzqr/ei+LMmbfH1YgtU
Z/f6ehtsWGh07sCQGQDzSaq2Yf7GkLICfzNeytr1Mp9vw1BWkJZEmuzWLjjc
zGqMdpdWLQklbwziQnqkxLvcBuFAWAN5psc9c4Zj0k0bUhNj00i/Di7lya5V
z2z4/mnZEvJwAN1XYtzzIijGVjs1kbgBTKwMncNXUPjX52eRdi0knsM5uU8p
un//QcV2aVHi3hZ/bSNvt39o9clrnTPuU/xSJAsRcEo3upV0aaHxFFd5lwkI
f7Amk2QMIGJEeTFpVIBl4lIB8dFBGaGNroSI5x2cH/HQ4/oLh0JFoYiCpRFz
yGYDKuquVldeEuFSm15HlIPIiMtQ67QiuOIv6hkzQhEYo6H/iGjeeaOEfWiy
e7PWVsctNtt90OOn9bP+MqO38Ukvf1eEIJUEc59ZkN2ds4JWiiCyY7OZgxXv
x+08QFNFXG7tbyO7rYh37SmXvSZijzJIVVBvReuXUpO6RUDrgGbNZIkFbZGc
kv9KQPuh5CNsgwUBw9lrqUFAtGZ/FJtrwZ3js2+Hvy7iUIvhBddkxrdXE5PU
MhGn6nOXsVVmZI/UjcpSRDSUjrSzX03Y0HMuIW+fiG9y1l5hshm7tnTUsoD7
dquWrVcQZyN+7vnOIPtEhDRfISfSQZxctyNE/d5U/9a2pURuQLLW90j4q9P9
i3p0vpvVrLsnID3s4AcsRo/Lq7c0VJ0W8FvnO8XskQ5nxk1mRawAwdF5HevS
Yc9binP0lRmvfHyrP7eLtzvN5vUxv42f3psOcg/DY4Urj39TzjeS7XqMRU4s
rNJM7+uOHqcD4+frP6d4eNZTwnIM2JS9d546jmIyui+HbR2ELChxgSyYYu6T
Ih8mN8JXF75I7UwRqNLsYyvuw+1MrFMeteGC3HCMBJjsfpv/4zzpm3F1849D
JMGMYS/mzLtR/D0SrCy4YcYJaYo3H0WxyeXTu4XLLVj+3HGSZlJYvh7v4Ios
KJ3X6KRup/j/v/8DgdQY4w==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd029Q03UcB/D9V1HAjlO0ZE7kmH84/ggO2rh9KCSRPP+N1EpxN0ioCwSs
FvtN2QMwQjFNQcCpoDCQQCcMA7bx9bDzuEGICYatYESy3zb2+4GQ4DYp7oJ5
14P3g9fD9937vU5ybN8ndAqFQp0LzIU2l+BDsSXPtzdDyZmtG13pVljWGvQ2
VdwO3yzK8cMCrLC4SDzikOpg8KWvF7bVAso1m9kMj1ZQXjp2WJCLQykrbpKy
UgMtfxUe1FJxCBrWn3PG3oK+MJVIkGeG7j0rRBbudRCXfRWAxZmBM9HqM4ZO
uq3r6OEyx4vRglXrLxxlMWpQ6Rn/JO2XZlgbwE6mBqoRVZrPFjwxQ6HqQRLN
oEEZQ5IoLQ+HxLDaHfR9LWjAXxCNdeCQ1EccoLa3oZh3vDZhORYoSF2yhbZJ
j5TPspbKQq3g+V8/lDLgqX059drlq/+McjywuT2axn/L9cMYdBUnKmg0PbKN
Vt7UHrfDhiO979Lea0M9ucOSaDYBpzbsZNIKf0RFQQevtHYSwFv1CqOrmtCT
qgZffgIJEXL23UURDSjPtUrUdp2EdnP577Q1N1B4Yt5ZvpOEGFPNJSblHGJS
/PbrfcZBXfd0fDhXAQvOzL+y28NU6XZK6iPBiswGMDFO35CTJPRuX51FTWsC
Ie/yxZxcEqzGHdtmfFvgvugLhsybhLz89KuvPtbCzOPNca4sAjJHor/9O1wP
dw0zv7pUdvj85/1Jz0EDuuDa3fJkO5Q8s21x1TRCxYnz6hw6AbN7b9EdB9Tw
orPltkNKQK3ZUORdUQflAR/0OO8RMJVWx538rgqEiokx1xISSqce6V4MlcFs
pFGHBZOg6IlWGf854fbXQkPB0pjTaMGh/d0fecRfQ4NRzl4XkwTTyqB+pk6F
pLuyZU4NAYH3J+Ssvga0PMWy3pFMzPe9g35ZdjabP20HCXvtm/SBRqSNFx/V
Zdihn7F3mhqvQSdLPzXyR8eAPf64i0ZpRjzWoQTZh689cj6ySdZpcztQ9Ucz
5mmb35sGmYaOTPM/swLITx2mZjeikJDvY7WDlvl9qZGMksATiCxgiAo3s0Lr
EUNZGOG04hCM68MYlGrUTU0UOqtxUJImrlfFZVSc6hfvFONwz3hT9QanAEmN
2ziYEAfFQ3/iJ5QNC55JufbbpHeZ2/VPDe/PcquBY6kOwdJx2JlBdFgi6yGL
kbYL68JBJdlzgVV1B1DlbR9sowVmMy4+ZC7WwPHeaY5TY4H///tfJPX2ig==

                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.8660254037844394}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999998`, 5.551115123125783*^-16}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5, 0.}, 0.2]}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2., 0.8660254037844388}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC12C1=CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.5000000000000002, 1.7320508075688785`}, {0., 
                0.8660254037844398}}, {{0.5539230484541328, 
                1.5854482671904346`}, {0.15392304845413263`, 
                0.8926279441628836}}}], 
               LineBox[{{0., 0.8660254037844398}, {1., 0.8660254037844394}}], 
               
               
               LineBox[{{1., 0.8660254037844394}, {1.4999999999999998`, 
                5.551115123125783*^-16}}], 
               
               LineBox[{{{1.4999999999999998`, 5.551115123125783*^-16}, {2.5, 
                0.}}, {{1.5999999999999996`, 0.1200000000000005}, {2.4, 
                0.12000000000000005`}}}], 
               LineBox[{{2.5, 0.}, {2., 0.8660254037844388}}], 
               
               LineBox[{{1., 0.8660254037844394}, {0.5000000000000002, 
                1.7320508075688785`}}], 
               
               LineBox[{{2., 0.8660254037844388}, {1.4999999999999998`, 
                5.551115123125783*^-16}}], 
               
               LineBox[{{2., 0.8660254037844388}, {1., 
                0.8660254037844394}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 1.7320508075688785`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844398}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.8660254037844394}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999998`, 5.551115123125783*^-16}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5, 0.}, 0.2]}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2., 0.8660254037844388}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC12C1=CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.39310308333333355`, 1.5468999167297555`}, {
                0.1068969166666667, 1.0511762946235628`}}, {{
                0.4762415220966396, 1.4988999167297554`}, {0.1900353554299728,
                 1.0031762946235627`}}, {{0.3099646445700275, 
                1.5948999167297555`}, {0.023758477903360622`, 
                1.0991762946235628`}}}], 
               
               LineBox[{{0.19365241666666666`, 0.8660254037844397}, {1., 
                0.8660254037844394}}], 
               
               LineBox[{{1., 0.8660254037844394}, {1.4999999999999998`, 
                5.551115123125783*^-16}}], 
               
               LineBox[{{1.4999999999999998`, 5.551115123125783*^-16}, {2.5, 
                0.}}], 
               LineBox[{{2.5, 0.}, {2., 0.8660254037844388}}], 
               
               LineBox[{{1., 0.8660254037844394}, {0.6068969166666668, 
                1.5468999167297555`}}], 
               
               LineBox[{{2., 0.8660254037844388}, {1.4999999999999998`, 
                5.551115123125783*^-16}}], 
               
               LineBox[{{2., 0.8660254037844388}, {1., 
                0.8660254037844394}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011QlGUABeBPoFIhBUwSGAzYgO1HRsQaYsFDTOuIPwSoOC6SiKMySaCC
joDwApaolagjoLAYBgIxQqzEKG6BYCjtSJlTtuwu6/4AOYg5Yqj7ft/HGxfM
MtPFuXguzt05fqmZCTscOY6bNRVMxWEqR3f3JUw2WlAzdvOozJ3HmxUBQdxt
KxY1PXDIe0RR65a+hZ2w4iNJGE/3U5Rv7z0c5WeFZNzqr/ei+LMmbfH1YgtU
Z/f6ehtsWGh07sCQGQDzSaq2Yf7GkLICfzNeytr1Mp9vw1BWkJZEmuzWLjjc
zGqMdpdWLQklbwziQnqkxLvcBuFAWAN5psc9c4Zj0k0bUhNj00i/Di7lya5V
z2z4/mnZEvJwAN1XYtzzIijGVjs1kbgBTKwMncNXUPjX52eRdi0knsM5uU8p
un//QcV2aVHi3hZ/bSNvt39o9clrnTPuU/xSJAsRcEo3upV0aaHxFFd5lwkI
f7Amk2QMIGJEeTFpVIBl4lIB8dFBGaGNroSI5x2cH/HQ4/oLh0JFoYiCpRFz
yGYDKuquVldeEuFSm15HlIPIiMtQ67QiuOIv6hkzQhEYo6H/iGjeeaOEfWiy
e7PWVsctNtt90OOn9bP+MqO38Ukvf1eEIJUEc59ZkN2ds4JWiiCyY7OZgxXv
x+08QFNFXG7tbyO7rYh37SmXvSZijzJIVVBvReuXUpO6RUDrgGbNZIkFbZGc
kv9KQPuh5CNsgwUBw9lrqUFAtGZ/FJtrwZ3js2+Hvy7iUIvhBddkxrdXE5PU
MhGn6nOXsVVmZI/UjcpSRDSUjrSzX03Y0HMuIW+fiG9y1l5hshm7tnTUsoD7
dquWrVcQZyN+7vnOIPtEhDRfISfSQZxctyNE/d5U/9a2pURuQLLW90j4q9P9
i3p0vpvVrLsnID3s4AcsRo/Lq7c0VJ0W8FvnO8XskQ5nxk1mRawAwdF5HevS
Yc9binP0lRmvfHyrP7eLtzvN5vUxv42f3psOcg/DY4Urj39TzjeS7XqMRU4s
rNJM7+uOHqcD4+frP6d4eNZTwnIM2JS9d546jmIyui+HbR2ELChxgSyYYu6T
Ih8mN8JXF75I7UwRqNLsYyvuw+1MrFMeteGC3HCMBJjsfpv/4zzpm3F1849D
JMGMYS/mzLtR/D0SrCy4YcYJaYo3H0WxyeXTu4XLLVj+3HGSZlJYvh7v4Ios
KJ3X6KRup/j/v/8DgdQY4w==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd029Q03UcB/D9V1HAjlO0ZE7kmH84/ggO2rh9KCSRPP+N1EpxN0ioCwSs
FvtN2QMwQjFNQcCpoDCQQCcMA7bx9bDzuEGICYatYESy3zb2+4GQ4DYp7oJ5
14P3g9fD9937vU5ybN8ndAqFQp0LzIU2l+BDsSXPtzdDyZmtG13pVljWGvQ2
VdwO3yzK8cMCrLC4SDzikOpg8KWvF7bVAso1m9kMj1ZQXjp2WJCLQykrbpKy
UgMtfxUe1FJxCBrWn3PG3oK+MJVIkGeG7j0rRBbudRCXfRWAxZmBM9HqM4ZO
uq3r6OEyx4vRglXrLxxlMWpQ6Rn/JO2XZlgbwE6mBqoRVZrPFjwxQ6HqQRLN
oEEZQ5IoLQ+HxLDaHfR9LWjAXxCNdeCQ1EccoLa3oZh3vDZhORYoSF2yhbZJ
j5TPspbKQq3g+V8/lDLgqX059drlq/+McjywuT2axn/L9cMYdBUnKmg0PbKN
Vt7UHrfDhiO979Lea0M9ucOSaDYBpzbsZNIKf0RFQQevtHYSwFv1CqOrmtCT
qgZffgIJEXL23UURDSjPtUrUdp2EdnP577Q1N1B4Yt5ZvpOEGFPNJSblHGJS
/PbrfcZBXfd0fDhXAQvOzL+y28NU6XZK6iPBiswGMDFO35CTJPRuX51FTWsC
Ie/yxZxcEqzGHdtmfFvgvugLhsybhLz89KuvPtbCzOPNca4sAjJHor/9O1wP
dw0zv7pUdvj85/1Jz0EDuuDa3fJkO5Q8s21x1TRCxYnz6hw6AbN7b9EdB9Tw
orPltkNKQK3ZUORdUQflAR/0OO8RMJVWx538rgqEiokx1xISSqce6V4MlcFs
pFGHBZOg6IlWGf854fbXQkPB0pjTaMGh/d0fecRfQ4NRzl4XkwTTyqB+pk6F
pLuyZU4NAYH3J+Ssvga0PMWy3pFMzPe9g35ZdjabP20HCXvtm/SBRqSNFx/V
Zdihn7F3mhqvQSdLPzXyR8eAPf64i0ZpRjzWoQTZh689cj6ySdZpcztQ9Ucz
5mmb35sGmYaOTPM/swLITx2mZjeikJDvY7WDlvl9qZGMksATiCxgiAo3s0Lr
EUNZGOG04hCM68MYlGrUTU0UOqtxUJImrlfFZVSc6hfvFONwz3hT9QanAEmN
2ziYEAfFQ3/iJ5QNC55JufbbpHeZ2/VPDe/PcquBY6kOwdJx2JlBdFgi6yGL
kbYL68JBJdlzgVV1B1DlbR9sowVmMy4+ZC7WwPHeaY5TY4H///tfJPX2ig==

                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.8660254037844394}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999998`, 5.551115123125783*^-16}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5, 0.}, 0.2]}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2., 0.8660254037844388}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC12C1CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.5000000000000002, 1.7320508075688785`}, {0., 
                0.8660254037844398}}, {{0.5539230484541328, 
                1.5854482671904346`}, {0.15392304845413263`, 
                0.8926279441628836}}}], 
               LineBox[{{0., 0.8660254037844398}, {1., 0.8660254037844394}}], 
               
               
               LineBox[{{1., 0.8660254037844394}, {1.4999999999999998`, 
                5.551115123125783*^-16}}], 
               
               LineBox[{{1.4999999999999998`, 5.551115123125783*^-16}, {2.5, 
                0.}}], 
               LineBox[{{2.5, 0.}, {2., 0.8660254037844388}}], 
               
               LineBox[{{1., 0.8660254037844394}, {0.5000000000000002, 
                1.7320508075688785`}}], 
               
               LineBox[{{2., 0.8660254037844388}, {1.4999999999999998`, 
                5.551115123125783*^-16}}], 
               
               LineBox[{{2., 0.8660254037844388}, {1., 
                0.8660254037844394}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 1.7320508075688785`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844398}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.8660254037844394}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999998`, 5.551115123125783*^-16}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5, 0.}, 0.2]}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2., 0.8660254037844388}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC12C1CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.2802389661575337`, 0.42090061451988026`}, {
                2.280238966157534, 0.9933129478532137}}, {{
                2.1842389661575337`, 0.4209006145198803}, {2.184238966157534, 
                0.9933129478532138}}, {{2.376238966157534, 
                0.4209006145198802}, {2.3762389661575343`, 
                0.9933129478532136}}}], 
               
               LineBox[{{2.1125310538199518`, 1.1102805728532137`}, {
                1.414213562373095, 0.7071067811865475}}], 
               
               LineBox[{{1.414213562373095, 0.7071067811865475}, {
                0.7071067811865475, 1.4142135623730951`}}], 
               
               LineBox[{{{0.7071067811865475, 1.4142135623730951`}, {0., 
                0.7071067811865477}}, {{0.7212489168102785, 
                1.2586500705120547`}, {0.15556349186104043`, 
                0.6929646455628167}}}], 
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865474, 0.}}], 
               
               
               LineBox[{{1.414213562373095, 0.7071067811865475}, {
                2.1125310538199513`, 0.3039329895198803}}], 
               
               LineBox[{{0.7071067811865474, 0.}, {1.414213562373095, 
                0.7071067811865475}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB3A+n8UoSw6xTM5DYSTzjkaLSy3APU+CkCiQujyyQyJAwq6B
P+LHGGgFdHkDyVMjYYR0FZkDFUFgjF8OyekY47tN2diMjcy8Fniw4dmB7Y47
dtcf7z9efzz33D33foI/yt2dxfLy8iLugDvUnZlbPl/wHlBs/OeQrPTDQTCt
Wjfn4LMw03RMJI5UQVFbnkoezMKBH/7li0v7wPVcvK+AzULRxqvjrgQFxI1N
zcqsFBPrq9pc+6/B2aYa83w7xVd9cqpch1tByG48VVlBURrz94tOyWVYVpVm
T0z0WLqSbV/u7/GXmQrGMkEw2bLD5lq4AtO90TZlN8Fz/Iw/Zmk7WIrTTLJv
CdKjSVed7E74KvdZJrWY4J6TfowzUwmiyLO2+WyCcf36BnFVPxiyBs0yIcH2
3Rmh+QdVsH2H1O5IIHg3kJk8KhlacjPnlfF8lXrJ99LKs0pThiHjhT1jlvcI
Pvn1m+QexQisDgez8hOC/Ra/gV6/UdAkh1lknxMUbF7Y1JXFQPJvn+mUDQRH
uL+EKT7WQ9DmkuHAmwR5d441KgIMcHibfaLkEcETFXsDutUG2JUeanMEUnzL
2i+MDjFC94k47adJHnO5p1eJyj1uccVubW6laP8zIwZbDfBusfUxb4zi+YSy
9ZGMHqafFrTIFyheKN/kHTXDwJbA7SbNahaurPixAjpGgVfz/XeVXBZWH4GL
yNGBJPud4457FOui6muhdgQEfo5hHkMxYywvNdKsg/MhR5TyPoor8no/iFaN
wqVxaZioieL73Mc1gr0MtO2b7eRVu/db+UZ8wMATodYkP0RxXdIz+YLX9VCo
3WB27PSYuX97Qs7xOPvlhrupT933To6tx98ZaPcixnkbQf/iiEdbBAx4P0xn
ZDcIbvspKDaqbnRx/grBobmcCcWADtZ2lOl5P7v7ket7s/fyCDzcUGuR1xLE
tVsPFL2theoVc0bHGYJBhuc5Bb6aJTMs8WChWr1kq9B/RGIdWuxbHcEbUWuM
RbsG4bWSHFvqBYKsokl2ccj1xX5dI8jvua4TO/sgfLJDx9MQvJQiPeNs6oG8
zqpxx18EZyru2J3HuyFiylsnZ1N8s40T4Urpgo0+LWbNeooJwv0zs7GdUDRw
W5sY77F5aplheZ7HheNl9ytPUTzZf0Dk7O4C9cH005pmigF1BZmui0oIfWM6
2PcWxZiYffHipD74Wji6Jtz9jy8tiCViyQD8/7//A8W24Qo=
                 "]]}}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB3C+z84Jpozkwh8dcbMSPNyG5w/KSz4fQwHJsTRAoAiXGAq6
QWQ0iC67WeSxDYmChKXYD3+1Tfvhj8udpeBRgz3ShGQbdAwciLebz8MzwZBo
d9z13PXH+4/XH5/7/PN+i99Qb98tCAkJIcFAMFQwnG3uh5JRCns2mB2i71hw
RsVM+BIEKJ+i5YqPWaj8qbTNJBag5u2YFFrEwkRYaniSUIA7km37LT8ykNrn
54wDFN65m1PiP8BA46km1/QFCsvrvHtkiQxkCU/U6z6i8Pm2jG30IgYe0xcM
yeW8dZHCoQULeWsLf3b0DxLssT6j8ssYYK6+4LFeIThvdXaGbCcDA1UFTmMj
wY0jm15V1zFQow515FcRfBC6Kl/Ry4B6/eee6SKCK5qWZtKrWOjd3e4yZhLc
UdzZlqFjIf2l2iFfOsEru4626P28s7Valz5n/D8/OnuuU2Qbh8L5r/T1ZxGc
KR7+1C/lYIkUXNYSgmWJ2vsyLQd2RXy/8SDBm7qrOlUfBy93HOi2HifIbRn7
Xbo0AOLEanv0bwQ7A8dGVSkBKN88NFjNEPyqNUtoeSsA25XLPb5oCg0VCU/Q
NQGwHk6h92fwjottiFId4n3uwaYXzT9Q+PDh7Yib+wKwrWpgUtJH4emFyk/s
awLAzFRYTP9QWNIq/9X+iIOk6C3OrsUCPKQ8PSgycyBtOvaFLlaAw25RfF0a
B+8XpX3g+4vCUf2Il17OAUT47BIHhbnrXmu0v8PBiafLraZfKJzj9keJznNw
3l0brzpF4Z9hSd8aeji4kMddltQF/yfWro34m4OpTNppKqOwJvKgUTE/ABo6
zuXbyvuWt3PQtIz3nkXHb+fPEJyMPBIbMcnBxRDSO+0h2P7l1vcMNAfCMaXD
eINg/YrQ7vCT3Oz99wTZ6rxJcykHMZe0tyQnCY40J7PqlRzci2vuNzUT7Eju
WCkbHYcjj0/0+j4j+HXlxmF7K+8qtCxW5PJuSaeO0lPsbN9aCGqKrq+XnWEh
oXqvJ/8MQbHBvVNdyM726yLBGxXP5VmeYkE2fKlb0kWwtj0n1zDGQNllvdt3
l2DpuxteF3UwsNo/p9skpDAzftkuwzcMrJtrcXU9S+HmO2sVigYGKq910vJU
3m7/vJ4Fpbw1bq1XV0/hkn3ebPosA7ZiZUOXmcJrmtQ3aScDsWvui8NtFO5N
u5dGh7FwOPOPJ6XBPV4vMCgMChb+v+9/AXYK7BM=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.7071067811865475}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.4142135623730951`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC12C=CC2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.2802389661575337`, 0.42090061451988026`}, {
                2.280238966157534, 0.9933129478532137}}, {{
                2.1842389661575337`, 0.4209006145198803}, {2.184238966157534, 
                0.9933129478532138}}, {{2.376238966157534, 
                0.4209006145198802}, {2.3762389661575343`, 
                0.9933129478532136}}}], 
               
               LineBox[{{2.1125310538199518`, 1.1102805728532137`}, {
                1.414213562373095, 0.7071067811865475}}], 
               LineBox[{{1.414213562373095, 0.7071067811865475}, {
                0.7071067811865475, 1.4142135623730951`}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {0., 
                0.7071067811865477}}], 
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865474, 0.}}], 
               
               
               LineBox[{{1.414213562373095, 0.7071067811865475}, {
                2.1125310538199513`, 0.3039329895198803}}], 
               
               LineBox[{{0.7071067811865474, 0.}, {1.414213562373095, 
                0.7071067811865475}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB3A+n8UoSw6xTM5DYSTzjkaLSy3APU+CkCiQujyyQyJAwq6B
P+LHGGgFdHkDyVMjYYR0FZkDFUFgjF8OyekY47tN2diMjcy8Fniw4dmB7Y47
dtcf7z9efzz33D33foI/yt2dxfLy8iLugDvUnZlbPl/wHlBs/OeQrPTDQTCt
Wjfn4LMw03RMJI5UQVFbnkoezMKBH/7li0v7wPVcvK+AzULRxqvjrgQFxI1N
zcqsFBPrq9pc+6/B2aYa83w7xVd9cqpch1tByG48VVlBURrz94tOyWVYVpVm
T0z0WLqSbV/u7/GXmQrGMkEw2bLD5lq4AtO90TZlN8Fz/Iw/Zmk7WIrTTLJv
CdKjSVed7E74KvdZJrWY4J6TfowzUwmiyLO2+WyCcf36BnFVPxiyBs0yIcH2
3Rmh+QdVsH2H1O5IIHg3kJk8KhlacjPnlfF8lXrJ99LKs0pThiHjhT1jlvcI
Pvn1m+QexQisDgez8hOC/Ra/gV6/UdAkh1lknxMUbF7Y1JXFQPJvn+mUDQRH
uL+EKT7WQ9DmkuHAmwR5d441KgIMcHibfaLkEcETFXsDutUG2JUeanMEUnzL
2i+MDjFC94k47adJHnO5p1eJyj1uccVubW6laP8zIwZbDfBusfUxb4zi+YSy
9ZGMHqafFrTIFyheKN/kHTXDwJbA7SbNahaurPixAjpGgVfz/XeVXBZWH4GL
yNGBJPud4457FOui6muhdgQEfo5hHkMxYywvNdKsg/MhR5TyPoor8no/iFaN
wqVxaZioieL73Mc1gr0MtO2b7eRVu/db+UZ8wMATodYkP0RxXdIz+YLX9VCo
3WB27PSYuX97Qs7xOPvlhrupT933To6tx98ZaPcixnkbQf/iiEdbBAx4P0xn
ZDcIbvspKDaqbnRx/grBobmcCcWADtZ2lOl5P7v7ket7s/fyCDzcUGuR1xLE
tVsPFL2theoVc0bHGYJBhuc5Bb6aJTMs8WChWr1kq9B/RGIdWuxbHcEbUWuM
RbsG4bWSHFvqBYKsokl2ccj1xX5dI8jvua4TO/sgfLJDx9MQvJQiPeNs6oG8
zqpxx18EZyru2J3HuyFiylsnZ1N8s40T4Urpgo0+LWbNeooJwv0zs7GdUDRw
W5sY77F5aplheZ7HheNl9ytPUTzZf0Dk7O4C9cH005pmigF1BZmui0oIfWM6
2PcWxZiYffHipD74Wji6Jtz9jy8tiCViyQD8/7//A8W24Qo=
                 "]]}}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB3C+z84Jpozkwh8dcbMSPNyG5w/KSz4fQwHJsTRAoAiXGAq6
QWQ0iC67WeSxDYmChKXYD3+1Tfvhj8udpeBRgz3ShGQbdAwciLebz8MzwZBo
d9z13PXH+4/XH5/7/PN+i99Qb98tCAkJIcFAMFQwnG3uh5JRCns2mB2i71hw
RsVM+BIEKJ+i5YqPWaj8qbTNJBag5u2YFFrEwkRYaniSUIA7km37LT8ykNrn
54wDFN65m1PiP8BA46km1/QFCsvrvHtkiQxkCU/U6z6i8Pm2jG30IgYe0xcM
yeW8dZHCoQULeWsLf3b0DxLssT6j8ssYYK6+4LFeIThvdXaGbCcDA1UFTmMj
wY0jm15V1zFQow515FcRfBC6Kl/Ry4B6/eee6SKCK5qWZtKrWOjd3e4yZhLc
UdzZlqFjIf2l2iFfOsEru4626P28s7Valz5n/D8/OnuuU2Qbh8L5r/T1ZxGc
KR7+1C/lYIkUXNYSgmWJ2vsyLQd2RXy/8SDBm7qrOlUfBy93HOi2HifIbRn7
Xbo0AOLEanv0bwQ7A8dGVSkBKN88NFjNEPyqNUtoeSsA25XLPb5oCg0VCU/Q
NQGwHk6h92fwjottiFId4n3uwaYXzT9Q+PDh7Yib+wKwrWpgUtJH4emFyk/s
awLAzFRYTP9QWNIq/9X+iIOk6C3OrsUCPKQ8PSgycyBtOvaFLlaAw25RfF0a
B+8XpX3g+4vCUf2Il17OAUT47BIHhbnrXmu0v8PBiafLraZfKJzj9keJznNw
3l0brzpF4Z9hSd8aeji4kMddltQF/yfWro34m4OpTNppKqOwJvKgUTE/ABo6
zuXbyvuWt3PQtIz3nkXHb+fPEJyMPBIbMcnBxRDSO+0h2P7l1vcMNAfCMaXD
eINg/YrQ7vCT3Oz99wTZ6rxJcykHMZe0tyQnCY40J7PqlRzci2vuNzUT7Eju
WCkbHYcjj0/0+j4j+HXlxmF7K+8qtCxW5PJuSaeO0lPsbN9aCGqKrq+XnWEh
oXqvJ/8MQbHBvVNdyM726yLBGxXP5VmeYkE2fKlb0kWwtj0n1zDGQNllvdt3
l2DpuxteF3UwsNo/p9skpDAzftkuwzcMrJtrcXU9S+HmO2sVigYGKq910vJU
3m7/vJ4Fpbw1bq1XV0/hkn3ebPosA7ZiZUOXmcJrmtQ3aScDsWvui8NtFO5N
u5dGh7FwOPOPJ6XBPV4vMCgMChb+v+9/AXYK7BM=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.7071067811865475}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.4142135623730951`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC12CCC2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.2802389661575337`, 0.2071067811865469}, {
                2.280238966157534, 1.207106781186547}}, {{2.1602389661575336`,
                 0.30710678118654694`}, {2.160238966157534, 
                1.107106781186547}}}], 
               
               LineBox[{{2.280238966157534, 1.207106781186547}, {
                1.414213562373095, 0.7071067811865475}}], 
               
               LineBox[{{1.414213562373095, 0.7071067811865475}, {
                0.7071067811865475, 1.4142135623730951`}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {0., 
                0.7071067811865477}}], 
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865474, 0.}}], 
               
               
               LineBox[{{1.414213562373095, 0.7071067811865475}, {
                2.2802389661575337`, 0.2071067811865469}}], 
               
               LineBox[{{0.7071067811865474, 0.}, {1.414213562373095, 
                0.7071067811865475}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.2802389661575337`, 0.2071067811865469}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.280238966157534, 1.207106781186547}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.7071067811865475}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.4142135623730951`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC12CCC2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.3931030833333335, 2.046899916729754}, {0., 
                1.3660254037844386`}}, {{0.49702613178746613`, 
                1.986899916729754}, {0.15392304845413265`, 
                1.3926279441628824`}}}], 
               
               LineBox[{{0., 1.3660254037844386`}, {1., 
                1.3660254037844382`}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {1.8660254037844388`, 
                0.866025403784438}}], 
               
               LineBox[{{{1.8660254037844388`, 0.866025403784438}, {
                2.6723729871177726`, 0.8660254037844385}}, {{
                1.966025403784439, 0.746025403784438}, {2.6723729871177726`, 
                0.7460254037844385}}}], 
               
               LineBox[{{{2.7591284871177724`, 0.6808745129453156}, {
                2.366025403784439, 0.}}, {{2.6552054386636397`, 
                0.7408745129453157}, {2.312102355330306, 0.14660254037844386`}
                }}], 
               
               LineBox[{{{1., 1.3660254037844382`}, {0.6068969166666669, 
                2.046899916729754}}, {{0.8460769515458674, 
                1.392627944162882}, {0.5029738682125342, 
                1.986899916729754}}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.866025403784438}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1HUYB/Dv54MuFEmdZLZ2RyRwl3XMxE0U6HkkT+XHsYaAk3FDYpAL
TkmSuMaXT0AKZ4Aw5688fjQICD06LGLXQtnMxUBuZZrH/YL7HjMzY6b5Kzw+
0WbH1h/vP15/PP88z/sJe3tfWn6AIAhkLjAXOpfawuG02W4JNKV538sMBMNP
RCiEy15YlPF+5WApwfblRdm8wQuty42ibxPB43mXqjHMC0sfv9ekCyZ4rW2P
fKhKgozLMY3B0wI+5w6ywJQHjK28wWQV8NmM149VvOwBZomu9p0XcKpEYWPx
k37bVlSbeJvb7yOnVdEs1AWp37Q0BY8K+KQ0pos9cMDN4oFKlVfA3MzUPWzM
DgGjUbWaGQF77x1Tsd/Hwe0IN8TLCd5OWtDD3hqHsvZTH/uSCYZ1iiWs3wYN
dXfjBvUEh376uo+/Y4PNhnGlq2feDadSt2sn5p1rmhpqXkWx0X4rh12wgVRX
0VGfRHHjzeR9bO84vFhivaI6QFG6f7aCyeyQLC8KG2ul+MAihLGVDtCWE1QN
URTXxi1iu5yQmOZM1fxCcUl7UQczumC9ckCru01RqDrYybkb1hwNzxcfUjxb
cLGGb570e5ftcYcg9/hdtnJwB7nugd1XH0nibxSfKFdHCToJBibjQsUxiizW
EMipF1Ypo2PFPornzGNfsUIvRAbmjsoOUyw2KvoqOr1wTR1yR7uTonl8JHm2
RoLrcsEqbqXYX649xNMlaNy/KVLcSzFh5ADyxRLkqxcUNH9CsbzX+Ujo8UBq
9hmTq5liU+eH6/h2D2woSbsvM1PsOnKjn1snQeFJ+SLeQrFVnzLAY+e9rNfS
ziMm/Dav25HFgtyQ40mfln1JUSlmqZnSBZc6z510fUqx5YfctUzthNeKlr3Z
fIji0n/nP3dA9nFLpq6QYmFM2Uae6IDMiN6fNYkUredfreJ/2GGb/k6xSjG3
n4AgDb9gh/4QU4ovYN5tD70Fg3P3/s995fVdPjN52jc7hAZNf6CqJfjX7pZu
lueAey1/H9bkP+3Xjw7YerS7RpdA8NbJF1ZzvRNe+TamRqskOJswrOc5Lji9
4oxB9jzBxX9WyrjaDcE6WZ1rIcHIvpH9/I0JWJikqIr3CfiZ2mlgEZN+r5m5
2sKG591s+m6KpXmguJ4f9AUS/PVGlLHioge2hJjrxZcI7lzy7pWP1ktwYoYw
3waCUv1di1ApwZZn0qtcWQT//9//AImD16Q=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844386`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.3660254037844382`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.866025403784438}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/CR8Plk6ryO86g4frbuQj2MUyZttufRoohgaiA3rAYOQjQc
ikpuX4KOky6BDYemcuA3AWGQsc1EzUZcaNEU46BUvOMY9kP4DsZ3dGeA26J2
x8Xu+uP9x+uP55577nmeKFXh2+8vEQgEAb6AL0/4Ioy1ye2nKVZXx8d4903A
X0dGb7APKJZQTRgjmoDPQuIMykGKdx6HCJl4BzxdQIf5yxQNpwvfk5ZxsEtq
6ZHrKXb8UamwBnBw8anMNlMexZtxrWnSo+NQmK/Kkokp7qgrFjGJ4/DCdIRl
3ksWbTzca+7u8ZvtZc7pDQR11dFK6+FxWBb9t0ldQHCmuCJcem8c5kYijPI3
COaOqhKsYg6aBm2fC9cQ7I+WbmKuc3CsIcNsCiEYv1m4mtE4YPrHijZ5IEHD
wwPLtC9NQG5HioV1B+HO+yusjx/5XfPsbwnu3slFD+dLQr0XnFCqDm7VBxF8
MNbYbj04BeuP/2NUhxL8vuxX1aZwHriLk+3yOILlaxVnr9l42LtazKq3Ebx9
viNEkuwCad0r9f1HCGq9z6R90+QCnbHZFNtI8MX0o3qJxwUFN8ZM7E8EBYKw
jG+Dp2HISRrC5/3eciz99/B4uuhbiqCVWTkU7wVWNZe4XPDBCPuD/VOKG8T1
JzVlLliuSihRmiheSzsUqF3pAkXZUmOpjSL/y5pE7wEektxZebIhil/emhvy
tk7BmZtPprI1FL+KbdtakjMFmUUd9fZyiqc+Mlg0S3joqlhfqdxP0Wn72uz+
kIc+WepcuILicdGOfs93PAx0dX5iB1//j/90epe6YNXVGqMyiuKjjcNdTKwL
TsQ5jKxv3/+ZT9KZlD/7Xa7JbhGaCd5J8Ax4g1wwqOppMtUSLJAXaT2dPESm
RJ+TFxMkuY7n3Tn8Qr2KoG25vkgyOwUvP5fYaM8gaEnKzutSTwGpeucL5VsE
D53ZMywZc8KFg1eb2USCa8m7ydpMv+8bNl7S2iYXHdo6cplZMblwbykE745m
zUr2TkDyaIxZuJOgaF3tq1a7Y+G+dhPcL0gWS9Mc8ObrGtZeQtBdX7nBM8FB
VejWdraO4PWAdJmnhYPU7b1nlVcIVu4OS/Jkc7BtT2Fb6V3ffMOvRTIyDk6K
dA3zM37PbO9r7I6giz4hS7wk20JxlaNlHbOPg4e3o3aVKinmBebLmT4ONp+y
8N1aip2N5mAmxgHnr9Rydh3F/IHZSE+nA/7/3/8Cbx3XSA==
                 "]]}}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC=1C1=C=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.3931030833333335, 2.046899916729754}, {0., 
                1.3660254037844386`}}, {{0.49702613178746613`, 
                1.986899916729754}, {0.15392304845413265`, 
                1.3926279441628824`}}}], 
               
               LineBox[{{0., 1.3660254037844386`}, {1., 
                1.3660254037844382`}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {1.8660254037844388`, 
                0.866025403784438}}], 
               
               LineBox[{{{1.8660254037844388`, 0.866025403784438}, {
                2.8660254037844393`, 0.8660254037844386}}, {{
                1.966025403784439, 0.746025403784438}, {2.766025403784439, 
                0.7460254037844386}}}], 
               
               LineBox[{{2.8660254037844393`, 0.8660254037844386}, {
                2.366025403784439, 0.}}], 
               
               LineBox[{{{1., 1.3660254037844382`}, {0.6068969166666669, 
                2.046899916729754}}, {{0.8460769515458674, 
                1.392627944162882}, {0.5029738682125342, 
                1.986899916729754}}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.866025403784438}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1HUYB/Dv54MuFEmdZLZ2RyRwl3XMxE0U6HkkT+XHsYaAk3FDYpAL
TkmSuMaXT0AKZ4Aw5688fjQICD06LGLXQtnMxUBuZZrH/YL7HjMzY6b5Kzw+
0WbH1h/vP15/PP88z/sJe3tfWn6AIAhkLjAXOpfawuG02W4JNKV538sMBMNP
RCiEy15YlPF+5WApwfblRdm8wQuty42ibxPB43mXqjHMC0sfv9ekCyZ4rW2P
fKhKgozLMY3B0wI+5w6ywJQHjK28wWQV8NmM149VvOwBZomu9p0XcKpEYWPx
k37bVlSbeJvb7yOnVdEs1AWp37Q0BY8K+KQ0pos9cMDN4oFKlVfA3MzUPWzM
DgGjUbWaGQF77x1Tsd/Hwe0IN8TLCd5OWtDD3hqHsvZTH/uSCYZ1iiWs3wYN
dXfjBvUEh376uo+/Y4PNhnGlq2feDadSt2sn5p1rmhpqXkWx0X4rh12wgVRX
0VGfRHHjzeR9bO84vFhivaI6QFG6f7aCyeyQLC8KG2ul+MAihLGVDtCWE1QN
URTXxi1iu5yQmOZM1fxCcUl7UQczumC9ckCru01RqDrYybkb1hwNzxcfUjxb
cLGGb570e5ftcYcg9/hdtnJwB7nugd1XH0nibxSfKFdHCToJBibjQsUxiizW
EMipF1Ypo2PFPornzGNfsUIvRAbmjsoOUyw2KvoqOr1wTR1yR7uTonl8JHm2
RoLrcsEqbqXYX649xNMlaNy/KVLcSzFh5ADyxRLkqxcUNH9CsbzX+Ujo8UBq
9hmTq5liU+eH6/h2D2woSbsvM1PsOnKjn1snQeFJ+SLeQrFVnzLAY+e9rNfS
ziMm/Dav25HFgtyQ40mfln1JUSlmqZnSBZc6z510fUqx5YfctUzthNeKlr3Z
fIji0n/nP3dA9nFLpq6QYmFM2Uae6IDMiN6fNYkUredfreJ/2GGb/k6xSjG3
n4AgDb9gh/4QU4ovYN5tD70Fg3P3/s995fVdPjN52jc7hAZNf6CqJfjX7pZu
lueAey1/H9bkP+3Xjw7YerS7RpdA8NbJF1ZzvRNe+TamRqskOJswrOc5Lji9
4oxB9jzBxX9WyrjaDcE6WZ1rIcHIvpH9/I0JWJikqIr3CfiZ2mlgEZN+r5m5
2sKG591s+m6KpXmguJ4f9AUS/PVGlLHioge2hJjrxZcI7lzy7pWP1ktwYoYw
3waCUv1di1ApwZZn0qtcWQT//9//AImD16Q=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844386`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.3660254037844382`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.866025403784438}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844393`, 0.8660254037844386}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC=1C1=CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.3931030833333335, 2.046899916729754}, {0., 
                1.3660254037844386`}}, {{0.49702613178746613`, 
                1.986899916729754}, {0.15392304845413265`, 
                1.3926279441628824`}}}], 
               
               LineBox[{{0., 1.3660254037844386`}, {1., 
                1.3660254037844382`}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {1.8660254037844388`, 
                0.866025403784438}}], 
               
               LineBox[{{1.8660254037844388`, 0.866025403784438}, {
                2.6723729871177726`, 0.8660254037844385}}], 
               
               LineBox[{{{2.7591284871177724`, 0.6808745129453156}, {
                2.4729223204511057`, 0.18515089083912295`}}, {{
                2.8422669258810784`, 0.6328745129453156}, {2.556060759214412, 
                0.13715089083912294`}}, {{2.6759900483544663`, 
                0.7288745129453157}, {2.3897838816877996`, 
                0.23315089083912297`}}}], 
               
               LineBox[{{{1., 1.3660254037844382`}, {0.6068969166666669, 
                2.046899916729754}}, {{0.8460769515458674, 
                1.392627944162882}, {0.5029738682125342, 
                1.986899916729754}}}], 
               
               LineBox[{{2.259128487117772, 0.18515089083912298`}, {
                1.8660254037844388`, 0.866025403784438}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1HUYB/Dv54MuFEmdZLZ2RyRwl3XMxE0U6HkkT+XHsYaAk3FDYpAL
TkmSuMaXT0AKZ4Aw5688fjQICD06LGLXQtnMxUBuZZrH/YL7HjMzY6b5Kzw+
0WbH1h/vP15/PP88z/sJe3tfWn6AIAhkLjAXOpfawuG02W4JNKV538sMBMNP
RCiEy15YlPF+5WApwfblRdm8wQuty42ibxPB43mXqjHMC0sfv9ekCyZ4rW2P
fKhKgozLMY3B0wI+5w6ywJQHjK28wWQV8NmM149VvOwBZomu9p0XcKpEYWPx
k37bVlSbeJvb7yOnVdEs1AWp37Q0BY8K+KQ0pos9cMDN4oFKlVfA3MzUPWzM
DgGjUbWaGQF77x1Tsd/Hwe0IN8TLCd5OWtDD3hqHsvZTH/uSCYZ1iiWs3wYN
dXfjBvUEh376uo+/Y4PNhnGlq2feDadSt2sn5p1rmhpqXkWx0X4rh12wgVRX
0VGfRHHjzeR9bO84vFhivaI6QFG6f7aCyeyQLC8KG2ul+MAihLGVDtCWE1QN
URTXxi1iu5yQmOZM1fxCcUl7UQczumC9ckCru01RqDrYybkb1hwNzxcfUjxb
cLGGb570e5ftcYcg9/hdtnJwB7nugd1XH0nibxSfKFdHCToJBibjQsUxiizW
EMipF1Ypo2PFPornzGNfsUIvRAbmjsoOUyw2KvoqOr1wTR1yR7uTonl8JHm2
RoLrcsEqbqXYX649xNMlaNy/KVLcSzFh5ADyxRLkqxcUNH9CsbzX+Ujo8UBq
9hmTq5liU+eH6/h2D2woSbsvM1PsOnKjn1snQeFJ+SLeQrFVnzLAY+e9rNfS
ziMm/Dav25HFgtyQ40mfln1JUSlmqZnSBZc6z510fUqx5YfctUzthNeKlr3Z
fIji0n/nP3dA9nFLpq6QYmFM2Uae6IDMiN6fNYkUredfreJ/2GGb/k6xSjG3
n4AgDb9gh/4QU4ovYN5tD70Fg3P3/s995fVdPjN52jc7hAZNf6CqJfjX7pZu
lueAey1/H9bkP+3Xjw7YerS7RpdA8NbJF1ZzvRNe+TamRqskOJswrOc5Lji9
4oxB9jzBxX9WyrjaDcE6WZ1rIcHIvpH9/I0JWJikqIr3CfiZ2mlgEZN+r5m5
2sKG591s+m6KpXmguJ4f9AUS/PVGlLHioge2hJjrxZcI7lzy7pWP1ktwYoYw
3waCUv1di1ApwZZn0qtcWQT//9//AImD16Q=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844386`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.3660254037844382`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.866025403784438}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/CR8Plk6ryO86g4frbuQj2MUyZttufRoohgaiA3rAYOQjQc
ikpuX4KOky6BDYemcuA3AWGQsc1EzUZcaNEU46BUvOMY9kP4DsZ3dGeA26J2
x8Xu+uP9x+uP55577nmeKFXh2+8vEQgEAb6AL0/4Ioy1ye2nKVZXx8d4903A
X0dGb7APKJZQTRgjmoDPQuIMykGKdx6HCJl4BzxdQIf5yxQNpwvfk5ZxsEtq
6ZHrKXb8UamwBnBw8anMNlMexZtxrWnSo+NQmK/Kkokp7qgrFjGJ4/DCdIRl
3ksWbTzca+7u8ZvtZc7pDQR11dFK6+FxWBb9t0ldQHCmuCJcem8c5kYijPI3
COaOqhKsYg6aBm2fC9cQ7I+WbmKuc3CsIcNsCiEYv1m4mtE4YPrHijZ5IEHD
wwPLtC9NQG5HioV1B+HO+yusjx/5XfPsbwnu3slFD+dLQr0XnFCqDm7VBxF8
MNbYbj04BeuP/2NUhxL8vuxX1aZwHriLk+3yOILlaxVnr9l42LtazKq3Ebx9
viNEkuwCad0r9f1HCGq9z6R90+QCnbHZFNtI8MX0o3qJxwUFN8ZM7E8EBYKw
jG+Dp2HISRrC5/3eciz99/B4uuhbiqCVWTkU7wVWNZe4XPDBCPuD/VOKG8T1
JzVlLliuSihRmiheSzsUqF3pAkXZUmOpjSL/y5pE7wEektxZebIhil/emhvy
tk7BmZtPprI1FL+KbdtakjMFmUUd9fZyiqc+Mlg0S3joqlhfqdxP0Wn72uz+
kIc+WepcuILicdGOfs93PAx0dX5iB1//j/90epe6YNXVGqMyiuKjjcNdTKwL
TsQ5jKxv3/+ZT9KZlD/7Xa7JbhGaCd5J8Ax4g1wwqOppMtUSLJAXaT2dPESm
RJ+TFxMkuY7n3Tn8Qr2KoG25vkgyOwUvP5fYaM8gaEnKzutSTwGpeucL5VsE
D53ZMywZc8KFg1eb2USCa8m7ydpMv+8bNl7S2iYXHdo6cplZMblwbykE745m
zUr2TkDyaIxZuJOgaF3tq1a7Y+G+dhPcL0gWS9Mc8ObrGtZeQtBdX7nBM8FB
VejWdraO4PWAdJmnhYPU7b1nlVcIVu4OS/Jkc7BtT2Fb6V3ffMOvRTIyDk6K
dA3zM37PbO9r7I6giz4hS7wk20JxlaNlHbOPg4e3o3aVKinmBebLmT4ONp+y
8N1aip2N5mAmxgHnr9Rydh3F/IHZSE+nA/7/3/8Cbx3XSA==
                 "]]}}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd03tM21UUB/D2Xh4THCyTWN2UDoJmU4NjRkK22Hs2rWzalUcIRTCl7RQU
ZqcT5x5Y4pQOUBgwZBDKb2PA+iB9jPcKcqlkrMU9gMxhIiuNImOCaBaYg7U/
bCSUxD/OH58/bk7O/Z4ToTiU/D7mcDhcbxFvIW+tj7aLnWcxTHNfuj9zqonO
H50YYFwYxpPnjW6+nlbxYiqkIxhaq9EoG9hONxwM/GWuA4NDJ5S4L1+msl0W
m7gMwwzJVbmbv6eWoHd0piwM6lx7Mmvvp8oPFJmCWAyp19WhywM2GvU338K6
kc8XPxs099nWXD944nxZBYI8zthWFtloUKTHpDyIgDFWi1kupf/c4WvF8Qhi
c1oKPJ4e2jBiPxfyIoLfxfdknnNdtEiTajbxEBgyEu977l6if10t1In9EFR9
knVjvUxHDxhFFmaJC0+ViPXPba/xuX/yWnFigYyseov69XeftzDkC+UTF8v8
EbzXWBv2+K0WsqN8WavcjGC0Zt+tYEEbuXtpRi+OQfADy2oXKrpJzguxjDIR
QZDNcHyxvpfsrH2t7sZRBCqVf+ojOSXfahtN0Q0IFp+11LAbbSR3YMrEXEcg
WZmf3J4N0ISza95dnPJb+KvYZ0eaf2jmAQxG19BswGQ/ybnDXHEWYRCLeIqF
+D4SrIjLl5owHIlzuR5etRJJwWNalR3Dpp2aqaDxDhK/lJklGMMQ5gpcCl9n
Jmcd6/YzpzHkbWHznhw2kLTDxjrnSQzppxy7H2S3kp7CV0qkH2MI+RXvYoM7
yZBg/8PwNAw76NTLgSnd5GZvu9pJvP01jqgNGisJ6zqtlUZgeCud1xTQ30Mq
Y+5pGW/eq/5zb6lJOrrmL4/JmkPMXst5wtB8KxlW2C6YKhFsDBku95vvInxR
5HnxEQROa9H4Ym7HynsFgj84piS3fyuJ2yRscKZ68+kvcPG+biF+32QYpG97
8+4Ni1l+dIEYPu1qZIQItm7/HGYzq3zmRAsnhpblPk+PpCRM8b9b2TcRgrT/
/ruJ7pvYZg5JRyD7WS5aOmFc2a9sBLflh8s9T7fRvW8eY5z5CNSFHzGejE5a
sjlBz9QieEMSmej5qpuKkgbrpZ3eftvGuJ4WK0348JBO9ROCueI6YGkPPRNV
qmEfrHkh6ceGPj72uVIgbBPswaB/5swVT7yVTl6LkKukGPh7Tt50S7ooVFvm
+o5771MibGaz22ljZ+W0s3Q1Lwv9/33/Cxr/58c=
                 "]]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC=1C1C#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.3931030833333335, 2.046899916729754}, {0., 
                1.3660254037844386`}}, {{0.49702613178746613`, 
                1.986899916729754}, {0.15392304845413265`, 
                1.3926279441628824`}}}], 
               
               LineBox[{{0., 1.3660254037844386`}, {1., 
                1.3660254037844382`}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {1.8660254037844388`, 
                0.866025403784438}}], 
               
               LineBox[{{1.8660254037844388`, 0.866025403784438}, {
                2.8660254037844393`, 0.8660254037844386}}], 
               
               LineBox[{{{2.8660254037844393`, 0.8660254037844386}, {
                2.366025403784439, 0.}}, {{2.7121023553303067`, 
                0.8394228634059948}, {2.312102355330306, 
                0.1466025403784439}}}], 
               
               LineBox[{{{1., 1.3660254037844382`}, {0.6068969166666669, 
                2.046899916729754}}, {{0.8460769515458674, 
                1.392627944162882}, {0.5029738682125342, 
                1.986899916729754}}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.866025403784438}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1HUYB/Dv54MuFEmdZLZ2RyRwl3XMxE0U6HkkT+XHsYaAk3FDYpAL
TkmSuMaXT0AKZ4Aw5688fjQICD06LGLXQtnMxUBuZZrH/YL7HjMzY6b5Kzw+
0WbH1h/vP15/PP88z/sJe3tfWn6AIAhkLjAXOpfawuG02W4JNKV538sMBMNP
RCiEy15YlPF+5WApwfblRdm8wQuty42ibxPB43mXqjHMC0sfv9ekCyZ4rW2P
fKhKgozLMY3B0wI+5w6ywJQHjK28wWQV8NmM149VvOwBZomu9p0XcKpEYWPx
k37bVlSbeJvb7yOnVdEs1AWp37Q0BY8K+KQ0pos9cMDN4oFKlVfA3MzUPWzM
DgGjUbWaGQF77x1Tsd/Hwe0IN8TLCd5OWtDD3hqHsvZTH/uSCYZ1iiWs3wYN
dXfjBvUEh376uo+/Y4PNhnGlq2feDadSt2sn5p1rmhpqXkWx0X4rh12wgVRX
0VGfRHHjzeR9bO84vFhivaI6QFG6f7aCyeyQLC8KG2ul+MAihLGVDtCWE1QN
URTXxi1iu5yQmOZM1fxCcUl7UQczumC9ckCru01RqDrYybkb1hwNzxcfUjxb
cLGGb570e5ftcYcg9/hdtnJwB7nugd1XH0nibxSfKFdHCToJBibjQsUxiizW
EMipF1Ypo2PFPornzGNfsUIvRAbmjsoOUyw2KvoqOr1wTR1yR7uTonl8JHm2
RoLrcsEqbqXYX649xNMlaNy/KVLcSzFh5ADyxRLkqxcUNH9CsbzX+Ujo8UBq
9hmTq5liU+eH6/h2D2woSbsvM1PsOnKjn1snQeFJ+SLeQrFVnzLAY+e9rNfS
ziMm/Dav25HFgtyQ40mfln1JUSlmqZnSBZc6z510fUqx5YfctUzthNeKlr3Z
fIji0n/nP3dA9nFLpq6QYmFM2Uae6IDMiN6fNYkUredfreJ/2GGb/k6xSjG3
n4AgDb9gh/4QU4ovYN5tD70Fg3P3/s995fVdPjN52jc7hAZNf6CqJfjX7pZu
lueAey1/H9bkP+3Xjw7YerS7RpdA8NbJF1ZzvRNe+TamRqskOJswrOc5Lji9
4oxB9jzBxX9WyrjaDcE6WZ1rIcHIvpH9/I0JWJikqIr3CfiZ2mlgEZN+r5m5
2sKG591s+m6KpXmguJ4f9AUS/PVGlLHioge2hJjrxZcI7lzy7pWP1ktwYoYw
3waCUv1di1ApwZZn0qtcWQT//9//AImD16Q=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844386`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.3660254037844382`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.866025403784438}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844393`, 0.8660254037844386}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC=1C1C=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.3931030833333335, 2.046899916729754}, {0., 
                1.3660254037844386`}}, {{0.49702613178746613`, 
                1.986899916729754}, {0.15392304845413265`, 
                1.3926279441628824`}}}], 
               LineBox[{{0., 1.3660254037844386`}, {1., 
                1.3660254037844382`}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {1.8660254037844388`, 
                0.866025403784438}}], 
               
               LineBox[{{1.8660254037844388`, 0.866025403784438}, {
                2.8660254037844393`, 0.8660254037844386}}], 
               
               LineBox[{{2.8660254037844393`, 0.8660254037844386}, {
                2.366025403784439, 0.}}], 
               
               LineBox[{{{1., 1.3660254037844382`}, {0.6068969166666669, 
                2.046899916729754}}, {{0.8460769515458674, 
                1.392627944162882}, {0.5029738682125342, 
                1.986899916729754}}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.866025403784438}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1HUYB/Dv54MuFEmdZLZ2RyRwl3XMxE0U6HkkT+XHsYaAk3FDYpAL
TkmSuMaXT0AKZ4Aw5688fjQICD06LGLXQtnMxUBuZZrH/YL7HjMzY6b5Kzw+
0WbH1h/vP15/PP88z/sJe3tfWn6AIAhkLjAXOpfawuG02W4JNKV538sMBMNP
RCiEy15YlPF+5WApwfblRdm8wQuty42ibxPB43mXqjHMC0sfv9ekCyZ4rW2P
fKhKgozLMY3B0wI+5w6ywJQHjK28wWQV8NmM149VvOwBZomu9p0XcKpEYWPx
k37bVlSbeJvb7yOnVdEs1AWp37Q0BY8K+KQ0pos9cMDN4oFKlVfA3MzUPWzM
DgGjUbWaGQF77x1Tsd/Hwe0IN8TLCd5OWtDD3hqHsvZTH/uSCYZ1iiWs3wYN
dXfjBvUEh376uo+/Y4PNhnGlq2feDadSt2sn5p1rmhpqXkWx0X4rh12wgVRX
0VGfRHHjzeR9bO84vFhivaI6QFG6f7aCyeyQLC8KG2ul+MAihLGVDtCWE1QN
URTXxi1iu5yQmOZM1fxCcUl7UQczumC9ckCru01RqDrYybkb1hwNzxcfUjxb
cLGGb570e5ftcYcg9/hdtnJwB7nugd1XH0nibxSfKFdHCToJBibjQsUxiizW
EMipF1Ypo2PFPornzGNfsUIvRAbmjsoOUyw2KvoqOr1wTR1yR7uTonl8JHm2
RoLrcsEqbqXYX649xNMlaNy/KVLcSzFh5ADyxRLkqxcUNH9CsbzX+Ujo8UBq
9hmTq5liU+eH6/h2D2woSbsvM1PsOnKjn1snQeFJ+SLeQrFVnzLAY+e9rNfS
ziMm/Dav25HFgtyQ40mfln1JUSlmqZnSBZc6z510fUqx5YfctUzthNeKlr3Z
fIji0n/nP3dA9nFLpq6QYmFM2Uae6IDMiN6fNYkUredfreJ/2GGb/k6xSjG3
n4AgDb9gh/4QU4ovYN5tD70Fg3P3/s995fVdPjN52jc7hAZNf6CqJfjX7pZu
lueAey1/H9bkP+3Xjw7YerS7RpdA8NbJF1ZzvRNe+TamRqskOJswrOc5Lji9
4oxB9jzBxX9WyrjaDcE6WZ1rIcHIvpH9/I0JWJikqIr3CfiZ2mlgEZN+r5m5
2sKG591s+m6KpXmguJ4f9AUS/PVGlLHioge2hJjrxZcI7lzy7pWP1ktwYoYw
3waCUv1di1ApwZZn0qtcWQT//9//AImD16Q=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844386`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.3660254037844382`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.866025403784438}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844393`, 0.8660254037844386}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC=1C1CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.3931030833333335, 2.046899916729754}, {
                0.10689691666666673`, 1.5511762946235617`}}, {{
                0.4762415220966396, 1.998899916729754}, {0.19003535542997285`,
                 1.5031762946235616`}}, {{0.30996464457002737`, 
                2.094899916729754}, {0.02375847790336061, 
                1.5991762946235617`}}}], 
               
               LineBox[{{0.1936524166666667, 1.3660254037844386`}, {1., 
                1.3660254037844382`}}], 
               
               LineBox[{{{1., 1.3660254037844382`}, {1.8660254037844388`, 
                0.866025403784438}}, {{1.0266025403784438`, 
                1.2121023553303054`}, {1.719422863405995, 
                0.8121023553303053}}}], 
               
               LineBox[{{1.8660254037844388`, 0.866025403784438}, {
                2.6723729871177726`, 0.8660254037844385}}], 
               
               LineBox[{{{2.7591284871177724`, 0.6808745129453156}, {
                2.4729223204511057`, 0.18515089083912295`}}, {{
                2.8422669258810784`, 0.6328745129453156}, {2.556060759214412, 
                0.13715089083912294`}}, {{2.6759900483544663`, 
                0.7288745129453157}, {2.3897838816877996`, 
                0.23315089083912297`}}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {0.6068969166666669, 
                2.046899916729754}}], 
               
               LineBox[{{2.259128487117772, 0.18515089083912298`}, {
                1.8660254037844388`, 0.866025403784438}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1HUYB/Dv54MuFEmdZLZ2RyRwl3XMxE0U6HkkT+XHsYaAk3FDYpAL
TkmSuMaXT0AKZ4Aw5688fjQICD06LGLXQtnMxUBuZZrH/YL7HjMzY6b5Kzw+
0WbH1h/vP15/PP88z/sJe3tfWn6AIAhkLjAXOpfawuG02W4JNKV538sMBMNP
RCiEy15YlPF+5WApwfblRdm8wQuty42ibxPB43mXqjHMC0sfv9ekCyZ4rW2P
fKhKgozLMY3B0wI+5w6ywJQHjK28wWQV8NmM149VvOwBZomu9p0XcKpEYWPx
k37bVlSbeJvb7yOnVdEs1AWp37Q0BY8K+KQ0pos9cMDN4oFKlVfA3MzUPWzM
DgGjUbWaGQF77x1Tsd/Hwe0IN8TLCd5OWtDD3hqHsvZTH/uSCYZ1iiWs3wYN
dXfjBvUEh376uo+/Y4PNhnGlq2feDadSt2sn5p1rmhpqXkWx0X4rh12wgVRX
0VGfRHHjzeR9bO84vFhivaI6QFG6f7aCyeyQLC8KG2ul+MAihLGVDtCWE1QN
URTXxi1iu5yQmOZM1fxCcUl7UQczumC9ckCru01RqDrYybkb1hwNzxcfUjxb
cLGGb570e5ftcYcg9/hdtnJwB7nugd1XH0nibxSfKFdHCToJBibjQsUxiizW
EMipF1Ypo2PFPornzGNfsUIvRAbmjsoOUyw2KvoqOr1wTR1yR7uTonl8JHm2
RoLrcsEqbqXYX649xNMlaNy/KVLcSzFh5ADyxRLkqxcUNH9CsbzX+Ujo8UBq
9hmTq5liU+eH6/h2D2woSbsvM1PsOnKjn1snQeFJ+SLeQrFVnzLAY+e9rNfS
ziMm/Dav25HFgtyQ40mfln1JUSlmqZnSBZc6z510fUqx5YfctUzthNeKlr3Z
fIji0n/nP3dA9nFLpq6QYmFM2Uae6IDMiN6fNYkUredfreJ/2GGb/k6xSjG3
n4AgDb9gh/4QU4ovYN5tD70Fg3P3/s995fVdPjN52jc7hAZNf6CqJfjX7pZu
lueAey1/H9bkP+3Xjw7YerS7RpdA8NbJF1ZzvRNe+TamRqskOJswrOc5Lji9
4oxB9jzBxX9WyrjaDcE6WZ1rIcHIvpH9/I0JWJikqIr3CfiZ2mlgEZN+r5m5
2sKG591s+m6KpXmguJ4f9AUS/PVGlLHioge2hJjrxZcI7lzy7pWP1ktwYoYw
3waCUv1di1ApwZZn0qtcWQT//9//AImD16Q=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/DffmOzQOFIeYjYJNKmi/M2IZRgfQjjwVMvpAAzQRKnVDdB
uswLRpwliA9JKKEbAzQYwg0cMOXB/fb1KI3mQp405aFm2CHKAbLffl9SttpZ
jLv+eP/xuvt8/njffT4v78pMkLIJgmA5Ao6Qjoh2bPhuJvYSRF9XLLOHWsG9
PSiMlWYAw1f6byQvWGHxibTRJ5/r4eGcWyGloKHC/zW+i2s7dN1obVQBDQpu
tIXw1kFSdrRmhKBBdI8qfrqhEe779tfxOi1givd6d1xwHuo3h5dQ5y0Q8Lh9
6QTKc1rf2S3gTJeieatfObWH61KLYmI8L450OOZX8NNZr2pRzpWok7xHFjim
vp5KGnWoKVNcnvISDYniCxvZCW1oz7e8CsmHNKQNTCazDB1IEbColNLTULT3
+bWkkEJdM20cia8VPP7th4ImCkZyv1jwT4v3+8tHFywLUS2xJzJgKn0vnyQp
lGXpGRhpZ0C4syeKjOlAf6AsMd8DQ+GqzRzyaCt6y1vTvWM3hlBfWw5b3YKk
fbfdeDUO5/IvLwppQBF5x1en9GIwjCmGSf/v0TJhVKzKhiHSXFvGIYoRQfCS
qKWzoK2/O33vy3yYd9Zh1Tuu5nNOZ+ztDffKaoCPD13basAY+mJf3M/KaAE/
5RajHmGYGNr49qxPGwyvfoOkCjEUHJZV2D64Asx4aaB9PYbs0YgiazAFidK5
T/L6Gdj3S1LqDOhgm8+AwNDEwJk/H62dq20GoyHujp6FgUhoZD9J1sKB3cPJ
tnAMmjHjCY+qeogrEY7J0zDMZtQLLCerwe/qwQP2rzFU0b165vez8JdS9puk
DEN+d4R66G+50wffNB5xizyG5i26ZdruGleJPiqXZ9gPYTB7B93i6NUoVBBG
ybdjWPXD41zuQAMim2lPmxhD77O+TSidGxumespAOn+5H/tOM9q2QhSc2srA
bZetmBWnQ2EmnYz3KQMB0/03SOIS8mKvWUkFLXiiS/m+5L7V6SX9k4NUgfW/
e9Ohh1MXc3ivWyEytyCFld2MSnx+PpcyRcPOZ/elReuIlUpVHQ2m9cFjXJEG
zW2JVsg/o2HNA0rsQtQgMyGstCXQUD5lFrhXKdG1FvdquYiGq0N1as+AI+iy
LLBYspyG/JuBkz+ibJg3Ia0ctHicdVp717jJLqiBo3RfGRVKQ/y+yc7xdRoI
JkNqKSkNF3bFn+JWN8Fgz69F1GnHfubpm5zndBDyIKdYPuj4x//99z8LKfd5

                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.3660254037844382`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.866025403784438}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/CR8Plk6ryO86g4frbuQj2MUyZttufRoohgaiA3rAYOQjQc
ikpuX4KOky6BDYemcuA3AWGQsc1EzUZcaNEU46BUvOMY9kP4DsZ3dGeA26J2
x8Xu+uP9x+uP55577nmeKFXh2+8vEQgEAb6AL0/4Ioy1ye2nKVZXx8d4903A
X0dGb7APKJZQTRgjmoDPQuIMykGKdx6HCJl4BzxdQIf5yxQNpwvfk5ZxsEtq
6ZHrKXb8UamwBnBw8anMNlMexZtxrWnSo+NQmK/Kkokp7qgrFjGJ4/DCdIRl
3ksWbTzca+7u8ZvtZc7pDQR11dFK6+FxWBb9t0ldQHCmuCJcem8c5kYijPI3
COaOqhKsYg6aBm2fC9cQ7I+WbmKuc3CsIcNsCiEYv1m4mtE4YPrHijZ5IEHD
wwPLtC9NQG5HioV1B+HO+yusjx/5XfPsbwnu3slFD+dLQr0XnFCqDm7VBxF8
MNbYbj04BeuP/2NUhxL8vuxX1aZwHriLk+3yOILlaxVnr9l42LtazKq3Ebx9
viNEkuwCad0r9f1HCGq9z6R90+QCnbHZFNtI8MX0o3qJxwUFN8ZM7E8EBYKw
jG+Dp2HISRrC5/3eciz99/B4uuhbiqCVWTkU7wVWNZe4XPDBCPuD/VOKG8T1
JzVlLliuSihRmiheSzsUqF3pAkXZUmOpjSL/y5pE7wEektxZebIhil/emhvy
tk7BmZtPprI1FL+KbdtakjMFmUUd9fZyiqc+Mlg0S3joqlhfqdxP0Wn72uz+
kIc+WepcuILicdGOfs93PAx0dX5iB1//j/90epe6YNXVGqMyiuKjjcNdTKwL
TsQ5jKxv3/+ZT9KZlD/7Xa7JbhGaCd5J8Ax4g1wwqOppMtUSLJAXaT2dPESm
RJ+TFxMkuY7n3Tn8Qr2KoG25vkgyOwUvP5fYaM8gaEnKzutSTwGpeucL5VsE
D53ZMywZc8KFg1eb2USCa8m7ydpMv+8bNl7S2iYXHdo6cplZMblwbykE745m
zUr2TkDyaIxZuJOgaF3tq1a7Y+G+dhPcL0gWS9Mc8ObrGtZeQtBdX7nBM8FB
VejWdraO4PWAdJmnhYPU7b1nlVcIVu4OS/Jkc7BtT2Fb6V3ffMOvRTIyDk6K
dA3zM37PbO9r7I6giz4hS7wk20JxlaNlHbOPg4e3o3aVKinmBebLmT4ONp+y
8N1aip2N5mAmxgHnr9Rydh3F/IHZSE+nA/7/3/8Cbx3XSA==
                 "]]}}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd03tM21UUB/D2Xh4THCyTWN2UDoJmU4NjRkK22Hs2rWzalUcIRTCl7RQU
ZqcT5x5Y4pQOUBgwZBDKb2PA+iB9jPcKcqlkrMU9gMxhIiuNImOCaBaYg7U/
bCSUxD/OH58/bk7O/Z4ToTiU/D7mcDhcbxFvIW+tj7aLnWcxTHNfuj9zqonO
H50YYFwYxpPnjW6+nlbxYiqkIxhaq9EoG9hONxwM/GWuA4NDJ5S4L1+msl0W
m7gMwwzJVbmbv6eWoHd0piwM6lx7Mmvvp8oPFJmCWAyp19WhywM2GvU338K6
kc8XPxs099nWXD944nxZBYI8zthWFtloUKTHpDyIgDFWi1kupf/c4WvF8Qhi
c1oKPJ4e2jBiPxfyIoLfxfdknnNdtEiTajbxEBgyEu977l6if10t1In9EFR9
knVjvUxHDxhFFmaJC0+ViPXPba/xuX/yWnFigYyseov69XeftzDkC+UTF8v8
EbzXWBv2+K0WsqN8WavcjGC0Zt+tYEEbuXtpRi+OQfADy2oXKrpJzguxjDIR
QZDNcHyxvpfsrH2t7sZRBCqVf+ojOSXfahtN0Q0IFp+11LAbbSR3YMrEXEcg
WZmf3J4N0ISza95dnPJb+KvYZ0eaf2jmAQxG19BswGQ/ybnDXHEWYRCLeIqF
+D4SrIjLl5owHIlzuR5etRJJwWNalR3Dpp2aqaDxDhK/lJklGMMQ5gpcCl9n
Jmcd6/YzpzHkbWHznhw2kLTDxjrnSQzppxy7H2S3kp7CV0qkH2MI+RXvYoM7
yZBg/8PwNAw76NTLgSnd5GZvu9pJvP01jqgNGisJ6zqtlUZgeCud1xTQ30Mq
Y+5pGW/eq/5zb6lJOrrmL4/JmkPMXst5wtB8KxlW2C6YKhFsDBku95vvInxR
5HnxEQROa9H4Ym7HynsFgj84piS3fyuJ2yRscKZ68+kvcPG+biF+32QYpG97
8+4Ni1l+dIEYPu1qZIQItm7/HGYzq3zmRAsnhpblPk+PpCRM8b9b2TcRgrT/
/ruJ7pvYZg5JRyD7WS5aOmFc2a9sBLflh8s9T7fRvW8eY5z5CNSFHzGejE5a
sjlBz9QieEMSmej5qpuKkgbrpZ3eftvGuJ4WK0348JBO9ROCueI6YGkPPRNV
qmEfrHkh6ceGPj72uVIgbBPswaB/5swVT7yVTl6LkKukGPh7Tt50S7ooVFvm
+o5771MibGaz22ljZ+W0s3Q1Lwv9/33/Cxr/58c=
                 "]]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC1=C1C#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.3931030833333335, 2.046899916729754}, {
                0.10689691666666673`, 1.5511762946235617`}}, {{
                0.4762415220966396, 1.998899916729754}, {0.19003535542997285`,
                 1.5031762946235616`}}, {{0.30996464457002737`, 
                2.094899916729754}, {0.02375847790336061, 
                1.5991762946235617`}}}], 
               
               LineBox[{{0.1936524166666667, 1.3660254037844386`}, {1., 
                1.3660254037844382`}}], 
               
               LineBox[{{{1., 1.3660254037844382`}, {1.8660254037844388`, 
                0.866025403784438}}, {{1.0266025403784438`, 
                1.2121023553303054`}, {1.719422863405995, 
                0.8121023553303053}}}], 
               
               LineBox[{{1.8660254037844388`, 0.866025403784438}, {
                2.8660254037844393`, 0.8660254037844386}}], 
               
               LineBox[{{{2.8660254037844393`, 0.8660254037844386}, {
                2.366025403784439, 0.}}, {{2.7121023553303067`, 
                0.8394228634059948}, {2.312102355330306, 
                0.1466025403784439}}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {0.6068969166666669, 
                2.046899916729754}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.866025403784438}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1HUYB/Dv54MuFEmdZLZ2RyRwl3XMxE0U6HkkT+XHsYaAk3FDYpAL
TkmSuMaXT0AKZ4Aw5688fjQICD06LGLXQtnMxUBuZZrH/YL7HjMzY6b5Kzw+
0WbH1h/vP15/PP88z/sJe3tfWn6AIAhkLjAXOpfawuG02W4JNKV538sMBMNP
RCiEy15YlPF+5WApwfblRdm8wQuty42ibxPB43mXqjHMC0sfv9ekCyZ4rW2P
fKhKgozLMY3B0wI+5w6ywJQHjK28wWQV8NmM149VvOwBZomu9p0XcKpEYWPx
k37bVlSbeJvb7yOnVdEs1AWp37Q0BY8K+KQ0pos9cMDN4oFKlVfA3MzUPWzM
DgGjUbWaGQF77x1Tsd/Hwe0IN8TLCd5OWtDD3hqHsvZTH/uSCYZ1iiWs3wYN
dXfjBvUEh376uo+/Y4PNhnGlq2feDadSt2sn5p1rmhpqXkWx0X4rh12wgVRX
0VGfRHHjzeR9bO84vFhivaI6QFG6f7aCyeyQLC8KG2ul+MAihLGVDtCWE1QN
URTXxi1iu5yQmOZM1fxCcUl7UQczumC9ckCru01RqDrYybkb1hwNzxcfUjxb
cLGGb570e5ftcYcg9/hdtnJwB7nugd1XH0nibxSfKFdHCToJBibjQsUxiizW
EMipF1Ypo2PFPornzGNfsUIvRAbmjsoOUyw2KvoqOr1wTR1yR7uTonl8JHm2
RoLrcsEqbqXYX649xNMlaNy/KVLcSzFh5ADyxRLkqxcUNH9CsbzX+Ujo8UBq
9hmTq5liU+eH6/h2D2woSbsvM1PsOnKjn1snQeFJ+SLeQrFVnzLAY+e9rNfS
ziMm/Dav25HFgtyQ40mfln1JUSlmqZnSBZc6z510fUqx5YfctUzthNeKlr3Z
fIji0n/nP3dA9nFLpq6QYmFM2Uae6IDMiN6fNYkUredfreJ/2GGb/k6xSjG3
n4AgDb9gh/4QU4ovYN5tD70Fg3P3/s995fVdPjN52jc7hAZNf6CqJfjX7pZu
lueAey1/H9bkP+3Xjw7YerS7RpdA8NbJF1ZzvRNe+TamRqskOJswrOc5Lji9
4oxB9jzBxX9WyrjaDcE6WZ1rIcHIvpH9/I0JWJikqIr3CfiZ2mlgEZN+r5m5
2sKG591s+m6KpXmguJ4f9AUS/PVGlLHioge2hJjrxZcI7lzy7pWP1ktwYoYw
3waCUv1di1ApwZZn0qtcWQT//9//AImD16Q=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/DffmOzQOFIeYjYJNKmi/M2IZRgfQjjwVMvpAAzQRKnVDdB
uswLRpwliA9JKKEbAzQYwg0cMOXB/fb1KI3mQp405aFm2CHKAbLffl9SttpZ
jLv+eP/xuvt8/njffT4v78pMkLIJgmA5Ao6Qjoh2bPhuJvYSRF9XLLOHWsG9
PSiMlWYAw1f6byQvWGHxibTRJ5/r4eGcWyGloKHC/zW+i2s7dN1obVQBDQpu
tIXw1kFSdrRmhKBBdI8qfrqhEe779tfxOi1givd6d1xwHuo3h5dQ5y0Q8Lh9
6QTKc1rf2S3gTJeieatfObWH61KLYmI8L450OOZX8NNZr2pRzpWok7xHFjim
vp5KGnWoKVNcnvISDYniCxvZCW1oz7e8CsmHNKQNTCazDB1IEbColNLTULT3
+bWkkEJdM20cia8VPP7th4ImCkZyv1jwT4v3+8tHFywLUS2xJzJgKn0vnyQp
lGXpGRhpZ0C4syeKjOlAf6AsMd8DQ+GqzRzyaCt6y1vTvWM3hlBfWw5b3YKk
fbfdeDUO5/IvLwppQBF5x1en9GIwjCmGSf/v0TJhVKzKhiHSXFvGIYoRQfCS
qKWzoK2/O33vy3yYd9Zh1Tuu5nNOZ+ztDffKaoCPD13basAY+mJf3M/KaAE/
5RajHmGYGNr49qxPGwyvfoOkCjEUHJZV2D64Asx4aaB9PYbs0YgiazAFidK5
T/L6Gdj3S1LqDOhgm8+AwNDEwJk/H62dq20GoyHujp6FgUhoZD9J1sKB3cPJ
tnAMmjHjCY+qeogrEY7J0zDMZtQLLCerwe/qwQP2rzFU0b165vez8JdS9puk
DEN+d4R66G+50wffNB5xizyG5i26ZdruGleJPiqXZ9gPYTB7B93i6NUoVBBG
ybdjWPXD41zuQAMim2lPmxhD77O+TSidGxumespAOn+5H/tOM9q2QhSc2srA
bZetmBWnQ2EmnYz3KQMB0/03SOIS8mKvWUkFLXiiS/m+5L7V6SX9k4NUgfW/
e9Ohh1MXc3ivWyEytyCFld2MSnx+PpcyRcPOZ/elReuIlUpVHQ2m9cFjXJEG
zW2JVsg/o2HNA0rsQtQgMyGstCXQUD5lFrhXKdG1FvdquYiGq0N1as+AI+iy
LLBYspyG/JuBkz+ibJg3Ia0ctHicdVp717jJLqiBo3RfGRVKQ/y+yc7xdRoI
JkNqKSkNF3bFn+JWN8Fgz69F1GnHfubpm5zndBDyIKdYPuj4x//99z8LKfd5

                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.3660254037844382`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.866025403784438}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844393`, 0.8660254037844386}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC1=C1C=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.5000000000000002, 2.232050807568877}, {0., 
                1.3660254037844386`}}, {{0.5539230484541329, 
                2.0854482671904333`}, {0.15392304845413265`, 
                1.3926279441628824`}}}], 
               
               LineBox[{{0., 1.3660254037844386`}, {1., 
                1.3660254037844382`}}], 
               
               LineBox[{{{1., 1.3660254037844382`}, {1.8660254037844388`, 
                0.866025403784438}}, {{1.0266025403784438`, 
                1.2121023553303054`}, {1.719422863405995, 
                0.8121023553303053}}}], 
               
               LineBox[{{1.8660254037844388`, 0.866025403784438}, {
                2.8660254037844393`, 0.8660254037844386}}], 
               
               LineBox[{{{2.8660254037844393`, 0.8660254037844386}, {
                2.366025403784439, 0.}}, {{2.7121023553303067`, 
                0.8394228634059948}, {2.312102355330306, 
                0.1466025403784439}}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {0.5000000000000002, 
                2.232050807568877}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.866025403784438}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 2.232050807568877}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844386`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.3660254037844382`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.866025403784438}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844393`, 0.8660254037844386}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC1=C1C=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.3931030833333335, 2.046899916729754}, {
                0.10689691666666673`, 1.5511762946235617`}}, {{
                0.4762415220966396, 1.998899916729754}, {0.19003535542997285`,
                 1.5031762946235616`}}, {{0.30996464457002737`, 
                2.094899916729754}, {0.02375847790336061, 
                1.5991762946235617`}}}], 
               
               LineBox[{{0.1936524166666667, 1.3660254037844386`}, {1., 
                1.3660254037844382`}}], 
               
               LineBox[{{{1., 1.3660254037844382`}, {1.8660254037844388`, 
                0.866025403784438}}, {{1.0266025403784438`, 
                1.2121023553303054`}, {1.719422863405995, 
                0.8121023553303053}}}], 
               
               LineBox[{{1.8660254037844388`, 0.866025403784438}, {
                2.8660254037844393`, 0.8660254037844386}}], 
               
               LineBox[{{2.8660254037844393`, 0.8660254037844386}, {
                2.366025403784439, 0.}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {0.6068969166666669, 
                2.046899916729754}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.866025403784438}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1HUYB/Dv54MuFEmdZLZ2RyRwl3XMxE0U6HkkT+XHsYaAk3FDYpAL
TkmSuMaXT0AKZ4Aw5688fjQICD06LGLXQtnMxUBuZZrH/YL7HjMzY6b5Kzw+
0WbH1h/vP15/PP88z/sJe3tfWn6AIAhkLjAXOpfawuG02W4JNKV538sMBMNP
RCiEy15YlPF+5WApwfblRdm8wQuty42ibxPB43mXqjHMC0sfv9ekCyZ4rW2P
fKhKgozLMY3B0wI+5w6ywJQHjK28wWQV8NmM149VvOwBZomu9p0XcKpEYWPx
k37bVlSbeJvb7yOnVdEs1AWp37Q0BY8K+KQ0pos9cMDN4oFKlVfA3MzUPWzM
DgGjUbWaGQF77x1Tsd/Hwe0IN8TLCd5OWtDD3hqHsvZTH/uSCYZ1iiWs3wYN
dXfjBvUEh376uo+/Y4PNhnGlq2feDadSt2sn5p1rmhpqXkWx0X4rh12wgVRX
0VGfRHHjzeR9bO84vFhivaI6QFG6f7aCyeyQLC8KG2ul+MAihLGVDtCWE1QN
URTXxi1iu5yQmOZM1fxCcUl7UQczumC9ckCru01RqDrYybkb1hwNzxcfUjxb
cLGGb570e5ftcYcg9/hdtnJwB7nugd1XH0nibxSfKFdHCToJBibjQsUxiizW
EMipF1Ypo2PFPornzGNfsUIvRAbmjsoOUyw2KvoqOr1wTR1yR7uTonl8JHm2
RoLrcsEqbqXYX649xNMlaNy/KVLcSzFh5ADyxRLkqxcUNH9CsbzX+Ujo8UBq
9hmTq5liU+eH6/h2D2woSbsvM1PsOnKjn1snQeFJ+SLeQrFVnzLAY+e9rNfS
ziMm/Dav25HFgtyQ40mfln1JUSlmqZnSBZc6z510fUqx5YfctUzthNeKlr3Z
fIji0n/nP3dA9nFLpq6QYmFM2Uae6IDMiN6fNYkUredfreJ/2GGb/k6xSjG3
n4AgDb9gh/4QU4ovYN5tD70Fg3P3/s995fVdPjN52jc7hAZNf6CqJfjX7pZu
lueAey1/H9bkP+3Xjw7YerS7RpdA8NbJF1ZzvRNe+TamRqskOJswrOc5Lji9
4oxB9jzBxX9WyrjaDcE6WZ1rIcHIvpH9/I0JWJikqIr3CfiZ2mlgEZN+r5m5
2sKG591s+m6KpXmguJ4f9AUS/PVGlLHioge2hJjrxZcI7lzy7pWP1ktwYoYw
3waCUv1di1ApwZZn0qtcWQT//9//AImD16Q=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/DffmOzQOFIeYjYJNKmi/M2IZRgfQjjwVMvpAAzQRKnVDdB
uswLRpwliA9JKKEbAzQYwg0cMOXB/fb1KI3mQp405aFm2CHKAbLffl9SttpZ
jLv+eP/xuvt8/njffT4v78pMkLIJgmA5Ao6Qjoh2bPhuJvYSRF9XLLOHWsG9
PSiMlWYAw1f6byQvWGHxibTRJ5/r4eGcWyGloKHC/zW+i2s7dN1obVQBDQpu
tIXw1kFSdrRmhKBBdI8qfrqhEe779tfxOi1givd6d1xwHuo3h5dQ5y0Q8Lh9
6QTKc1rf2S3gTJeieatfObWH61KLYmI8L450OOZX8NNZr2pRzpWok7xHFjim
vp5KGnWoKVNcnvISDYniCxvZCW1oz7e8CsmHNKQNTCazDB1IEbColNLTULT3
+bWkkEJdM20cia8VPP7th4ImCkZyv1jwT4v3+8tHFywLUS2xJzJgKn0vnyQp
lGXpGRhpZ0C4syeKjOlAf6AsMd8DQ+GqzRzyaCt6y1vTvWM3hlBfWw5b3YKk
fbfdeDUO5/IvLwppQBF5x1en9GIwjCmGSf/v0TJhVKzKhiHSXFvGIYoRQfCS
qKWzoK2/O33vy3yYd9Zh1Tuu5nNOZ+ztDffKaoCPD13basAY+mJf3M/KaAE/
5RajHmGYGNr49qxPGwyvfoOkCjEUHJZV2D64Asx4aaB9PYbs0YgiazAFidK5
T/L6Gdj3S1LqDOhgm8+AwNDEwJk/H62dq20GoyHujp6FgUhoZD9J1sKB3cPJ
tnAMmjHjCY+qeogrEY7J0zDMZtQLLCerwe/qwQP2rzFU0b165vez8JdS9puk
DEN+d4R66G+50wffNB5xizyG5i26ZdruGleJPiqXZ9gPYTB7B93i6NUoVBBG
ybdjWPXD41zuQAMim2lPmxhD77O+TSidGxumespAOn+5H/tOM9q2QhSc2srA
bZetmBWnQ2EmnYz3KQMB0/03SOIS8mKvWUkFLXiiS/m+5L7V6SX9k4NUgfW/
e9Ohh1MXc3ivWyEytyCFld2MSnx+PpcyRcPOZ/elReuIlUpVHQ2m9cFjXJEG
zW2JVsg/o2HNA0rsQtQgMyGstCXQUD5lFrhXKdG1FvdquYiGq0N1as+AI+iy
LLBYspyG/JuBkz+ibJg3Ia0ctHicdVp717jJLqiBo3RfGRVKQ/y+yc7xdRoI
JkNqKSkNF3bFn+JWN8Fgz69F1GnHfubpm5zndBDyIKdYPuj4x//99z8LKfd5

                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.3660254037844382`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.866025403784438}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844393`, 0.8660254037844386}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC1=C1CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.5000000000000002, 2.232050807568877}, {0., 
                1.3660254037844386`}}, {{0.5539230484541329, 
                2.0854482671904333`}, {0.15392304845413265`, 
                1.3926279441628824`}}}], 
               
               LineBox[{{0., 1.3660254037844386`}, {1., 
                1.3660254037844382`}}], 
               
               LineBox[{{{1., 1.3660254037844382`}, {1.8660254037844388`, 
                0.866025403784438}}, {{1.0266025403784438`, 
                1.2121023553303054`}, {1.719422863405995, 
                0.8121023553303053}}}], 
               
               LineBox[{{1.8660254037844388`, 0.866025403784438}, {
                2.8660254037844393`, 0.8660254037844386}}], 
               
               LineBox[{{2.8660254037844393`, 0.8660254037844386}, {
                2.366025403784439, 0.}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {0.5000000000000002, 
                2.232050807568877}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.866025403784438}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 2.232050807568877}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844386`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.3660254037844382`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.866025403784438}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844393`, 0.8660254037844386}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC1=C1CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.3931030833333335, 2.046899916729754}, {
                0.10689691666666673`, 1.5511762946235617`}}, {{
                0.4762415220966396, 1.998899916729754}, {0.19003535542997285`,
                 1.5031762946235616`}}, {{0.30996464457002737`, 
                2.094899916729754}, {0.02375847790336061, 
                1.5991762946235617`}}}], 
               
               LineBox[{{0.1936524166666667, 1.3660254037844386`}, {1., 
                1.3660254037844382`}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {1.8660254037844388`, 
                0.866025403784438}}], 
               
               LineBox[{{{1.8660254037844388`, 0.866025403784438}, {
                2.8660254037844393`, 0.8660254037844386}}, {{
                1.966025403784439, 0.746025403784438}, {2.766025403784439, 
                0.7460254037844386}}}], 
               
               LineBox[{{2.8660254037844393`, 0.8660254037844386}, {
                2.366025403784439, 0.}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {0.6068969166666669, 
                2.046899916729754}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.866025403784438}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1HUYB/Dv54MuFEmdZLZ2RyRwl3XMxE0U6HkkT+XHsYaAk3FDYpAL
TkmSuMaXT0AKZ4Aw5688fjQICD06LGLXQtnMxUBuZZrH/YL7HjMzY6b5Kzw+
0WbH1h/vP15/PP88z/sJe3tfWn6AIAhkLjAXOpfawuG02W4JNKV538sMBMNP
RCiEy15YlPF+5WApwfblRdm8wQuty42ibxPB43mXqjHMC0sfv9ekCyZ4rW2P
fKhKgozLMY3B0wI+5w6ywJQHjK28wWQV8NmM149VvOwBZomu9p0XcKpEYWPx
k37bVlSbeJvb7yOnVdEs1AWp37Q0BY8K+KQ0pos9cMDN4oFKlVfA3MzUPWzM
DgGjUbWaGQF77x1Tsd/Hwe0IN8TLCd5OWtDD3hqHsvZTH/uSCYZ1iiWs3wYN
dXfjBvUEh376uo+/Y4PNhnGlq2feDadSt2sn5p1rmhpqXkWx0X4rh12wgVRX
0VGfRHHjzeR9bO84vFhivaI6QFG6f7aCyeyQLC8KG2ul+MAihLGVDtCWE1QN
URTXxi1iu5yQmOZM1fxCcUl7UQczumC9ckCru01RqDrYybkb1hwNzxcfUjxb
cLGGb570e5ftcYcg9/hdtnJwB7nugd1XH0nibxSfKFdHCToJBibjQsUxiizW
EMipF1Ypo2PFPornzGNfsUIvRAbmjsoOUyw2KvoqOr1wTR1yR7uTonl8JHm2
RoLrcsEqbqXYX649xNMlaNy/KVLcSzFh5ADyxRLkqxcUNH9CsbzX+Ujo8UBq
9hmTq5liU+eH6/h2D2woSbsvM1PsOnKjn1snQeFJ+SLeQrFVnzLAY+e9rNfS
ziMm/Dav25HFgtyQ40mfln1JUSlmqZnSBZc6z510fUqx5YfctUzthNeKlr3Z
fIji0n/nP3dA9nFLpq6QYmFM2Uae6IDMiN6fNYkUredfreJ/2GGb/k6xSjG3
n4AgDb9gh/4QU4ovYN5tD70Fg3P3/s995fVdPjN52jc7hAZNf6CqJfjX7pZu
lueAey1/H9bkP+3Xjw7YerS7RpdA8NbJF1ZzvRNe+TamRqskOJswrOc5Lji9
4oxB9jzBxX9WyrjaDcE6WZ1rIcHIvpH9/I0JWJikqIr3CfiZ2mlgEZN+r5m5
2sKG591s+m6KpXmguJ4f9AUS/PVGlLHioge2hJjrxZcI7lzy7pWP1ktwYoYw
3waCUv1di1ApwZZn0qtcWQT//9//AImD16Q=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/DffmOzQOFIeYjYJNKmi/M2IZRgfQjjwVMvpAAzQRKnVDdB
uswLRpwliA9JKKEbAzQYwg0cMOXB/fb1KI3mQp405aFm2CHKAbLffl9SttpZ
jLv+eP/xuvt8/njffT4v78pMkLIJgmA5Ao6Qjoh2bPhuJvYSRF9XLLOHWsG9
PSiMlWYAw1f6byQvWGHxibTRJ5/r4eGcWyGloKHC/zW+i2s7dN1obVQBDQpu
tIXw1kFSdrRmhKBBdI8qfrqhEe779tfxOi1givd6d1xwHuo3h5dQ5y0Q8Lh9
6QTKc1rf2S3gTJeieatfObWH61KLYmI8L450OOZX8NNZr2pRzpWok7xHFjim
vp5KGnWoKVNcnvISDYniCxvZCW1oz7e8CsmHNKQNTCazDB1IEbColNLTULT3
+bWkkEJdM20cia8VPP7th4ImCkZyv1jwT4v3+8tHFywLUS2xJzJgKn0vnyQp
lGXpGRhpZ0C4syeKjOlAf6AsMd8DQ+GqzRzyaCt6y1vTvWM3hlBfWw5b3YKk
fbfdeDUO5/IvLwppQBF5x1en9GIwjCmGSf/v0TJhVKzKhiHSXFvGIYoRQfCS
qKWzoK2/O33vy3yYd9Zh1Tuu5nNOZ+ztDffKaoCPD13basAY+mJf3M/KaAE/
5RajHmGYGNr49qxPGwyvfoOkCjEUHJZV2D64Asx4aaB9PYbs0YgiazAFidK5
T/L6Gdj3S1LqDOhgm8+AwNDEwJk/H62dq20GoyHujp6FgUhoZD9J1sKB3cPJ
tnAMmjHjCY+qeogrEY7J0zDMZtQLLCerwe/qwQP2rzFU0b165vez8JdS9puk
DEN+d4R66G+50wffNB5xizyG5i26ZdruGleJPiqXZ9gPYTB7B93i6NUoVBBG
ybdjWPXD41zuQAMim2lPmxhD77O+TSidGxumespAOn+5H/tOM9q2QhSc2srA
bZetmBWnQ2EmnYz3KQMB0/03SOIS8mKvWUkFLXiiS/m+5L7V6SX9k4NUgfW/
e9Ohh1MXc3ivWyEytyCFld2MSnx+PpcyRcPOZ/elReuIlUpVHQ2m9cFjXJEG
zW2JVsg/o2HNA0rsQtQgMyGstCXQUD5lFrhXKdG1FvdquYiGq0N1as+AI+iy
LLBYspyG/JuBkz+ibJg3Ia0ctHicdVp717jJLqiBo3RfGRVKQ/y+yc7xdRoI
JkNqKSkNF3bFn+JWN8Fgz69F1GnHfubpm5zndBDyIKdYPuj4x//99z8LKfd5

                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.3660254037844382`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.866025403784438}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844393`, 0.8660254037844386}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC1C1=CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.5000000000000002, 2.232050807568877}, {0., 
                1.3660254037844386`}}, {{0.5539230484541329, 
                2.0854482671904333`}, {0.15392304845413265`, 
                1.3926279441628824`}}}], 
               
               LineBox[{{0., 1.3660254037844386`}, {1., 
                1.3660254037844382`}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {1.8660254037844388`, 
                0.866025403784438}}], 
               
               LineBox[{{{1.8660254037844388`, 0.866025403784438}, {
                2.8660254037844393`, 0.8660254037844386}}, {{
                1.966025403784439, 0.746025403784438}, {2.766025403784439, 
                0.7460254037844386}}}], 
               
               LineBox[{{2.8660254037844393`, 0.8660254037844386}, {
                2.366025403784439, 0.}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {0.5000000000000002, 
                2.232050807568877}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.866025403784438}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 2.232050807568877}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844386`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.3660254037844382`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.866025403784438}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844393`, 0.8660254037844386}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC1C1=CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.3931030833333335, 2.046899916729754}, {
                0.10689691666666673`, 1.5511762946235617`}}, {{
                0.4762415220966396, 1.998899916729754}, {0.19003535542997285`,
                 1.5031762946235616`}}, {{0.30996464457002737`, 
                2.094899916729754}, {0.02375847790336061, 
                1.5991762946235617`}}}], 
               
               LineBox[{{0.1936524166666667, 1.3660254037844386`}, {1., 
                1.3660254037844382`}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {1.8660254037844388`, 
                0.866025403784438}}], 
               
               LineBox[{{1.8660254037844388`, 0.866025403784438}, {
                2.6723729871177726`, 0.8660254037844385}}], 
               
               LineBox[{{{2.7591284871177724`, 0.6808745129453156}, {
                2.4729223204511057`, 0.18515089083912295`}}, {{
                2.8422669258810784`, 0.6328745129453156}, {2.556060759214412, 
                0.13715089083912294`}}, {{2.6759900483544663`, 
                0.7288745129453157}, {2.3897838816877996`, 
                0.23315089083912297`}}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {0.6068969166666669, 
                2.046899916729754}}], 
               
               LineBox[{{2.259128487117772, 0.18515089083912298`}, {
                1.8660254037844388`, 0.866025403784438}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1HUYB/Dv54MuFEmdZLZ2RyRwl3XMxE0U6HkkT+XHsYaAk3FDYpAL
TkmSuMaXT0AKZ4Aw5688fjQICD06LGLXQtnMxUBuZZrH/YL7HjMzY6b5Kzw+
0WbH1h/vP15/PP88z/sJe3tfWn6AIAhkLjAXOpfawuG02W4JNKV538sMBMNP
RCiEy15YlPF+5WApwfblRdm8wQuty42ibxPB43mXqjHMC0sfv9ekCyZ4rW2P
fKhKgozLMY3B0wI+5w6ywJQHjK28wWQV8NmM149VvOwBZomu9p0XcKpEYWPx
k37bVlSbeJvb7yOnVdEs1AWp37Q0BY8K+KQ0pos9cMDN4oFKlVfA3MzUPWzM
DgGjUbWaGQF77x1Tsd/Hwe0IN8TLCd5OWtDD3hqHsvZTH/uSCYZ1iiWs3wYN
dXfjBvUEh376uo+/Y4PNhnGlq2feDadSt2sn5p1rmhpqXkWx0X4rh12wgVRX
0VGfRHHjzeR9bO84vFhivaI6QFG6f7aCyeyQLC8KG2ul+MAihLGVDtCWE1QN
URTXxi1iu5yQmOZM1fxCcUl7UQczumC9ckCru01RqDrYybkb1hwNzxcfUjxb
cLGGb570e5ftcYcg9/hdtnJwB7nugd1XH0nibxSfKFdHCToJBibjQsUxiizW
EMipF1Ypo2PFPornzGNfsUIvRAbmjsoOUyw2KvoqOr1wTR1yR7uTonl8JHm2
RoLrcsEqbqXYX649xNMlaNy/KVLcSzFh5ADyxRLkqxcUNH9CsbzX+Ujo8UBq
9hmTq5liU+eH6/h2D2woSbsvM1PsOnKjn1snQeFJ+SLeQrFVnzLAY+e9rNfS
ziMm/Dav25HFgtyQ40mfln1JUSlmqZnSBZc6z510fUqx5YfctUzthNeKlr3Z
fIji0n/nP3dA9nFLpq6QYmFM2Uae6IDMiN6fNYkUredfreJ/2GGb/k6xSjG3
n4AgDb9gh/4QU4ovYN5tD70Fg3P3/s995fVdPjN52jc7hAZNf6CqJfjX7pZu
lueAey1/H9bkP+3Xjw7YerS7RpdA8NbJF1ZzvRNe+TamRqskOJswrOc5Lji9
4oxB9jzBxX9WyrjaDcE6WZ1rIcHIvpH9/I0JWJikqIr3CfiZ2mlgEZN+r5m5
2sKG591s+m6KpXmguJ4f9AUS/PVGlLHioge2hJjrxZcI7lzy7pWP1ktwYoYw
3waCUv1di1ApwZZn0qtcWQT//9//AImD16Q=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/DffmOzQOFIeYjYJNKmi/M2IZRgfQjjwVMvpAAzQRKnVDdB
uswLRpwliA9JKKEbAzQYwg0cMOXB/fb1KI3mQp405aFm2CHKAbLffl9SttpZ
jLv+eP/xuvt8/njffT4v78pMkLIJgmA5Ao6Qjoh2bPhuJvYSRF9XLLOHWsG9
PSiMlWYAw1f6byQvWGHxibTRJ5/r4eGcWyGloKHC/zW+i2s7dN1obVQBDQpu
tIXw1kFSdrRmhKBBdI8qfrqhEe779tfxOi1givd6d1xwHuo3h5dQ5y0Q8Lh9
6QTKc1rf2S3gTJeieatfObWH61KLYmI8L450OOZX8NNZr2pRzpWok7xHFjim
vp5KGnWoKVNcnvISDYniCxvZCW1oz7e8CsmHNKQNTCazDB1IEbColNLTULT3
+bWkkEJdM20cia8VPP7th4ImCkZyv1jwT4v3+8tHFywLUS2xJzJgKn0vnyQp
lGXpGRhpZ0C4syeKjOlAf6AsMd8DQ+GqzRzyaCt6y1vTvWM3hlBfWw5b3YKk
fbfdeDUO5/IvLwppQBF5x1en9GIwjCmGSf/v0TJhVKzKhiHSXFvGIYoRQfCS
qKWzoK2/O33vy3yYd9Zh1Tuu5nNOZ+ztDffKaoCPD13basAY+mJf3M/KaAE/
5RajHmGYGNr49qxPGwyvfoOkCjEUHJZV2D64Asx4aaB9PYbs0YgiazAFidK5
T/L6Gdj3S1LqDOhgm8+AwNDEwJk/H62dq20GoyHujp6FgUhoZD9J1sKB3cPJ
tnAMmjHjCY+qeogrEY7J0zDMZtQLLCerwe/qwQP2rzFU0b165vez8JdS9puk
DEN+d4R66G+50wffNB5xizyG5i26ZdruGleJPiqXZ9gPYTB7B93i6NUoVBBG
ybdjWPXD41zuQAMim2lPmxhD77O+TSidGxumespAOn+5H/tOM9q2QhSc2srA
bZetmBWnQ2EmnYz3KQMB0/03SOIS8mKvWUkFLXiiS/m+5L7V6SX9k4NUgfW/
e9Ohh1MXc3ivWyEytyCFld2MSnx+PpcyRcPOZ/elReuIlUpVHQ2m9cFjXJEG
zW2JVsg/o2HNA0rsQtQgMyGstCXQUD5lFrhXKdG1FvdquYiGq0N1as+AI+iy
LLBYspyG/JuBkz+ibJg3Ia0ctHicdVp717jJLqiBo3RfGRVKQ/y+yc7xdRoI
JkNqKSkNF3bFn+JWN8Fgz69F1GnHfubpm5zndBDyIKdYPuj4x//99z8LKfd5

                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.3660254037844382`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.866025403784438}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/CR8Plk6ryO86g4frbuQj2MUyZttufRoohgaiA3rAYOQjQc
ikpuX4KOky6BDYemcuA3AWGQsc1EzUZcaNEU46BUvOMY9kP4DsZ3dGeA26J2
x8Xu+uP9x+uP55577nmeKFXh2+8vEQgEAb6AL0/4Ioy1ye2nKVZXx8d4903A
X0dGb7APKJZQTRgjmoDPQuIMykGKdx6HCJl4BzxdQIf5yxQNpwvfk5ZxsEtq
6ZHrKXb8UamwBnBw8anMNlMexZtxrWnSo+NQmK/Kkokp7qgrFjGJ4/DCdIRl
3ksWbTzca+7u8ZvtZc7pDQR11dFK6+FxWBb9t0ldQHCmuCJcem8c5kYijPI3
COaOqhKsYg6aBm2fC9cQ7I+WbmKuc3CsIcNsCiEYv1m4mtE4YPrHijZ5IEHD
wwPLtC9NQG5HioV1B+HO+yusjx/5XfPsbwnu3slFD+dLQr0XnFCqDm7VBxF8
MNbYbj04BeuP/2NUhxL8vuxX1aZwHriLk+3yOILlaxVnr9l42LtazKq3Ebx9
viNEkuwCad0r9f1HCGq9z6R90+QCnbHZFNtI8MX0o3qJxwUFN8ZM7E8EBYKw
jG+Dp2HISRrC5/3eciz99/B4uuhbiqCVWTkU7wVWNZe4XPDBCPuD/VOKG8T1
JzVlLliuSihRmiheSzsUqF3pAkXZUmOpjSL/y5pE7wEektxZebIhil/emhvy
tk7BmZtPprI1FL+KbdtakjMFmUUd9fZyiqc+Mlg0S3joqlhfqdxP0Wn72uz+
kIc+WepcuILicdGOfs93PAx0dX5iB1//j/90epe6YNXVGqMyiuKjjcNdTKwL
TsQ5jKxv3/+ZT9KZlD/7Xa7JbhGaCd5J8Ax4g1wwqOppMtUSLJAXaT2dPESm
RJ+TFxMkuY7n3Tn8Qr2KoG25vkgyOwUvP5fYaM8gaEnKzutSTwGpeucL5VsE
D53ZMywZc8KFg1eb2USCa8m7ydpMv+8bNl7S2iYXHdo6cplZMblwbykE745m
zUr2TkDyaIxZuJOgaF3tq1a7Y+G+dhPcL0gWS9Mc8ObrGtZeQtBdX7nBM8FB
VejWdraO4PWAdJmnhYPU7b1nlVcIVu4OS/Jkc7BtT2Fb6V3ffMOvRTIyDk6K
dA3zM37PbO9r7I6giz4hS7wk20JxlaNlHbOPg4e3o3aVKinmBebLmT4ONp+y
8N1aip2N5mAmxgHnr9Rydh3F/IHZSE+nA/7/3/8Cbx3XSA==
                 "]]}}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd03tM21UUB/D2Xh4THCyTWN2UDoJmU4NjRkK22Hs2rWzalUcIRTCl7RQU
ZqcT5x5Y4pQOUBgwZBDKb2PA+iB9jPcKcqlkrMU9gMxhIiuNImOCaBaYg7U/
bCSUxD/OH58/bk7O/Z4ToTiU/D7mcDhcbxFvIW+tj7aLnWcxTHNfuj9zqonO
H50YYFwYxpPnjW6+nlbxYiqkIxhaq9EoG9hONxwM/GWuA4NDJ5S4L1+msl0W
m7gMwwzJVbmbv6eWoHd0piwM6lx7Mmvvp8oPFJmCWAyp19WhywM2GvU338K6
kc8XPxs099nWXD944nxZBYI8zthWFtloUKTHpDyIgDFWi1kupf/c4WvF8Qhi
c1oKPJ4e2jBiPxfyIoLfxfdknnNdtEiTajbxEBgyEu977l6if10t1In9EFR9
knVjvUxHDxhFFmaJC0+ViPXPba/xuX/yWnFigYyseov69XeftzDkC+UTF8v8
EbzXWBv2+K0WsqN8WavcjGC0Zt+tYEEbuXtpRi+OQfADy2oXKrpJzguxjDIR
QZDNcHyxvpfsrH2t7sZRBCqVf+ojOSXfahtN0Q0IFp+11LAbbSR3YMrEXEcg
WZmf3J4N0ISza95dnPJb+KvYZ0eaf2jmAQxG19BswGQ/ybnDXHEWYRCLeIqF
+D4SrIjLl5owHIlzuR5etRJJwWNalR3Dpp2aqaDxDhK/lJklGMMQ5gpcCl9n
Jmcd6/YzpzHkbWHznhw2kLTDxjrnSQzppxy7H2S3kp7CV0qkH2MI+RXvYoM7
yZBg/8PwNAw76NTLgSnd5GZvu9pJvP01jqgNGisJ6zqtlUZgeCud1xTQ30Mq
Y+5pGW/eq/5zb6lJOrrmL4/JmkPMXst5wtB8KxlW2C6YKhFsDBku95vvInxR
5HnxEQROa9H4Ym7HynsFgj84piS3fyuJ2yRscKZ68+kvcPG+biF+32QYpG97
8+4Ni1l+dIEYPu1qZIQItm7/HGYzq3zmRAsnhpblPk+PpCRM8b9b2TcRgrT/
/ruJ7pvYZg5JRyD7WS5aOmFc2a9sBLflh8s9T7fRvW8eY5z5CNSFHzGejE5a
sjlBz9QieEMSmej5qpuKkgbrpZ3eftvGuJ4WK0348JBO9ROCueI6YGkPPRNV
qmEfrHkh6ceGPj72uVIgbBPswaB/5swVT7yVTl6LkKukGPh7Tt50S7ooVFvm
+o5771MibGaz22ljZ+W0s3Q1Lwv9/33/Cxr/58c=
                 "]]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC1C1C#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.3931030833333335, 2.046899916729754}, {
                0.10689691666666673`, 1.5511762946235617`}}, {{
                0.4762415220966396, 1.998899916729754}, {0.19003535542997285`,
                 1.5031762946235616`}}, {{0.30996464457002737`, 
                2.094899916729754}, {0.02375847790336061, 
                1.5991762946235617`}}}], 
               
               LineBox[{{0.1936524166666667, 1.3660254037844386`}, {1., 
                1.3660254037844382`}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {1.8660254037844388`, 
                0.866025403784438}}], 
               
               LineBox[{{1.8660254037844388`, 0.866025403784438}, {
                2.8660254037844393`, 0.8660254037844386}}], 
               
               LineBox[{{{2.8660254037844393`, 0.8660254037844386}, {
                2.366025403784439, 0.}}, {{2.7121023553303067`, 
                0.8394228634059948}, {2.312102355330306, 
                0.1466025403784439}}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {0.6068969166666669, 
                2.046899916729754}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.866025403784438}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1HUYB/Dv54MuFEmdZLZ2RyRwl3XMxE0U6HkkT+XHsYaAk3FDYpAL
TkmSuMaXT0AKZ4Aw5688fjQICD06LGLXQtnMxUBuZZrH/YL7HjMzY6b5Kzw+
0WbH1h/vP15/PP88z/sJe3tfWn6AIAhkLjAXOpfawuG02W4JNKV538sMBMNP
RCiEy15YlPF+5WApwfblRdm8wQuty42ibxPB43mXqjHMC0sfv9ekCyZ4rW2P
fKhKgozLMY3B0wI+5w6ywJQHjK28wWQV8NmM149VvOwBZomu9p0XcKpEYWPx
k37bVlSbeJvb7yOnVdEs1AWp37Q0BY8K+KQ0pos9cMDN4oFKlVfA3MzUPWzM
DgGjUbWaGQF77x1Tsd/Hwe0IN8TLCd5OWtDD3hqHsvZTH/uSCYZ1iiWs3wYN
dXfjBvUEh376uo+/Y4PNhnGlq2feDadSt2sn5p1rmhpqXkWx0X4rh12wgVRX
0VGfRHHjzeR9bO84vFhivaI6QFG6f7aCyeyQLC8KG2ul+MAihLGVDtCWE1QN
URTXxi1iu5yQmOZM1fxCcUl7UQczumC9ckCru01RqDrYybkb1hwNzxcfUjxb
cLGGb570e5ftcYcg9/hdtnJwB7nugd1XH0nibxSfKFdHCToJBibjQsUxiizW
EMipF1Ypo2PFPornzGNfsUIvRAbmjsoOUyw2KvoqOr1wTR1yR7uTonl8JHm2
RoLrcsEqbqXYX649xNMlaNy/KVLcSzFh5ADyxRLkqxcUNH9CsbzX+Ujo8UBq
9hmTq5liU+eH6/h2D2woSbsvM1PsOnKjn1snQeFJ+SLeQrFVnzLAY+e9rNfS
ziMm/Dav25HFgtyQ40mfln1JUSlmqZnSBZc6z510fUqx5YfctUzthNeKlr3Z
fIji0n/nP3dA9nFLpq6QYmFM2Uae6IDMiN6fNYkUredfreJ/2GGb/k6xSjG3
n4AgDb9gh/4QU4ovYN5tD70Fg3P3/s995fVdPjN52jc7hAZNf6CqJfjX7pZu
lueAey1/H9bkP+3Xjw7YerS7RpdA8NbJF1ZzvRNe+TamRqskOJswrOc5Lji9
4oxB9jzBxX9WyrjaDcE6WZ1rIcHIvpH9/I0JWJikqIr3CfiZ2mlgEZN+r5m5
2sKG591s+m6KpXmguJ4f9AUS/PVGlLHioge2hJjrxZcI7lzy7pWP1ktwYoYw
3waCUv1di1ApwZZn0qtcWQT//9//AImD16Q=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/DffmOzQOFIeYjYJNKmi/M2IZRgfQjjwVMvpAAzQRKnVDdB
uswLRpwliA9JKKEbAzQYwg0cMOXB/fb1KI3mQp405aFm2CHKAbLffl9SttpZ
jLv+eP/xuvt8/njffT4v78pMkLIJgmA5Ao6Qjoh2bPhuJvYSRF9XLLOHWsG9
PSiMlWYAw1f6byQvWGHxibTRJ5/r4eGcWyGloKHC/zW+i2s7dN1obVQBDQpu
tIXw1kFSdrRmhKBBdI8qfrqhEe779tfxOi1givd6d1xwHuo3h5dQ5y0Q8Lh9
6QTKc1rf2S3gTJeieatfObWH61KLYmI8L450OOZX8NNZr2pRzpWok7xHFjim
vp5KGnWoKVNcnvISDYniCxvZCW1oz7e8CsmHNKQNTCazDB1IEbColNLTULT3
+bWkkEJdM20cia8VPP7th4ImCkZyv1jwT4v3+8tHFywLUS2xJzJgKn0vnyQp
lGXpGRhpZ0C4syeKjOlAf6AsMd8DQ+GqzRzyaCt6y1vTvWM3hlBfWw5b3YKk
fbfdeDUO5/IvLwppQBF5x1en9GIwjCmGSf/v0TJhVKzKhiHSXFvGIYoRQfCS
qKWzoK2/O33vy3yYd9Zh1Tuu5nNOZ+ztDffKaoCPD13basAY+mJf3M/KaAE/
5RajHmGYGNr49qxPGwyvfoOkCjEUHJZV2D64Asx4aaB9PYbs0YgiazAFidK5
T/L6Gdj3S1LqDOhgm8+AwNDEwJk/H62dq20GoyHujp6FgUhoZD9J1sKB3cPJ
tnAMmjHjCY+qeogrEY7J0zDMZtQLLCerwe/qwQP2rzFU0b165vez8JdS9puk
DEN+d4R66G+50wffNB5xizyG5i26ZdruGleJPiqXZ9gPYTB7B93i6NUoVBBG
ybdjWPXD41zuQAMim2lPmxhD77O+TSidGxumespAOn+5H/tOM9q2QhSc2srA
bZetmBWnQ2EmnYz3KQMB0/03SOIS8mKvWUkFLXiiS/m+5L7V6SX9k4NUgfW/
e9Ohh1MXc3ivWyEytyCFld2MSnx+PpcyRcPOZ/elReuIlUpVHQ2m9cFjXJEG
zW2JVsg/o2HNA0rsQtQgMyGstCXQUD5lFrhXKdG1FvdquYiGq0N1as+AI+iy
LLBYspyG/JuBkz+ibJg3Ia0ctHicdVp717jJLqiBo3RfGRVKQ/y+yc7xdRoI
JkNqKSkNF3bFn+JWN8Fgz69F1GnHfubpm5zndBDyIKdYPuj4x//99z8LKfd5

                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.3660254037844382`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.866025403784438}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844393`, 0.8660254037844386}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC1C1C=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.5000000000000002, 2.232050807568877}, {0., 
                1.3660254037844386`}}, {{0.5539230484541329, 
                2.0854482671904333`}, {0.15392304845413265`, 
                1.3926279441628824`}}}], 
               
               LineBox[{{0., 1.3660254037844386`}, {1., 
                1.3660254037844382`}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {1.8660254037844388`, 
                0.866025403784438}}], 
               
               LineBox[{{1.8660254037844388`, 0.866025403784438}, {
                2.8660254037844393`, 0.8660254037844386}}], 
               
               LineBox[{{{2.8660254037844393`, 0.8660254037844386}, {
                2.366025403784439, 0.}}, {{2.7121023553303067`, 
                0.8394228634059948}, {2.312102355330306, 
                0.1466025403784439}}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {0.5000000000000002, 
                2.232050807568877}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.866025403784438}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 2.232050807568877}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844386`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.3660254037844382`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.866025403784438}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844393`, 0.8660254037844386}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC1C1C=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.3931030833333335, 2.046899916729754}, {
                0.10689691666666673`, 1.5511762946235617`}}, {{
                0.4762415220966396, 1.998899916729754}, {0.19003535542997285`,
                 1.5031762946235616`}}, {{0.30996464457002737`, 
                2.094899916729754}, {0.02375847790336061, 
                1.5991762946235617`}}}], 
               
               LineBox[{{0.1936524166666667, 1.3660254037844386`}, {1., 
                1.3660254037844382`}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {1.8660254037844388`, 
                0.866025403784438}}], 
               
               LineBox[{{1.8660254037844388`, 0.866025403784438}, {
                2.8660254037844393`, 0.8660254037844386}}], 
               
               LineBox[{{2.8660254037844393`, 0.8660254037844386}, {
                2.366025403784439, 0.}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {0.6068969166666669, 
                2.046899916729754}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.866025403784438}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1HUYB/Dv54MuFEmdZLZ2RyRwl3XMxE0U6HkkT+XHsYaAk3FDYpAL
TkmSuMaXT0AKZ4Aw5688fjQICD06LGLXQtnMxUBuZZrH/YL7HjMzY6b5Kzw+
0WbH1h/vP15/PP88z/sJe3tfWn6AIAhkLjAXOpfawuG02W4JNKV538sMBMNP
RCiEy15YlPF+5WApwfblRdm8wQuty42ibxPB43mXqjHMC0sfv9ekCyZ4rW2P
fKhKgozLMY3B0wI+5w6ywJQHjK28wWQV8NmM149VvOwBZomu9p0XcKpEYWPx
k37bVlSbeJvb7yOnVdEs1AWp37Q0BY8K+KQ0pos9cMDN4oFKlVfA3MzUPWzM
DgGjUbWaGQF77x1Tsd/Hwe0IN8TLCd5OWtDD3hqHsvZTH/uSCYZ1iiWs3wYN
dXfjBvUEh376uo+/Y4PNhnGlq2feDadSt2sn5p1rmhpqXkWx0X4rh12wgVRX
0VGfRHHjzeR9bO84vFhivaI6QFG6f7aCyeyQLC8KG2ul+MAihLGVDtCWE1QN
URTXxi1iu5yQmOZM1fxCcUl7UQczumC9ckCru01RqDrYybkb1hwNzxcfUjxb
cLGGb570e5ftcYcg9/hdtnJwB7nugd1XH0nibxSfKFdHCToJBibjQsUxiizW
EMipF1Ypo2PFPornzGNfsUIvRAbmjsoOUyw2KvoqOr1wTR1yR7uTonl8JHm2
RoLrcsEqbqXYX649xNMlaNy/KVLcSzFh5ADyxRLkqxcUNH9CsbzX+Ujo8UBq
9hmTq5liU+eH6/h2D2woSbsvM1PsOnKjn1snQeFJ+SLeQrFVnzLAY+e9rNfS
ziMm/Dav25HFgtyQ40mfln1JUSlmqZnSBZc6z510fUqx5YfctUzthNeKlr3Z
fIji0n/nP3dA9nFLpq6QYmFM2Uae6IDMiN6fNYkUredfreJ/2GGb/k6xSjG3
n4AgDb9gh/4QU4ovYN5tD70Fg3P3/s995fVdPjN52jc7hAZNf6CqJfjX7pZu
lueAey1/H9bkP+3Xjw7YerS7RpdA8NbJF1ZzvRNe+TamRqskOJswrOc5Lji9
4oxB9jzBxX9WyrjaDcE6WZ1rIcHIvpH9/I0JWJikqIr3CfiZ2mlgEZN+r5m5
2sKG591s+m6KpXmguJ4f9AUS/PVGlLHioge2hJjrxZcI7lzy7pWP1ktwYoYw
3waCUv1di1ApwZZn0qtcWQT//9//AImD16Q=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/DffmOzQOFIeYjYJNKmi/M2IZRgfQjjwVMvpAAzQRKnVDdB
uswLRpwliA9JKKEbAzQYwg0cMOXB/fb1KI3mQp405aFm2CHKAbLffl9SttpZ
jLv+eP/xuvt8/njffT4v78pMkLIJgmA5Ao6Qjoh2bPhuJvYSRF9XLLOHWsG9
PSiMlWYAw1f6byQvWGHxibTRJ5/r4eGcWyGloKHC/zW+i2s7dN1obVQBDQpu
tIXw1kFSdrRmhKBBdI8qfrqhEe779tfxOi1givd6d1xwHuo3h5dQ5y0Q8Lh9
6QTKc1rf2S3gTJeieatfObWH61KLYmI8L450OOZX8NNZr2pRzpWok7xHFjim
vp5KGnWoKVNcnvISDYniCxvZCW1oz7e8CsmHNKQNTCazDB1IEbColNLTULT3
+bWkkEJdM20cia8VPP7th4ImCkZyv1jwT4v3+8tHFywLUS2xJzJgKn0vnyQp
lGXpGRhpZ0C4syeKjOlAf6AsMd8DQ+GqzRzyaCt6y1vTvWM3hlBfWw5b3YKk
fbfdeDUO5/IvLwppQBF5x1en9GIwjCmGSf/v0TJhVKzKhiHSXFvGIYoRQfCS
qKWzoK2/O33vy3yYd9Zh1Tuu5nNOZ+ztDffKaoCPD13basAY+mJf3M/KaAE/
5RajHmGYGNr49qxPGwyvfoOkCjEUHJZV2D64Asx4aaB9PYbs0YgiazAFidK5
T/L6Gdj3S1LqDOhgm8+AwNDEwJk/H62dq20GoyHujp6FgUhoZD9J1sKB3cPJ
tnAMmjHjCY+qeogrEY7J0zDMZtQLLCerwe/qwQP2rzFU0b165vez8JdS9puk
DEN+d4R66G+50wffNB5xizyG5i26ZdruGleJPiqXZ9gPYTB7B93i6NUoVBBG
ybdjWPXD41zuQAMim2lPmxhD77O+TSidGxumespAOn+5H/tOM9q2QhSc2srA
bZetmBWnQ2EmnYz3KQMB0/03SOIS8mKvWUkFLXiiS/m+5L7V6SX9k4NUgfW/
e9Ohh1MXc3ivWyEytyCFld2MSnx+PpcyRcPOZ/elReuIlUpVHQ2m9cFjXJEG
zW2JVsg/o2HNA0rsQtQgMyGstCXQUD5lFrhXKdG1FvdquYiGq0N1as+AI+iy
LLBYspyG/JuBkz+ibJg3Ia0ctHicdVp717jJLqiBo3RfGRVKQ/y+yc7xdRoI
JkNqKSkNF3bFn+JWN8Fgz69F1GnHfubpm5zndBDyIKdYPuj4x//99z8LKfd5

                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.3660254037844382`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.866025403784438}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844393`, 0.8660254037844386}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC1C1CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.5000000000000002, 2.232050807568877}, {0., 
                1.3660254037844386`}}, {{0.5539230484541329, 
                2.0854482671904333`}, {0.15392304845413265`, 
                1.3926279441628824`}}}], 
               
               LineBox[{{0., 1.3660254037844386`}, {1., 
                1.3660254037844382`}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {1.8660254037844388`, 
                0.866025403784438}}], 
               
               LineBox[{{1.8660254037844388`, 0.866025403784438}, {
                2.8660254037844393`, 0.8660254037844386}}], 
               
               LineBox[{{2.8660254037844393`, 0.8660254037844386}, {
                2.366025403784439, 0.}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {0.5000000000000002, 
                2.232050807568877}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.866025403784438}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 2.232050807568877}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844386`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.3660254037844382`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.866025403784438}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844393`, 0.8660254037844386}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC1C1CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0.5000000000000002, 2.232050807568877}, {0., 
                1.3660254037844386`}}], 
               
               LineBox[{{0., 1.3660254037844386`}, {1., 
                1.3660254037844382`}}], 
               
               LineBox[{{{1., 1.3660254037844382`}, {1.8660254037844388`, 
                0.866025403784438}}, {{1.0266025403784438`, 
                1.2121023553303054`}, {1.719422863405995, 
                0.8121023553303053}}}], 
               
               LineBox[{{1.8660254037844388`, 0.866025403784438}, {
                2.8660254037844393`, 0.8660254037844386}}], 
               
               LineBox[{{2.8660254037844393`, 0.8660254037844386}, {
                2.366025403784439, 0.}}], 
               LineBox[{{1., 1.3660254037844382`}, {0.5000000000000002, 
                2.232050807568877}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.866025403784438}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 2.232050807568877}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844386`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.3660254037844382`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.866025403784438}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844393`, 0.8660254037844386}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1CC1=C1CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0.5000000000000002, 2.232050807568877}, {0., 
                1.3660254037844386`}}], 
               
               LineBox[{{0., 1.3660254037844386`}, {1., 
                1.3660254037844382`}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {1.8660254037844388`, 
                0.866025403784438}}], 
               
               LineBox[{{1.8660254037844388`, 0.866025403784438}, {
                2.8660254037844393`, 0.8660254037844386}}], 
               
               LineBox[{{2.8660254037844393`, 0.8660254037844386}, {
                2.366025403784439, 0.}}], 
               
               LineBox[{{1., 1.3660254037844382`}, {0.5000000000000002, 
                2.232050807568877}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.866025403784438}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 2.232050807568877}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844386`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.3660254037844382`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.866025403784438}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844393`, 0.8660254037844386}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1CC1C1CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.089998840681968, 0.47683483941290716`}, {
                1.9420011192637114`, 0.996765204837581}}, {{
                2.0019731828208047`, 0.45177841329100826`}, {
                1.853975461402548, 0.9717087787156822}}, {{
                2.1780244985431314`, 0.501891265534806}, {2.030026777124875, 
                1.0218216309594799`}}}], 
               
               LineBox[{{1.709802496488246, 1.1383161731473312`}, {
                0.9323999786376955, 0.8982000243663787}}], 
               LineBox[{{0.9323999786376955, 0.8982000243663787}, {
                0.42160003662109413`, 0.}}], 
               
               LineBox[{{{0.42160003662109413`, 0.}, {0., 
                0.6994000244140625}}, {{0.46795245930066, 
                0.1447048223723637}, {0.1496043108888882, 
                0.6728183978734733}}}], 
               
               LineBox[{{0., 0.6994000244140625}, {1.169799957275391, 
                0.023600006103515536`}}], 
               
               LineBox[{{1.169799957275391, 0.023600006103515536`}, {
                1.9672747546166782`, 0.23375423028479667`}}], 
               
               LineBox[{{0., 0.6994000244140625}, {0.9323999786376955, 
                0.8982000243663787}}], 
               
               LineBox[{{1.169799957275391, 0.023600006103515536`}, {
                0.9323999786376955, 0.8982000243663787}}], 
               
               LineBox[{{1.169799957275391, 0.023600006103515536`}, {
                0.42160003662109413`, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tME2YUB/Dvo6KRVRwwlADRshlDIZsdKKOAnCNobZGxBepCWoICgkSd
KOzKopjAYusIFAFTWEQWIGWCXDpnQJAyai2WWrpCWyjDAWK5TPESENSFrE80
2cP/4fdyHs7/nID0nMRMBiGEOgKOuDiSGvnL0xk9xU0Tc92lzEFIKRT9Fuvp
gs9X1NyYxQcgYn5R3clwwcC4c4zRYzo4eXjz+bI5ilNqbo/thhZmA2OlOjXF
U7clqv2DGsj695sKRg3FV23W3pbnavCpH2gy51BMoI+2ZFA1xBk5pfu4Tq9U
9a3XEKfT2I+Sh00EQ3iGvIxONcRIuW05rQTjduwuTGNr4G5G1Eu3YoIRyaaZ
o1X3IPr34Cj/swRff3mQn9DSD+4McV1dKsGLmeX17OwBKBgIWwqKJygRh1H6
vgGO5xoaF2IIvrO8Tdh00bjmKndzvLePac1Hd7E/7tYPQVLxomvKpwRbNhYH
VgnMID1QYQ5LJ9gXt3VcWWIB1Wpog8e3BK88lMxohqwgCnmzeKeC4Kx1ApW6
EejIjLBFdhH8TuoKZ/NG4atthuHOSYJukUF7Of42CNGyIrcyKZrKo7pLz9jg
xZGQTcIIpw+0npSrTzv9XsuDwrFqir3cWYPe1QZ2nlv+zz0UWcHMWi5nFDr/
5p0RT1HsuS/wuyEagV7fO4rYtxTX5Qtr0z+ygrCPfShpowu2lXj+mNRkBmO9
12k3DcWSm5yva4LMoBgseDXVQbH5rwuSZrEFAow/DYCC4nRZSqKRawX7WH5f
gIziys7rgQyNFdYpd067fE+R2b28uufzEeBMe4Y8Ezv6b/Xw1leOwPmDddQe
7vRULq+w5l2nu+Tt2xcXCKbnVnxWyR+BrOjwJ/YhgiuCC74BLVbwmO7pGO0g
KAs49bjZywqpiliLtYHg7j8lRYn7LXD53HbfyWrHvpMtyx5ohg9GE/LmSwmm
hLr9oYschr13o7xzLhFsrWQ+PrFraM1TBeMZL31Naw7rClyfdcsIKH+mfSoj
2PCrShC9aoC529Tnn6uOe+P3s3nzeigb98qevU5wSSa/GW/Rgc9YvNhP5Zg/
P29S8e9DeE+Sf5GN4PHDqqJr+/rhrd+G/idLBFm95WEFEVpYHGZ9WOVFUaab
PLZw6x5kP3zNkoY6XVatLU8XOS2/PKHk/UAxfJI7zD6hBUVwndeeKxQvuc8r
a439kPqmUbCj3dGvPS1qyyc6eCFsnDni+Ef+1bL2zYf08P///g9Zs84Y
                 
                 "]]}}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tMU3cAx/EK6OLYushlBLmsXIdmQ4hohTp+ExMCqNExKCOoDATCNgEp
oFxGY6hcBCqKa+Qa1xDmiuAiKKMboGyAaOeoiO5CRei4b0zO6akgOf+e8UST
PXwfPk+/p59bYkZksiWPx9uwFtayWCtbca+kUMJB0FcW/k4eDYlXkM0uwuED
K89aezGNNKH/hGCCQ5JvnMRnikLV/aZr2usc6nvaVWFyCuWnrHtDPuVwskE3
n/MRhWKHrNFbdhyCCzZtb7KnMJ/ibBnbZUL49L1b6uUlHLwzc9/vgNmqyNfV
wj/Jur/MPHBMLCWYPpR8V82nsNd/xVouJPh2c2SRei+FfTOk6uclFt7a6XT1
5xR2n9d5zPzAYlzCbI1pozDqKaIZBQstVVhSbUWj6zatsMxkcfGIjeRhHI1S
S3dSfpyFPsTgnas2e2BI0FztYlj3snbX8e5yA+KF6d8nZ7EoL+U3GOYN0Kja
xE6NLIZj/DcHiRgInReN2kEW/d0PNdJKBmmyPMU2CwLHHz30gQ8YbF94Fe91
mKBwtlX5GcNAGecW7dZAMGm7O6HW1QjntkE33RKBbcvqhzd3GlE3Pj8Qfci0
7v2FR3UBnWZP5gs6kvgcqi43F/McjShprb06Fc1htupfdf1fa3vjNpVJjRwu
LPfU7LnBIDCKWw0Y5vB1E2/V6wSDhKbf90X9zUHj47cz0YJBbGpr6U+JHELa
hS8C9AZs6j1XkxXBIaLbOjvXl8Fqb0PI++9yqFEVpWxIYVDyNN+PWjHhGf9t
51/LGPQVjWR1PDDBPVv1qO46g62zLW9VXjTBmdoRw+th0NmmuZEXYbbUyqZ9
4RVZ944jcwuKToIupba5XcWguN4oKzhL0HilosZexmBsxsIlIYJAJg+tyD3K
ICftjU+OeRKcVL9pUPow0Dn2P8/gE8Q6TQ5fmjWA98i9umiFxcstvhZnvzEg
4JrpScUii4oWX+vUE2Y7TOsXwl3N/qcj57H3AI3Aw0mi86ssovI9nKLP0Cj/
qmxMZkfgfcHT4WkAjbE/WgukvgTBV6RzYprC3Khr4pSYIEcfdrD5LoVt9e9N
3ZYT/JIhC+m7SuE78WVRaT+BB+nZ80xKQTk0uHGCI8jsLXX9Ip1C2Vju4h2Y
1j32sd1jidzsuf2hW0TDJoT2SSpHzlF47bRmxGEjh6XBsFTlTQqnbX8LfhnE
4XnfGcdT4xTqhp7kp8VzGOpyCXshoPH/f/8HPwkb1w==
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9323999786376955, 0.8982000243663787}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.42160003662109413`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.6994000244140625}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.169799957275391, 0.023600006103515536`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC23C4=C2C143\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.3801393886621636`, 0.7071067811865476}, {
                1.6730326074756159`, 0.}}, {{2.2245758968011233`, 
                0.7212489168102786}, {1.658890471851885, 
                0.15556349186104043`}}}], 
               
               LineBox[{{1.6730326074756159`, 0.}, {0.9659258262890684, 
                0.7071067811865477}}], 
               
               LineBox[{{0.9659258262890684, 0.7071067811865477}, {
                0.7071067811865479, 1.673032607475616}}], 
               
               LineBox[{{{0.7071067811865479, 1.673032607475616}, {0., 
                0.9659258262890689}}, {{0.7212489168102787, 
                1.5174691156145756`}, {0.15556349186104046`, 
                0.9517836906653379}}}], 
               
               LineBox[{{0., 0.9659258262890689}, {1.673032607475616, 
                1.4142135623730951`}}], 
               
               LineBox[{{1.673032607475616, 1.4142135623730951`}, {
                2.3801393886621636`, 0.7071067811865476}}], 
               
               LineBox[{{0., 0.9659258262890689}, {0.9659258262890684, 
                0.7071067811865477}}], 
               
               LineBox[{{1.673032607475616, 1.4142135623730951`}, {
                0.9659258262890684, 0.7071067811865477}}], 
               
               LineBox[{{1.673032607475616, 1.4142135623730951`}, {
                0.7071067811865479, 1.673032607475616}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.7071067811865476}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865479, 1.673032607475616}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9659258262890689}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 1.4142135623730951`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC23C4=C2C143\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.228964319336297, 0.555931711860681}, {
                1.8242076768014825`, 0.15117506932586655`}}, {{
                2.2968465703302057`, 0.4880494608667725}, {1.892089927795391, 
                0.083292818331958}}, {{2.161082068342388, 
                0.6238139628545896}, {1.756325425807574, 
                0.2190573203197751}}}], 
               
               LineBox[{{1.5218575381497494`, 0.15117506932586658`}, {
                0.9659258262890684, 0.7071067811865477}}], 
               
               LineBox[{{0.9659258262890684, 0.7071067811865477}, {
                0.7071067811865479, 1.673032607475616}}], 
               
               LineBox[{{0.7071067811865479, 1.673032607475616}, {0., 
                0.9659258262890689}}], 
               
               LineBox[{{0., 0.9659258262890689}, {1.673032607475616, 
                1.4142135623730951`}}], 
               
               LineBox[{{1.673032607475616, 1.4142135623730951`}, {
                2.228964319336297, 0.8582818505124141}}], 
               
               LineBox[{{0., 0.9659258262890689}, {0.9659258262890684, 
                0.7071067811865477}}], 
               
               LineBox[{{1.673032607475616, 1.4142135623730951`}, {
                0.9659258262890684, 0.7071067811865477}}], 
               
               LineBox[{{1.673032607475616, 1.4142135623730951`}, {
                0.7071067811865479, 1.673032607475616}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB3D8fIzD00ybZxDuB5TAGalci+RSnueihoESgm10jVErB2uI
MH4ozFLJhtyIII8p6b7zvANLkAQWQb+FmqRCKLQ0dDu278Y2SLjUBcfltTvu
trv+eP/x+uO555679xMl35e1h4aEhCzxB/wh/tS7ByLMJoodGuk5fo4Typ4b
r9f+S9HoM55iVjphzY14qeguRZ87uY7hs9AYQ1stNyiatPpxmdIBEw/a6hLb
KI6MdlqsU3ZI+GV3qf5DitOCoeuyIjvMRMs2xGRTPHDMcJbZZIeW85EaV0TQ
sZv7q1qtJGDekf2qig6CFzWv3rbm2UF3e65SXEswQtF+WvaTHQ6cjFQnvktQ
O1zbYxU4ILru5/d8qQRnV8u/YdodsEySVaUXEszZ/PznzDssFFcfKU2MImga
O1lreNIJbP52jfYJggcvC5O4tqC7wpZ9ze10BfxQ8nYzXz8JD+MeK6mIJkgt
g7G2XDd0py2oxVsIuorCJvLCPFBQOFmWmEGwJfJQ5J0uD3jZBKV4L8G7x8ea
coVe+DY7SdHTRPD0FFy/U+eFR+XGyrU/EExPaVshc3ph+n17pdZLMHrmrQ3M
6imQnCP5oZE04P6UzI7QrKDTOEv+FB2mOHevM+rMLS9MnfiswdxCUby+/3GD
0gu6dcJU0VWK4y+dqjbMe+Bm0iNqhZPiqoGsAb7UA4OmNxNi7lMc7uOLBY1u
CD+6NFzbTnGM+9uQcacbbsV/oTAbKfYW9m40/OWGrbjpddHHFFf22p7lyT2Q
Pr99ILScYhfn4A5+mwcy91/cZZb69+8LVwnue6CpRKcWJVNcG0teNIZ7gTPN
qrURQRfR2krRDAmYCKXFvqsEfbHRrwlmPbCL+/1e/ZcEP9nWPMczeuBMKE+V
eJxgXPaqs9wMz+L8IYLeBdNs7oQb+saw0FxKcPSFGtaW44aPXpGUiwoI6msa
3pCNTMIzG7uLtHKCGQ+qBw0pQS8cliUwXa6Ak5uWCo3/OBf7piQ4N6wtl+12
wpXm9VW+CoKpvL5L1kF2sV9HCX46U2ySbWPh15BypbmZ4DpdZxfvdwcst6SV
aXsIsrNV3/EaHDC0vL9ANErwgvhlMy/dASNPqUoVf/vvu6JimDgHrLEdy3dx
aMAVKy4Xtm4NmjOPH8TkUdxy89oFRuKAPTXceIWGYu29+mvMVw64lNne13qC
4h8NlkaGw8LTJfXd5vMUdT/yjDwjC///7/8ASd7IrQ==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021Mk1cUB/AC8qIgEoMDNiplYQQDBgzLYjAPB1krmiBDrGCGaMsUp8yB
hgwFKsQJIlsUgiJICwmCQmuhttBCody2xGmr2xxxw0SKDSIbiswQGL3PG2sk
K8k+/D/8kntzcs89Jzy3IOOYB4fDcXMGnHF35tP43RwihIa/3GLm31xqR+6W
714b5DTYMxaUdFgXSvb6sJL4kYbeBvdR1rsX7ej5KfjwARqsnYIsemAAPd8b
PM31ouEN5J+nOwyodPaExqaloCr/YQb70Igcd8rCmQMUZP5ctWF5xIRydUtm
yUvS5Twz38x8s2rh0Z5bMj8SijhjUay7CcV+pDbmmDG0KBvSWDeE1tYvqbhn
MXx2UlHOMIPoUMmeNhlgeJU2I2JadSg64JjJFozhbnb6PPPnPYTzRjTceQc0
ns77Zb2oE9m37RsxTDiAV5PW9Ulco8sVU48vp5eL4D8HV31+KFLVApt6J7pl
Cw4Q3WoK9HuqgPIlrTqHh+Fx456nvokamEm4quWmYjCy7J3Fun6Yi45ozanB
4GOSl2DZENSujW/iPsdQdt4zkxIjiI9cRrZoEhxcVSO70QTvciqNhouu98MD
1f2bhlerls2Itgzvd/UP7labKxJVFMjt1lmvKSPM1S2+JSgKUlODchdThiGu
OSqb2EVD4Xa73fFAD9bfrSpJCQ2BCdLpdeN90PmoOJa5QUOA3Zvc7NMDu09a
6CEf53keW/TBEzk8Gtx4k/ibAuEly85/jquhbnJzMWGlwG/SYwfrq4VuYcb+
4SYKYtB0rLewHwbSwwuJE876UktEgFQPfMHYPSKGAv6XQe1exkFISqhRGyZJ
lxe+HkXElVWHWs8qZSlOi4MEG8r0oJcmdNr8SQjwf1K7ZkEHBwvoNu4fGMb1
1eM4v2/lfjeGKU73PtpTDT/4JncQNzCIjOX2oIsKiHj7rY6owFA7FLhtmWqD
guFIuaEIAy+uOGn2yDWXjVsFL6zLYpff/Sb8Yjrs+sq8XcBw8H2/25Hyuq9J
JsNw9Jk4lSxVrsxXP4Zn4jO1TIgGKb6StxIvMVRXnmphsrUozj+zzxBKgiDr
43Tm+36kOcdvITJJ4GwZc2MUeqTvatBIrpEwd7k5iUWDaCdvtFkytmrP0rTb
TBTlMgiTLcwpCrpC6+8zKXo0VUhFSG5TEJZ84Vc6S4ekHiFJ7AQF6ixBB3u8
F4n5tvhETxr83/+XCv1/v/8FUUwi+g==
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865479, 1.673032607475616}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9659258262890689}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 1.4142135623730951`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC23C4C2C143\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.3801393886621636`, 0.7071067811865476}, {
                1.6730326074756159`, 0.}}, {{2.2245758968011233`, 
                0.7212489168102786}, {1.658890471851885, 
                0.15556349186104043`}}}], 
               
               LineBox[{{1.6730326074756159`, 0.}, {0.9659258262890684, 
                0.7071067811865477}}], 
               
               LineBox[{{0.9659258262890684, 0.7071067811865477}, {
                0.7071067811865479, 1.673032607475616}}], 
               
               LineBox[{{0.7071067811865479, 1.673032607475616}, {0., 
                0.9659258262890689}}], 
               
               LineBox[{{0., 0.9659258262890689}, {1.673032607475616, 
                1.4142135623730951`}}], 
               
               LineBox[{{1.673032607475616, 1.4142135623730951`}, {
                2.3801393886621636`, 0.7071067811865476}}], 
               
               LineBox[{{0., 0.9659258262890689}, {0.9659258262890684, 
                0.7071067811865477}}], 
               
               LineBox[{{1.673032607475616, 1.4142135623730951`}, {
                0.9659258262890684, 0.7071067811865477}}], 
               
               LineBox[{{1.673032607475616, 1.4142135623730951`}, {
                0.7071067811865479, 1.673032607475616}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.7071067811865476}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865479, 1.673032607475616}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9659258262890689}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 1.4142135623730951`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC23C4C2C143\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.3801393886621636`, 0.7071067811865476}, {
                1.6730326074756159`, 0.}}], 
               
               LineBox[{{1.6730326074756159`, 0.}, {0.9659258262890684, 
                0.7071067811865477}}], 
               
               LineBox[{{0.9659258262890684, 0.7071067811865477}, {
                0.7071067811865479, 1.673032607475616}}], 
               
               LineBox[{{{0.7071067811865479, 1.673032607475616}, {0., 
                0.9659258262890689}}, {{0.7212489168102787, 
                1.5174691156145756`}, {0.15556349186104046`, 
                0.9517836906653379}}}], 
               
               LineBox[{{0., 0.9659258262890689}, {1.673032607475616, 
                1.4142135623730951`}}], 
               
               LineBox[{{1.673032607475616, 1.4142135623730951`}, {
                2.3801393886621636`, 0.7071067811865476}}], 
               
               LineBox[{{0., 0.9659258262890689}, {0.9659258262890684, 
                0.7071067811865477}}], 
               
               LineBox[{{1.673032607475616, 1.4142135623730951`}, {
                0.9659258262890684, 0.7071067811865477}}], 
               
               LineBox[{{1.673032607475616, 1.4142135623730951`}, {
                0.7071067811865479, 1.673032607475616}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.7071067811865476}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865479, 1.673032607475616}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9659258262890689}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 1.4142135623730951`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1CC23C4=C2C143\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.3801393886621636`, 0.7071067811865476}, {
                1.6730326074756159`, 0.}}], 
               
               LineBox[{{1.6730326074756159`, 0.}, {0.9659258262890684, 
                0.7071067811865477}}], 
               
               LineBox[{{0.9659258262890684, 0.7071067811865477}, {
                0.7071067811865479, 1.673032607475616}}], 
               
               LineBox[{{0.7071067811865479, 1.673032607475616}, {0., 
                0.9659258262890689}}], 
               
               LineBox[{{0., 0.9659258262890689}, {1.673032607475616, 
                1.4142135623730951`}}], 
               
               LineBox[{{1.673032607475616, 1.4142135623730951`}, {
                2.3801393886621636`, 0.7071067811865476}}], 
               LineBox[{{0., 0.9659258262890689}, {0.9659258262890684, 
                0.7071067811865477}}], 
               
               LineBox[{{1.673032607475616, 1.4142135623730951`}, {
                0.9659258262890684, 0.7071067811865477}}], 
               
               LineBox[{{1.673032607475616, 1.4142135623730951`}, {
                0.7071067811865479, 1.673032607475616}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.7071067811865476}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890684, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865479, 1.673032607475616}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9659258262890689}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 1.4142135623730951`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1CC23C4C2C143\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.5218575381497494`, 0.555931711860681}, {
                1.117100895614935, 0.15117506932586658`}}, {{
                1.589739789143658, 0.4880494608667725}, {1.1849831466088436`, 
                0.08329281833195802}}, {{1.453975287155841, 
                0.6238139628545896}, {1.0492186446210265`, 
                0.21905732031977515`}}}], 
               
               LineBox[{{0.814750756963202, 0.15117506932586658`}, {
                0.2588190451025211, 0.7071067811865477}}], 
               
               LineBox[{{0.2588190451025211, 0.7071067811865477}, {0., 
                1.6730326074756159`}}], 
               
               LineBox[{{0., 1.6730326074756159`}, {0.9659258262890686, 
                1.4142135623730951`}}], 
               
               LineBox[{{0.9659258262890686, 1.4142135623730951`}, {
                1.2247448713915896`, 0.4482877360840269}}], 
               
               LineBox[{{0.9659258262890686, 1.4142135623730951`}, {
                1.5218575381497494`, 0.8582818505124141}}], 
               
               LineBox[{{0.9659258262890686, 1.4142135623730951`}, {
                0.2588190451025211, 0.7071067811865477}}], 
               
               LineBox[{{1.2247448713915896`, 0.4482877360840269}, {
                0.2588190451025211, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MEwcYB3AmG8FpCGpiinhtMSpsuikBs43t+DvAOaKyjZeKma0OphvT
AR+2yYBmhEwUJQo6cAh3XVh8Q8C2VECxvJTMQYfMF4Qt2BJ6LfaKrGwK9HpX
tyYkbbIP/w+/D0+ePMn/icjKSz0QGBAQ8II38GaRN1ti3g8gwwS0FO29JMm0
IXDgG4e+UYBqTlVHh9iQGLTqKFkhYM4eX0FLrHjn2m2RIkOArqxmTJHD4NEu
0SQRJODuA82IecqC4ic5raY2Hk+kd+4pci3gLhVHeDJ4FBynGuhNFmS3zxuU
jNvnzwxJBs9hvzM+vfYztdQNdVHyI/M+CzaHa3vkBg5hB5vqFT0WvHx2Xk0U
cCgbKm8zSxnIC5MbKHCYWZZ1k25isDH0QK9JxCFz85bLdLYV7oN9rcQ/LuiG
fyynVtkwEf1Rn97sQvGvsW8R435rgxe3E5pJn5/v/qRWUvMYK3XmFuqZC4Ej
/ZHjcjtK5tu0cimHydzgiX3BLBxxp9uInRwuhH8XbtKycG5Yq5Kf4PDX2eFq
eawDVYtjaokxDvVTuGeqcCB2/b/dpg1u7Ei8ulRhc+Bv+dEe/fdurHHuf5Ve
NoV+9S/n9Ta/aXb/K11pvM/Nxw0l8WoerqeaiJ/+dMBZNTtN8jxk6wzLqRwH
ouuiPibfEzCWUFdKcSyMD41qZaGA0L7UPsleFld+O7LJc07A0A2JTFplR/IX
A8KtYAHDxO93VLvsGOxcfp508ug43PE6NW3HGYv4CGnkEdIx/po4i4U6PTWt
q5aHdkXxTslVFjc/jMgnc7z780SHpM9YbNs2qiE38lgZuehtlciBd+NOaPUW
t8+zn9/vJk/5LTYWNFPb3ZiLXPOBdIZFZ33cZVOIG6fJWpdYxWJPntBAjHCI
SgttIFLYhfkWDg5eNyOfsKNiScIF8hyHB28cs45n2rFuOredLOFQc6xyj+Lu
Y+R3rW/Uf8UhZba0n0r0my9RRNPaSZ/jq1+MVc3bFvpWysE1VPa1It2Gluol
vRTFYbv4Rq+537rQrw4OZ5z5OgVpRVN2o4pkOKw+qdGKHzKIDpFd1692wzpT
eEtcyUD3bRJNytxoliXdFu9g0HmlplX5g/c+4yGajmKQIL1fpxz1O6go5aIn
ivd5a3rCgOdLHm/+MdhM72Zgy+fXKi/yKH96apC+zoAKDNv63MxjtHKkil5h
RVaSKSb+JQEnu8UqscqK///3f7j6Fyg=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/CNnwsIF1IT22SWwyJI7Y8kLT4q7BCiiURgCrFxil4cYh53
ZaBwVvyQMkzBqc9mZ1jAGuAY29ys71ZXASGKWlA9k9WNpe7Zs2ceU4E9Dy29
Hu/64/3H6+77ve9939/Pd2lZVf6OUA6Hww0GggkJRtbGu+gZpOAGN+W2u7ED
CZ9bbdy91QeO/GltILELFe/6fTO51gf69pArTKQevfFY41RsuA+GO6VFgfPn
kb93Qjc6QIEbKg4Ezn6D2mTJ9YfLKWioGMxnBq0oLuoVUhtOQeHFhgXz39vQ
zAt7EkuSvKy52VFLSl4iWeMfTzqw9zxQzRl/hgmxoaOzzsUiJwFqbbuM4SIk
vVU1h20i4MW3NXU0bUGEaeF17LobpmQ35fRpI2px5ghFR9zw9ba82/Tf51DS
Z5FcVYYblO+Ujz4q70T+5U+L7UI3iA/JuiQrlazrnSPNeXVy+M+LGjKKk/rU
UJKSfhfb6Ab5FyfiY65pYFU/yQg/d8OIMvtadHo/RKw5HaG66wYrw3zlP2IC
vnBoXFhNAM/W/f6M6gK8Pu76GXvcA7UHwgvnFAhO8esSREYP3BP1KZk4G8TX
tyy272LvDzZJzCU8me0HjK8uvbM7lO0Pfrx18DVvKQXdjmEiwmkF3vSAmeym
IDdXUObP+hZy6BvLST8Fe9Icjns/mcG5umX/88k+iF+DuaLwAfguNS2gzfIB
3xE5u4TXC2UjzUOVpuB6MVP9xOVumBJdLSfVFBQ0Dq2/s1MHmszJDHIfBTF/
ha5log0waIgTV2VTkIJcKyILTHBV9+fL5KLg+djQMj5mBotsBY0bvZC5VdAR
YbWAPq2NwZc9tKhdkmCvIVlXbtk7jZEeyFQIpAtqzdBJ+28K93uAH3u5NWza
CM4z+yaxaA/g5iZ8pmIAhP/utxDg5PRsDoTrIOePMCf+CQFya51D8KEGatVv
8eylBLReiF81P3cGFq4f9eAbCRCvfHcdUXqMtTVVOjk8r2BNjRVsciW2PZi3
7QRsud93B/rUe/xJ1UkCtk8ocmdrtA/ma4yACcXeVjqhHx1q+WUCl3ig6aNK
Nb3NgI45UsLsSg9Ii57Koz8woZPGR37Fo0ngPDvOpTVm1Cno4ZQ0kUA2n1rH
IAsyhEnGimO9rNPNIlfxuYd+0xDS3iOioEt49Ac6y4yYKxZfaiEFiRsOXgoU
GZFhx28xvYcp0BVJzzI79ajmSxXHq6cg9v579aH//+9/AEYwHPw=
                 "]]}}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.2588190451025211, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.6730326074756159`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890686, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.2247448713915896`, 0.4482877360840269}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC23CC12C3\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.673032607475616, 0.7071067811865476}, {
                0.9659258262890685, 0.}}, {{1.5174691156145756`, 
                0.7212489168102786}, {0.9517836906653375, 
                0.15556349186104043`}}}], 
               
               LineBox[{{0.9659258262890685, 0.}, {0.2588190451025211, 
                0.7071067811865477}}], 
               
               LineBox[{{0.2588190451025211, 0.7071067811865477}, {0., 
                1.6730326074756159`}}], 
               
               LineBox[{{0., 1.6730326074756159`}, {0.9659258262890686, 
                1.4142135623730951`}}], 
               
               LineBox[{{0.9659258262890686, 1.4142135623730951`}, {
                1.2247448713915896`, 0.4482877360840269}}], 
               LineBox[{{0.9659258262890686, 1.4142135623730951`}, {
                1.673032607475616, 0.7071067811865476}}], 
               
               LineBox[{{0.9659258262890686, 1.4142135623730951`}, {
                0.2588190451025211, 0.7071067811865477}}], 
               
               LineBox[{{1.2247448713915896`, 0.4482877360840269}, {
                0.2588190451025211, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 0.7071067811865476}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890685, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.2588190451025211, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.6730326074756159`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890686, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.2247448713915896`, 0.4482877360840269}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC23CC12C3\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.673032607475616, 0.7071067811865476}, {
                0.9659258262890685, 0.}}], 
               
               LineBox[{{0.9659258262890685, 0.}, {0.2588190451025211, 
                0.7071067811865477}}], 
               
               LineBox[{{0.2588190451025211, 0.7071067811865477}, {0., 
                1.6730326074756159`}}], 
               
               LineBox[{{0., 1.6730326074756159`}, {0.9659258262890686, 
                1.4142135623730951`}}], 
               
               LineBox[{{0.9659258262890686, 1.4142135623730951`}, {
                1.2247448713915896`, 0.4482877360840269}}], 
               
               LineBox[{{0.9659258262890686, 1.4142135623730951`}, {
                1.673032607475616, 0.7071067811865476}}], 
               
               LineBox[{{0.9659258262890686, 1.4142135623730951`}, {
                0.2588190451025211, 0.7071067811865477}}], 
               
               LineBox[{{1.2247448713915896`, 0.4482877360840269}, {
                0.2588190451025211, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 0.7071067811865476}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890685, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.2588190451025211, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.6730326074756159`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890686, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.2247448713915896`, 0.4482877360840269}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1CC23CC12C3\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.228964319336297, 0.555931711860681}, {
                1.6730326074756157`, 0.}}, {{2.1441115055939113`, 
                0.6407845256030668}, {1.6588904718518849`, 
                0.15556349186104046`}}}], 
               
               LineBox[{{1.6730326074756157`, 0.}, {0.9659258262890682, 
                0.7071067811865477}}], 
               
               LineBox[{{0.9659258262890682, 0.7071067811865477}, {0., 
                0.9659258262890683}}], 
               
               LineBox[{{{0., 0.9659258262890683}, {0.7071067811865477, 
                1.673032607475616}}, {{0.15556349186104046`, 
                0.9517836906653373}, {0.7212489168102787, 
                1.5174691156145756`}}}], 
               
               LineBox[{{0.7071067811865477, 1.673032607475616}, {
                1.6730326074756159`, 1.4142135623730951`}}], 
               
               LineBox[{{{1.6730326074756159`, 1.4142135623730951`}, {
                2.228964319336297, 0.8582818505124141}}, {{1.658890471851885, 
                1.2586500705120547`}, {2.1441115055939113`, 
                0.7734290367700284}}}], 
               
               LineBox[{{0.7071067811865477, 1.673032607475616}, {
                0.9659258262890682, 0.7071067811865477}}], 
               
               LineBox[{{1.6730326074756159`, 1.4142135623730951`}, {
                0.9659258262890682, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB3D8fIzD00ybZxDuB5TAGalci+RSnueihoESgm10jVErB2uI
MH4ozFLJhtyIII8p6b7zvANLkAQWQb+FmqRCKLQ0dDu278Y2SLjUBcfltTvu
trv+eP/x+uO555679xMl35e1h4aEhCzxB/wh/tS7ByLMJoodGuk5fo4Typ4b
r9f+S9HoM55iVjphzY14qeguRZ87uY7hs9AYQ1stNyiatPpxmdIBEw/a6hLb
KI6MdlqsU3ZI+GV3qf5DitOCoeuyIjvMRMs2xGRTPHDMcJbZZIeW85EaV0TQ
sZv7q1qtJGDekf2qig6CFzWv3rbm2UF3e65SXEswQtF+WvaTHQ6cjFQnvktQ
O1zbYxU4ILru5/d8qQRnV8u/YdodsEySVaUXEszZ/PznzDssFFcfKU2MImga
O1lreNIJbP52jfYJggcvC5O4tqC7wpZ9ze10BfxQ8nYzXz8JD+MeK6mIJkgt
g7G2XDd0py2oxVsIuorCJvLCPFBQOFmWmEGwJfJQ5J0uD3jZBKV4L8G7x8ea
coVe+DY7SdHTRPD0FFy/U+eFR+XGyrU/EExPaVshc3ph+n17pdZLMHrmrQ3M
6imQnCP5oZE04P6UzI7QrKDTOEv+FB2mOHevM+rMLS9MnfiswdxCUby+/3GD
0gu6dcJU0VWK4y+dqjbMe+Bm0iNqhZPiqoGsAb7UA4OmNxNi7lMc7uOLBY1u
CD+6NFzbTnGM+9uQcacbbsV/oTAbKfYW9m40/OWGrbjpddHHFFf22p7lyT2Q
Pr99ILScYhfn4A5+mwcy91/cZZb69+8LVwnue6CpRKcWJVNcG0teNIZ7gTPN
qrURQRfR2krRDAmYCKXFvqsEfbHRrwlmPbCL+/1e/ZcEP9nWPMczeuBMKE+V
eJxgXPaqs9wMz+L8IYLeBdNs7oQb+saw0FxKcPSFGtaW44aPXpGUiwoI6msa
3pCNTMIzG7uLtHKCGQ+qBw0pQS8cliUwXa6Ak5uWCo3/OBf7piQ4N6wtl+12
wpXm9VW+CoKpvL5L1kF2sV9HCX46U2ySbWPh15BypbmZ4DpdZxfvdwcst6SV
aXsIsrNV3/EaHDC0vL9ANErwgvhlMy/dASNPqUoVf/vvu6JimDgHrLEdy3dx
aMAVKy4Xtm4NmjOPH8TkUdxy89oFRuKAPTXceIWGYu29+mvMVw64lNne13qC
4h8NlkaGw8LTJfXd5vMUdT/yjDwjC///7/8ASd7IrQ==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756157`, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9659258262890683}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.673032607475616}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 1.4142135623730951`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC23C=C2C=13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.228964319336297, 0.555931711860681}, {
                1.8242076768014823`, 0.15117506932586655`}}, {{
                2.2968465703302057`, 0.4880494608667725}, {
                1.8920899277953909`, 0.08329281833195798}}, {{
                2.161082068342388, 0.6238139628545896}, {1.7563254258075738`, 
                0.21905732031977512`}}}], 
               
               LineBox[{{1.521857538149749, 0.15117506932586658`}, {
                0.9659258262890682, 0.7071067811865477}}], 
               
               LineBox[{{0.9659258262890682, 0.7071067811865477}, {0., 
                0.9659258262890683}}], 
               
               LineBox[{{{0., 0.9659258262890683}, {0.7071067811865477, 
                1.673032607475616}}, {{0.15556349186104046`, 
                0.9517836906653373}, {0.7212489168102787, 
                1.5174691156145756`}}}], 
               
               LineBox[{{0.7071067811865477, 1.673032607475616}, {
                1.6730326074756159`, 1.4142135623730951`}}], 
               
               LineBox[{{1.6730326074756159`, 1.4142135623730951`}, {
                2.228964319336297, 0.8582818505124141}}], 
               
               LineBox[{{0.7071067811865477, 1.673032607475616}, {
                0.9659258262890682, 0.7071067811865477}}], 
               
               LineBox[{{1.6730326074756159`, 1.4142135623730951`}, {
                0.9659258262890682, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB3D8fIzD00ybZxDuB5TAGalci+RSnueihoESgm10jVErB2uI
MH4ozFLJhtyIII8p6b7zvANLkAQWQb+FmqRCKLQ0dDu278Y2SLjUBcfltTvu
trv+eP/x+uO555679xMl35e1h4aEhCzxB/wh/tS7ByLMJoodGuk5fo4Typ4b
r9f+S9HoM55iVjphzY14qeguRZ87uY7hs9AYQ1stNyiatPpxmdIBEw/a6hLb
KI6MdlqsU3ZI+GV3qf5DitOCoeuyIjvMRMs2xGRTPHDMcJbZZIeW85EaV0TQ
sZv7q1qtJGDekf2qig6CFzWv3rbm2UF3e65SXEswQtF+WvaTHQ6cjFQnvktQ
O1zbYxU4ILru5/d8qQRnV8u/YdodsEySVaUXEszZ/PznzDssFFcfKU2MImga
O1lreNIJbP52jfYJggcvC5O4tqC7wpZ9ze10BfxQ8nYzXz8JD+MeK6mIJkgt
g7G2XDd0py2oxVsIuorCJvLCPFBQOFmWmEGwJfJQ5J0uD3jZBKV4L8G7x8ea
coVe+DY7SdHTRPD0FFy/U+eFR+XGyrU/EExPaVshc3ph+n17pdZLMHrmrQ3M
6imQnCP5oZE04P6UzI7QrKDTOEv+FB2mOHevM+rMLS9MnfiswdxCUby+/3GD
0gu6dcJU0VWK4y+dqjbMe+Bm0iNqhZPiqoGsAb7UA4OmNxNi7lMc7uOLBY1u
CD+6NFzbTnGM+9uQcacbbsV/oTAbKfYW9m40/OWGrbjpddHHFFf22p7lyT2Q
Pr99ILScYhfn4A5+mwcy91/cZZb69+8LVwnue6CpRKcWJVNcG0teNIZ7gTPN
qrURQRfR2krRDAmYCKXFvqsEfbHRrwlmPbCL+/1e/ZcEP9nWPMczeuBMKE+V
eJxgXPaqs9wMz+L8IYLeBdNs7oQb+saw0FxKcPSFGtaW44aPXpGUiwoI6msa
3pCNTMIzG7uLtHKCGQ+qBw0pQS8cliUwXa6Ak5uWCo3/OBf7piQ4N6wtl+12
wpXm9VW+CoKpvL5L1kF2sV9HCX46U2ySbWPh15BypbmZ4DpdZxfvdwcst6SV
aXsIsrNV3/EaHDC0vL9ANErwgvhlMy/dASNPqUoVf/vvu6JimDgHrLEdy3dx
aMAVKy4Xtm4NmjOPH8TkUdxy89oFRuKAPTXceIWGYu29+mvMVw64lNne13qC
4h8NlkaGw8LTJfXd5vMUdT/yjDwjC///7/8ASd7IrQ==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021Mk1cUB/AW5MXBkBgisFEpkxGcTHQkZunycBDpmAkyhEqNDNc60SlT
0ZDhkAJxgkiWiVERpIUEQaAVqC20pVBuW6KjVTdH3DCTYgPIdMJcGIze5401
kpVkH/4ffsm9ObnnnhN14ERmnjeHw+G6A+54uZOQ8AmHCKfhOTdu7uX5FsS1
ff2HSUmDM3O+k47sQNt936ogvqOhp9ZrhPXrQYLuu2H799BgbxeK6b4+9Nuu
sGmeLw0vIb+UbjWh4pkjWoeOgsr84Ux22IwW20qimD0UZD+oXLM0ZEFS/aJV
Nkl6nGdNsTJfrTjrYPcNRSAJhZzRWNbLgja/rTHnWjE0dtams1yE/C8vqnmn
MWw7qipjmH6UU7yzWQEYnqW/kDBNevRecJ7FEYbhVk7GHPP7beQ6NKTlzbmg
7uShH9+UtKOnW3cPmcZdwK9O73h3S53H5VP3L2SUSeA/h1Xu+CxG3QghPeNd
inkXSG7UhwQ+UkHpok6Ty8dwv27no4BELTwXXNTx0jCYWbZt4ZIBZjdFN+VW
Y/C3KIuxYgAurk6o5z3BUFLqk01JEXwQs4Qcm0hw8dR17FoLvMqtMJvOed4P
d9V3rpuerVj+QrJxMMvTP1BVWcsT1RQonfYZ3ykzzF5amCUoCtLSQg8spA5C
fENsDvExDQUfOp2uH4ww/ItdLSumIUQgn35jrBfa7hXFM9doCHb6kev9uyH1
qI0e8Hef57OF6x4qwd6/9jrxigLRedv2fw5roGZifRFhpyBwwvsjNkAHXaLM
rMF6CuLQdLyfyACGjKgC4oi7vtwWHSw3wg7h6G0ijoKUfaEtvuZ+AEG1xjRB
evz3lyOI+H7FEfbTnYpUt6WhwjUlRuiTC9odQSQEBz2sWTWvB/EJupn3K4Yx
Y9UYzu9dvt+FYYrTtZv20UB1QHIrcQ2DxFzmDD2ngg2zx/VEOYaagZCtS1Qz
HB+MUZoKMfC3FCXNfH7FY/P7wqf2JanHf/0s+nQ68uryvJ3FsPd1v1vQrasB
FoUCw8HH0jTyTOfyfBkwPJaeqmHCtUj5hbKJmMRQVXGskcnRofig7F5TBAlC
8TsZzLcGpPkmpZHIJoGzcZTLqIyor6NWK7tCwp8XGpJY1I+S+CMNstEVrzqT
fpOJpTxOFCXbmGMUdERcvsOkGtFkARUtu0lBZPLZn2ixHjV4hyex4xRoxMJW
9nAPkqQ4EhJ9aAh6/V9q9P/9/hfUXSK8
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9659258262890683}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.673032607475616}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 1.4142135623730951`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC23C=C2C13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.3801393886621636`, 0.7071067811865476}, {
                1.6730326074756157`, 0.}}, {{2.2245758968011233`, 
                0.7212489168102786}, {1.6588904718518849`, 
                0.15556349186104046`}}}], 
               
               LineBox[{{1.6730326074756157`, 0.}, {0.9659258262890682, 
                0.7071067811865477}}], 
               
               LineBox[{{0.9659258262890682, 0.7071067811865477}, {0., 
                0.9659258262890683}}], 
               
               LineBox[{{{0., 0.9659258262890683}, {0.7071067811865477, 
                1.673032607475616}}, {{0.15556349186104046`, 
                0.9517836906653373}, {0.7212489168102787, 
                1.5174691156145756`}}}], 
               
               LineBox[{{0.7071067811865477, 1.673032607475616}, {
                1.6730326074756159`, 1.4142135623730951`}}], 
               
               LineBox[{{1.6730326074756159`, 1.4142135623730951`}, {
                2.3801393886621636`, 0.7071067811865476}}], 
               
               LineBox[{{0.7071067811865477, 1.673032607475616}, {
                0.9659258262890682, 0.7071067811865477}}], 
               
               LineBox[{{1.6730326074756159`, 1.4142135623730951`}, {
                0.9659258262890682, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.7071067811865476}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756157`, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9659258262890683}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.673032607475616}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 1.4142135623730951`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC23C=C2C13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.228964319336297, 0.555931711860681}, {
                1.8242076768014823`, 0.15117506932586655`}}, {{
                2.2968465703302057`, 0.4880494608667725}, {
                1.8920899277953909`, 0.08329281833195798}}, {{
                2.161082068342388, 0.6238139628545896}, {1.7563254258075738`, 
                0.21905732031977512`}}}], 
               
               LineBox[{{1.521857538149749, 0.15117506932586658`}, {
                0.9659258262890682, 0.7071067811865477}}], 
               
               LineBox[{{0.9659258262890682, 0.7071067811865477}, {0., 
                0.9659258262890683}}], 
               
               LineBox[{{0., 0.9659258262890683}, {0.7071067811865477, 
                1.673032607475616}}], 
               
               LineBox[{{{0.7071067811865477, 1.673032607475616}, {
                1.6730326074756159`, 1.4142135623730951`}}, {{
                0.772641078403152, 1.531239603810676}, {1.5453817394344065`, 
                1.324184367728659}}}], 
               
               LineBox[{{1.6730326074756159`, 1.4142135623730951`}, {
                2.228964319336297, 0.8582818505124141}}], 
               
               LineBox[{{0.7071067811865477, 1.673032607475616}, {
                0.9659258262890682, 0.7071067811865477}}], 
               
               LineBox[{{1.6730326074756159`, 1.4142135623730951`}, {
                0.9659258262890682, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB3D8fIzD00ybZxDuB5TAGalci+RSnueihoESgm10jVErB2uI
MH4ozFLJhtyIII8p6b7zvANLkAQWQb+FmqRCKLQ0dDu278Y2SLjUBcfltTvu
trv+eP/x+uO555679xMl35e1h4aEhCzxB/wh/tS7ByLMJoodGuk5fo4Typ4b
r9f+S9HoM55iVjphzY14qeguRZ87uY7hs9AYQ1stNyiatPpxmdIBEw/a6hLb
KI6MdlqsU3ZI+GV3qf5DitOCoeuyIjvMRMs2xGRTPHDMcJbZZIeW85EaV0TQ
sZv7q1qtJGDekf2qig6CFzWv3rbm2UF3e65SXEswQtF+WvaTHQ6cjFQnvktQ
O1zbYxU4ILru5/d8qQRnV8u/YdodsEySVaUXEszZ/PznzDssFFcfKU2MImga
O1lreNIJbP52jfYJggcvC5O4tqC7wpZ9ze10BfxQ8nYzXz8JD+MeK6mIJkgt
g7G2XDd0py2oxVsIuorCJvLCPFBQOFmWmEGwJfJQ5J0uD3jZBKV4L8G7x8ea
coVe+DY7SdHTRPD0FFy/U+eFR+XGyrU/EExPaVshc3ph+n17pdZLMHrmrQ3M
6imQnCP5oZE04P6UzI7QrKDTOEv+FB2mOHevM+rMLS9MnfiswdxCUby+/3GD
0gu6dcJU0VWK4y+dqjbMe+Bm0iNqhZPiqoGsAb7UA4OmNxNi7lMc7uOLBY1u
CD+6NFzbTnGM+9uQcacbbsV/oTAbKfYW9m40/OWGrbjpddHHFFf22p7lyT2Q
Pr99ILScYhfn4A5+mwcy91/cZZb69+8LVwnue6CpRKcWJVNcG0teNIZ7gTPN
qrURQRfR2krRDAmYCKXFvqsEfbHRrwlmPbCL+/1e/ZcEP9nWPMczeuBMKE+V
eJxgXPaqs9wMz+L8IYLeBdNs7oQb+saw0FxKcPSFGtaW44aPXpGUiwoI6msa
3pCNTMIzG7uLtHKCGQ+qBw0pQS8cliUwXa6Ak5uWCo3/OBf7piQ4N6wtl+12
wpXm9VW+CoKpvL5L1kF2sV9HCX46U2ySbWPh15BypbmZ4DpdZxfvdwcst6SV
aXsIsrNV3/EaHDC0vL9ANErwgvhlMy/dASNPqUoVf/vvu6JimDgHrLEdy3dx
aMAVKy4Xtm4NmjOPH8TkUdxy89oFRuKAPTXceIWGYu29+mvMVw64lNne13qC
4h8NlkaGw8LTJfXd5vMUdT/yjDwjC///7/8ASd7IrQ==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021Mk1cUB/AW5MXBkBgisFEpkxGcTHQkZunycBDpmAkyhEqNDNc60SlT
0ZDhkAJxgkiWiVERpIUEQaAVqC20pVBuW6KjVTdH3DCTYgPIdMJcGIze5401
kpVkH/4ffsm9ObnnnhN14ERmnjeHw+G6A+54uZOQ8AmHCKfhOTdu7uX5FsS1
ff2HSUmDM3O+k47sQNt936ogvqOhp9ZrhPXrQYLuu2H799BgbxeK6b4+9Nuu
sGmeLw0vIb+UbjWh4pkjWoeOgsr84Ux22IwW20qimD0UZD+oXLM0ZEFS/aJV
Nkl6nGdNsTJfrTjrYPcNRSAJhZzRWNbLgja/rTHnWjE0dtams1yE/C8vqnmn
MWw7qipjmH6UU7yzWQEYnqW/kDBNevRecJ7FEYbhVk7GHPP7beQ6NKTlzbmg
7uShH9+UtKOnW3cPmcZdwK9O73h3S53H5VP3L2SUSeA/h1Xu+CxG3QghPeNd
inkXSG7UhwQ+UkHpok6Ty8dwv27no4BELTwXXNTx0jCYWbZt4ZIBZjdFN+VW
Y/C3KIuxYgAurk6o5z3BUFLqk01JEXwQs4Qcm0hw8dR17FoLvMqtMJvOed4P
d9V3rpuerVj+QrJxMMvTP1BVWcsT1RQonfYZ3ykzzF5amCUoCtLSQg8spA5C
fENsDvExDQUfOp2uH4ww/ItdLSumIUQgn35jrBfa7hXFM9doCHb6kev9uyH1
qI0e8Hef57OF6x4qwd6/9jrxigLRedv2fw5roGZifRFhpyBwwvsjNkAHXaLM
rMF6CuLQdLyfyACGjKgC4oi7vtwWHSw3wg7h6G0ijoKUfaEtvuZ+AEG1xjRB
evz3lyOI+H7FEfbTnYpUt6WhwjUlRuiTC9odQSQEBz2sWTWvB/EJupn3K4Yx
Y9UYzu9dvt+FYYrTtZv20UB1QHIrcQ2DxFzmDD2ngg2zx/VEOYaagZCtS1Qz
HB+MUZoKMfC3FCXNfH7FY/P7wqf2JanHf/0s+nQ68uryvJ3FsPd1v1vQrasB
FoUCw8HH0jTyTOfyfBkwPJaeqmHCtUj5hbKJmMRQVXGskcnRofig7F5TBAlC
8TsZzLcGpPkmpZHIJoGzcZTLqIyor6NWK7tCwp8XGpJY1I+S+CMNstEVrzqT
fpOJpTxOFCXbmGMUdERcvsOkGtFkARUtu0lBZPLZn2ixHjV4hyex4xRoxMJW
9nAPkqQ4EhJ9aAh6/V9q9P/9/hfUXSK8
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9659258262890683}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.673032607475616}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 1.4142135623730951`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC23CC2=C13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{{2.3801393886621636`, 0.7071067811865476}, {
                1.6730326074756157`, 0.}}, {{2.2245758968011233`, 
                0.7212489168102786}, {1.6588904718518849`, 
                0.15556349186104046`}}}], 
               
               LineBox[{{1.6730326074756157`, 0.}, {0.9659258262890682, 
                0.7071067811865477}}], 
               
               LineBox[{{0.9659258262890682, 0.7071067811865477}, {0., 
                0.9659258262890683}}], 
               
               LineBox[{{0., 0.9659258262890683}, {0.7071067811865477, 
                1.673032607475616}}], 
               
               LineBox[{{{0.7071067811865477, 1.673032607475616}, {
                1.6730326074756159`, 1.4142135623730951`}}, {{
                0.772641078403152, 1.531239603810676}, {1.5453817394344065`, 
                1.324184367728659}}}], 
               
               LineBox[{{1.6730326074756159`, 1.4142135623730951`}, {
                2.3801393886621636`, 0.7071067811865476}}], 
               
               LineBox[{{0.7071067811865477, 1.673032607475616}, {
                0.9659258262890682, 0.7071067811865477}}], 
               
               LineBox[{{1.6730326074756159`, 1.4142135623730951`}, {
                0.9659258262890682, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.7071067811865476}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756157`, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9659258262890683}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.673032607475616}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 1.4142135623730951`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC23CC2=C13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.228964319336297, 0.555931711860681}, {
                1.6730326074756157`, 0.}}, {{2.1441115055939113`, 
                0.6407845256030668}, {1.6588904718518849`, 
                0.15556349186104046`}}}], 
               
               LineBox[{{1.6730326074756157`, 0.}, {0.9659258262890682, 
                0.7071067811865477}}], 
               
               LineBox[{{0.9659258262890682, 0.7071067811865477}, {0., 
                0.9659258262890683}}], 
               
               LineBox[{{0., 0.9659258262890683}, {0.7071067811865477, 
                1.673032607475616}}], 
               
               LineBox[{{0.7071067811865477, 1.673032607475616}, {
                1.6730326074756159`, 1.4142135623730951`}}], 
               
               LineBox[{{{1.6730326074756159`, 1.4142135623730951`}, {
                2.228964319336297, 0.8582818505124141}}, {{1.658890471851885, 
                1.2586500705120547`}, {2.1441115055939113`, 
                0.7734290367700284}}}], 
               
               LineBox[{{0.7071067811865477, 1.673032607475616}, {
                0.9659258262890682, 0.7071067811865477}}], 
               
               LineBox[{{1.6730326074756159`, 1.4142135623730951`}, {
                0.9659258262890682, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB3D8fIzD00ybZxDuB5TAGalci+RSnueihoESgm10jVErB2uI
MH4ozFLJhtyIII8p6b7zvANLkAQWQb+FmqRCKLQ0dDu278Y2SLjUBcfltTvu
trv+eP/x+uO555679xMl35e1h4aEhCzxB/wh/tS7ByLMJoodGuk5fo4Typ4b
r9f+S9HoM55iVjphzY14qeguRZ87uY7hs9AYQ1stNyiatPpxmdIBEw/a6hLb
KI6MdlqsU3ZI+GV3qf5DitOCoeuyIjvMRMs2xGRTPHDMcJbZZIeW85EaV0TQ
sZv7q1qtJGDekf2qig6CFzWv3rbm2UF3e65SXEswQtF+WvaTHQ6cjFQnvktQ
O1zbYxU4ILru5/d8qQRnV8u/YdodsEySVaUXEszZ/PznzDssFFcfKU2MImga
O1lreNIJbP52jfYJggcvC5O4tqC7wpZ9ze10BfxQ8nYzXz8JD+MeK6mIJkgt
g7G2XDd0py2oxVsIuorCJvLCPFBQOFmWmEGwJfJQ5J0uD3jZBKV4L8G7x8ea
coVe+DY7SdHTRPD0FFy/U+eFR+XGyrU/EExPaVshc3ph+n17pdZLMHrmrQ3M
6imQnCP5oZE04P6UzI7QrKDTOEv+FB2mOHevM+rMLS9MnfiswdxCUby+/3GD
0gu6dcJU0VWK4y+dqjbMe+Bm0iNqhZPiqoGsAb7UA4OmNxNi7lMc7uOLBY1u
CD+6NFzbTnGM+9uQcacbbsV/oTAbKfYW9m40/OWGrbjpddHHFFf22p7lyT2Q
Pr99ILScYhfn4A5+mwcy91/cZZb69+8LVwnue6CpRKcWJVNcG0teNIZ7gTPN
qrURQRfR2krRDAmYCKXFvqsEfbHRrwlmPbCL+/1e/ZcEP9nWPMczeuBMKE+V
eJxgXPaqs9wMz+L8IYLeBdNs7oQb+saw0FxKcPSFGtaW44aPXpGUiwoI6msa
3pCNTMIzG7uLtHKCGQ+qBw0pQS8cliUwXa6Ak5uWCo3/OBf7piQ4N6wtl+12
wpXm9VW+CoKpvL5L1kF2sV9HCX46U2ySbWPh15BypbmZ4DpdZxfvdwcst6SV
aXsIsrNV3/EaHDC0vL9ANErwgvhlMy/dASNPqUoVf/vvu6JimDgHrLEdy3dx
aMAVKy4Xtm4NmjOPH8TkUdxy89oFRuKAPTXceIWGYu29+mvMVw64lNne13qC
4h8NlkaGw8LTJfXd5vMUdT/yjDwjC///7/8ASd7IrQ==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756157`, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9659258262890683}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.673032607475616}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 1.4142135623730951`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC23CC2C=13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.228964319336297, 0.555931711860681}, {
                1.8242076768014823`, 0.15117506932586655`}}, {{
                2.2968465703302057`, 0.4880494608667725}, {
                1.8920899277953909`, 0.08329281833195798}}, {{
                2.161082068342388, 0.6238139628545896}, {1.7563254258075738`, 
                0.21905732031977512`}}}], 
               
               LineBox[{{1.521857538149749, 0.15117506932586658`}, {
                0.9659258262890682, 0.7071067811865477}}], 
               
               LineBox[{{0.9659258262890682, 0.7071067811865477}, {0., 
                0.9659258262890683}}], 
               
               LineBox[{{0., 0.9659258262890683}, {0.7071067811865477, 
                1.673032607475616}}], 
               
               LineBox[{{0.7071067811865477, 1.673032607475616}, {
                1.6730326074756159`, 1.4142135623730951`}}], 
               
               LineBox[{{1.6730326074756159`, 1.4142135623730951`}, {
                2.228964319336297, 0.8582818505124141}}], 
               
               LineBox[{{0.7071067811865477, 1.673032607475616}, {
                0.9659258262890682, 0.7071067811865477}}], 
               
               LineBox[{{1.6730326074756159`, 1.4142135623730951`}, {
                0.9659258262890682, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB3D8fIzD00ybZxDuB5TAGalci+RSnueihoESgm10jVErB2uI
MH4ozFLJhtyIII8p6b7zvANLkAQWQb+FmqRCKLQ0dDu278Y2SLjUBcfltTvu
trv+eP/x+uO555679xMl35e1h4aEhCzxB/wh/tS7ByLMJoodGuk5fo4Typ4b
r9f+S9HoM55iVjphzY14qeguRZ87uY7hs9AYQ1stNyiatPpxmdIBEw/a6hLb
KI6MdlqsU3ZI+GV3qf5DitOCoeuyIjvMRMs2xGRTPHDMcJbZZIeW85EaV0TQ
sZv7q1qtJGDekf2qig6CFzWv3rbm2UF3e65SXEswQtF+WvaTHQ6cjFQnvktQ
O1zbYxU4ILru5/d8qQRnV8u/YdodsEySVaUXEszZ/PznzDssFFcfKU2MImga
O1lreNIJbP52jfYJggcvC5O4tqC7wpZ9ze10BfxQ8nYzXz8JD+MeK6mIJkgt
g7G2XDd0py2oxVsIuorCJvLCPFBQOFmWmEGwJfJQ5J0uD3jZBKV4L8G7x8ea
coVe+DY7SdHTRPD0FFy/U+eFR+XGyrU/EExPaVshc3ph+n17pdZLMHrmrQ3M
6imQnCP5oZE04P6UzI7QrKDTOEv+FB2mOHevM+rMLS9MnfiswdxCUby+/3GD
0gu6dcJU0VWK4y+dqjbMe+Bm0iNqhZPiqoGsAb7UA4OmNxNi7lMc7uOLBY1u
CD+6NFzbTnGM+9uQcacbbsV/oTAbKfYW9m40/OWGrbjpddHHFFf22p7lyT2Q
Pr99ILScYhfn4A5+mwcy91/cZZb69+8LVwnue6CpRKcWJVNcG0teNIZ7gTPN
qrURQRfR2krRDAmYCKXFvqsEfbHRrwlmPbCL+/1e/ZcEP9nWPMczeuBMKE+V
eJxgXPaqs9wMz+L8IYLeBdNs7oQb+saw0FxKcPSFGtaW44aPXpGUiwoI6msa
3pCNTMIzG7uLtHKCGQ+qBw0pQS8cliUwXa6Ak5uWCo3/OBf7piQ4N6wtl+12
wpXm9VW+CoKpvL5L1kF2sV9HCX46U2ySbWPh15BypbmZ4DpdZxfvdwcst6SV
aXsIsrNV3/EaHDC0vL9ANErwgvhlMy/dASNPqUoVf/vvu6JimDgHrLEdy3dx
aMAVKy4Xtm4NmjOPH8TkUdxy89oFRuKAPTXceIWGYu29+mvMVw64lNne13qC
4h8NlkaGw8LTJfXd5vMUdT/yjDwjC///7/8ASd7IrQ==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021Mk1cUB/AW5MXBkBgisFEpkxGcTHQkZunycBDpmAkyhEqNDNc60SlT
0ZDhkAJxgkiWiVERpIUEQaAVqC20pVBuW6KjVTdH3DCTYgPIdMJcGIze5401
kpVkH/4ffsm9ObnnnhN14ERmnjeHw+G6A+54uZOQ8AmHCKfhOTdu7uX5FsS1
ff2HSUmDM3O+k47sQNt936ogvqOhp9ZrhPXrQYLuu2H799BgbxeK6b4+9Nuu
sGmeLw0vIb+UbjWh4pkjWoeOgsr84Ux22IwW20qimD0UZD+oXLM0ZEFS/aJV
Nkl6nGdNsTJfrTjrYPcNRSAJhZzRWNbLgja/rTHnWjE0dtams1yE/C8vqnmn
MWw7qipjmH6UU7yzWQEYnqW/kDBNevRecJ7FEYbhVk7GHPP7beQ6NKTlzbmg
7uShH9+UtKOnW3cPmcZdwK9O73h3S53H5VP3L2SUSeA/h1Xu+CxG3QghPeNd
inkXSG7UhwQ+UkHpok6Ty8dwv27no4BELTwXXNTx0jCYWbZt4ZIBZjdFN+VW
Y/C3KIuxYgAurk6o5z3BUFLqk01JEXwQs4Qcm0hw8dR17FoLvMqtMJvOed4P
d9V3rpuerVj+QrJxMMvTP1BVWcsT1RQonfYZ3ykzzF5amCUoCtLSQg8spA5C
fENsDvExDQUfOp2uH4ww/ItdLSumIUQgn35jrBfa7hXFM9doCHb6kev9uyH1
qI0e8Hef57OF6x4qwd6/9jrxigLRedv2fw5roGZifRFhpyBwwvsjNkAHXaLM
rMF6CuLQdLyfyACGjKgC4oi7vtwWHSw3wg7h6G0ijoKUfaEtvuZ+AEG1xjRB
evz3lyOI+H7FEfbTnYpUt6WhwjUlRuiTC9odQSQEBz2sWTWvB/EJupn3K4Yx
Y9UYzu9dvt+FYYrTtZv20UB1QHIrcQ2DxFzmDD2ngg2zx/VEOYaagZCtS1Qz
HB+MUZoKMfC3FCXNfH7FY/P7wqf2JanHf/0s+nQ68uryvJ3FsPd1v1vQrasB
FoUCw8HH0jTyTOfyfBkwPJaeqmHCtUj5hbKJmMRQVXGskcnRofig7F5TBAlC
8TsZzLcGpPkmpZHIJoGzcZTLqIyor6NWK7tCwp8XGpJY1I+S+CMNstEVrzqT
fpOJpTxOFCXbmGMUdERcvsOkGtFkARUtu0lBZPLZn2ixHjV4hyex4xRoxMJW
9nAPkqQ4EhJ9aAh6/V9q9P/9/hfUXSK8
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9659258262890683}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.673032607475616}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 1.4142135623730951`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC23CC2C13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.3801393886621636`, 0.7071067811865476}, {
                1.6730326074756157`, 0.}}, {{2.2245758968011233`, 
                0.7212489168102786}, {1.6588904718518849`, 
                0.15556349186104046`}}}], 
               
               LineBox[{{1.6730326074756157`, 0.}, {0.9659258262890682, 
                0.7071067811865477}}], 
               
               LineBox[{{0.9659258262890682, 0.7071067811865477}, {0., 
                0.9659258262890683}}], 
               
               LineBox[{{0., 0.9659258262890683}, {0.7071067811865477, 
                1.673032607475616}}], 
               
               LineBox[{{0.7071067811865477, 1.673032607475616}, {
                1.6730326074756159`, 1.4142135623730951`}}], 
               
               LineBox[{{1.6730326074756159`, 1.4142135623730951`}, {
                2.3801393886621636`, 0.7071067811865476}}], 
               
               LineBox[{{0.7071067811865477, 1.673032607475616}, {
                0.9659258262890682, 0.7071067811865477}}], 
               LineBox[{{1.6730326074756159`, 1.4142135623730951`}, {
                0.9659258262890682, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.7071067811865476}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756157`, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9659258262890683}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.673032607475616}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 1.4142135623730951`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC23CC2C13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.3801393886621636`, 0.7071067811865476}, {
                1.6730326074756157`, 0.}}], 
               
               LineBox[{{1.6730326074756157`, 0.}, {0.9659258262890682, 
                0.7071067811865477}}], 
               
               LineBox[{{0.9659258262890682, 0.7071067811865477}, {0., 
                0.9659258262890683}}], 
               
               LineBox[{{0., 0.9659258262890683}, {0.7071067811865477, 
                1.673032607475616}}], 
               
               LineBox[{{{0.7071067811865477, 1.673032607475616}, {
                1.6730326074756159`, 1.4142135623730951`}}, {{
                0.772641078403152, 1.531239603810676}, {1.5453817394344065`, 
                1.324184367728659}}}], 
               
               LineBox[{{1.6730326074756159`, 1.4142135623730951`}, {
                2.3801393886621636`, 0.7071067811865476}}], 
               
               LineBox[{{0.7071067811865477, 1.673032607475616}, {
                0.9659258262890682, 0.7071067811865477}}], 
               
               LineBox[{{1.6730326074756159`, 1.4142135623730951`}, {
                0.9659258262890682, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.7071067811865476}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756157`, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9659258262890683}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.673032607475616}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 1.4142135623730951`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1CC23CC2=C13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.3801393886621636`, 0.7071067811865476}, {
                1.6730326074756157`, 0.}}], 
               
               LineBox[{{1.6730326074756157`, 0.}, {0.9659258262890682, 
                0.7071067811865477}}], 
               LineBox[{{0.9659258262890682, 0.7071067811865477}, {0., 
                0.9659258262890683}}], 
               
               LineBox[{{0., 0.9659258262890683}, {0.7071067811865477, 
                1.673032607475616}}], 
               
               LineBox[{{0.7071067811865477, 1.673032607475616}, {
                1.6730326074756159`, 1.4142135623730951`}}], 
               
               LineBox[{{1.6730326074756159`, 1.4142135623730951`}, {
                2.3801393886621636`, 0.7071067811865476}}], 
               
               LineBox[{{0.7071067811865477, 1.673032607475616}, {
                0.9659258262890682, 0.7071067811865477}}], 
               
               LineBox[{{1.6730326074756159`, 1.4142135623730951`}, {
                0.9659258262890682, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.7071067811865476}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756157`, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9659258262890683}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.673032607475616}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 1.4142135623730951`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1CC23CC2C13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.129063896831667, 0.555931711860681}, {
                1.5731321849709863`, 0.}}, {{2.0442110830892815`, 
                0.6407845256030668}, {1.5589900493472553`, 
                0.15556349186104046`}}}], 
               
               LineBox[{{1.5731321849709863`, 0.}, {0.8660254037844387, 
                0.7071067811865476}}], 
               
               LineBox[{{0.8660254037844387, 0.7071067811865476}, {
                1.5731321849709863`, 1.4142135623730951`}}], 
               
               LineBox[{{0.8660254037844387, 0.7071067811865476}, {0., 
                0.20710678118654746`}}], 
               
               LineBox[{{{0., 0.20710678118654746`}, {0., 
                1.207106781186548}}, {{0.12, 0.30710678118654744`}, {0.12, 
                1.1071067811865478`}}}], 
               
               LineBox[{{{1.5731321849709863`, 1.4142135623730951`}, {
                2.129063896831667, 0.8582818505124141}}, {{
                1.5589900493472553`, 1.2586500705120547`}, {
                2.0442110830892815`, 0.7734290367700284}}}], 
               
               LineBox[{{0., 1.207106781186548}, {0.8660254037844387, 
                0.7071067811865476}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB3C+zxLRUw7kjijaD+h0XN7QOjz7BZ/PqUmEQCkhdW4EZhxR
g+q8sMFlZBA5cJIsOHieIXeeXDqQBTgKTtMyUjakwRLGttuebe4ZLdZBg/LQ
dsedu+uP9x+vPz73+ef9Tiqp2H+EFxERQUKBUKhQFm6trZV4KexRHDovLHTD
TLxwyb+dh5qgpp2JdsOxgcqftEk8DHozlIzQBcF1mdEZkTzsr1NbZGUs7J2e
X6RtFN429Zltc05Qd7daVgYp/ENkmJDJnZAf2dXcWEdh1Zd0F7PNCeubitic
nLCVcZHsxk1hf/72Dyarg+AlRdasrcgJgSsvOkeGCT72zsUO2VUnWBVFM/Q3
BOuMDYM2EQv1FVEmqYJgILbke+YiC/Ln1c6VUoKF23d0M4ddMHXkZwudT7B/
srWBftwNWdlK1v8Kwepf0p7j28PWRa27zO/zPPT9g8VtQvVdOLzhwLT1dYI8
86jYLvVCQipYRsoJeuRRjqIoDgx5W630ZwTPJX6aaNVxkDd6dGKkk+CfX0+2
SNN8INpZY+T/SrBjDiasSh98+BLrqPmLYPbuCxtkbh+8VrzF6edTmDz/1lNM
7BwMf7V3/P3csMXiM/HyL8LuDe7Z1fMdhcsLfUmd0z54VWFblkxTWLD52ia6
zAeBBx/3au9TaNnVXkv/w0E6P2vGkMDDmOv7rwsPcSBp1bQ1inloHBIWiE57
obr05eN+O4WT/HGDJscLGTF+o8REof49fSrt98LZJz8a0V6lMFpvlwhKOLg0
q9wq76ZQF1e9T3iBg4E3F4ckqtD/ioRy0SIH/+aPz2g/oDBeTL2gSfBB1XiK
xb8vbJNnzKFNDrv00c470gcEg+LkPFGAg8EIYl5xEjyV3rYs0HCwxldsom8Q
TDkQ08XP5VbvdQR99/oDUocXBPoTk5LzBE076132Qi/4Utqt2naC6nrVG7Lb
d0EVu2T2txDM/bt2lN4d9r3jsqcZneehM1oeSdMsuVf71kFw2Vh3VJbvhm01
ZU7ptwQzBUM/2kZdq/26TLB5vrJflu6CVJd+QmIg+MTJPp1gioXKoaZZP0fQ
FfhkWKBi4Zn5NRPaSAq1BXtuCLJZ2LG212LYTOGpm+UMk8LCsWtj4zmZYVvm
109trAy7avaEp7GZwmfvjGmZgyzcfLf4jKGHwoaFpjFmgIUtaYGk6FsU/q4y
n2biXNCQ/1tiamiPJ68INAKNC/6/7/8AQUrrnw==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5731321849709863`, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 0.7071067811865476}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5731321849709863`, 1.4142135623730951`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.20710678118654746`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.207106781186548}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2(C=1)C=C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{{2.129063896831667, 0.555931711860681}, {
                1.5731321849709863`, 0.}}, {{2.0442110830892815`, 
                0.6407845256030668}, {1.5589900493472553`, 
                0.15556349186104046`}}}], 
               
               LineBox[{{1.5731321849709863`, 0.}, {0.8660254037844387, 
                0.7071067811865476}}], 
               
               LineBox[{{0.8660254037844387, 0.7071067811865476}, {
                1.5731321849709863`, 1.4142135623730951`}}], 
               
               LineBox[{{0.8660254037844387, 0.7071067811865476}, {0., 
                0.20710678118654746`}}], 
               LineBox[{{0., 0.20710678118654746`}, {0., 1.207106781186548}}], 
               
               LineBox[{{{1.5731321849709863`, 1.4142135623730951`}, {
                2.129063896831667, 0.8582818505124141}}, {{
                1.5589900493472553`, 1.2586500705120547`}, {
                2.0442110830892815`, 0.7734290367700284}}}], 
               
               LineBox[{{0., 1.207106781186548}, {0.8660254037844387, 
                0.7071067811865476}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB3C+zxLRUw7kjijaD+h0XN7QOjz7BZ/PqUmEQCkhdW4EZhxR
g+q8sMFlZBA5cJIsOHieIXeeXDqQBTgKTtMyUjakwRLGttuebe4ZLdZBg/LQ
dsedu+uP9x+vPz73+ef9Tiqp2H+EFxERQUKBUKhQFm6trZV4KexRHDovLHTD
TLxwyb+dh5qgpp2JdsOxgcqftEk8DHozlIzQBcF1mdEZkTzsr1NbZGUs7J2e
X6RtFN429Zltc05Qd7daVgYp/ENkmJDJnZAf2dXcWEdh1Zd0F7PNCeubitic
nLCVcZHsxk1hf/72Dyarg+AlRdasrcgJgSsvOkeGCT72zsUO2VUnWBVFM/Q3
BOuMDYM2EQv1FVEmqYJgILbke+YiC/Ln1c6VUoKF23d0M4ddMHXkZwudT7B/
srWBftwNWdlK1v8Kwepf0p7j28PWRa27zO/zPPT9g8VtQvVdOLzhwLT1dYI8
86jYLvVCQipYRsoJeuRRjqIoDgx5W630ZwTPJX6aaNVxkDd6dGKkk+CfX0+2
SNN8INpZY+T/SrBjDiasSh98+BLrqPmLYPbuCxtkbh+8VrzF6edTmDz/1lNM
7BwMf7V3/P3csMXiM/HyL8LuDe7Z1fMdhcsLfUmd0z54VWFblkxTWLD52ia6
zAeBBx/3au9TaNnVXkv/w0E6P2vGkMDDmOv7rwsPcSBp1bQ1inloHBIWiE57
obr05eN+O4WT/HGDJscLGTF+o8REof49fSrt98LZJz8a0V6lMFpvlwhKOLg0
q9wq76ZQF1e9T3iBg4E3F4ckqtD/ioRy0SIH/+aPz2g/oDBeTL2gSfBB1XiK
xb8vbJNnzKFNDrv00c470gcEg+LkPFGAg8EIYl5xEjyV3rYs0HCwxldsom8Q
TDkQ08XP5VbvdQR99/oDUocXBPoTk5LzBE076132Qi/4Utqt2naC6nrVG7Lb
d0EVu2T2txDM/bt2lN4d9r3jsqcZneehM1oeSdMsuVf71kFw2Vh3VJbvhm01
ZU7ptwQzBUM/2kZdq/26TLB5vrJflu6CVJd+QmIg+MTJPp1gioXKoaZZP0fQ
FfhkWKBi4Zn5NRPaSAq1BXtuCLJZ2LG212LYTOGpm+UMk8LCsWtj4zmZYVvm
109trAy7avaEp7GZwmfvjGmZgyzcfLf4jKGHwoaFpjFmgIUtaYGk6FsU/q4y
n2biXNCQ/1tiamiPJ68INAKNC/6/7/8AQUrrnw==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5731321849709863`, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 0.7071067811865476}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5731321849709863`, 1.4142135623730951`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.20710678118654746`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.207106781186548}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2(C=1)CC2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.129063896831667, 0.555931711860681}, {
                1.724307254296853, 0.15117506932586658`}}, {{
                2.196946147825576, 0.4880494608667725}, {1.7921895052907615`, 
                0.08329281833195804}}, {{2.0611816458377583`, 
                0.6238139628545896}, {1.6564250033029444`, 
                0.21905732031977512`}}}], 
               
               LineBox[{{1.4219571156451196`, 0.15117506932586658`}, {
                0.8660254037844387, 0.7071067811865476}}], 
               
               LineBox[{{0.8660254037844387, 0.7071067811865476}, {
                1.5731321849709863`, 1.4142135623730951`}}], 
               
               LineBox[{{0.8660254037844387, 0.7071067811865476}, {0., 
                0.20710678118654746`}}], 
               LineBox[{{0., 0.20710678118654746`}, {0., 1.207106781186548}}], 
               
               LineBox[{{1.5731321849709863`, 1.4142135623730951`}, {
                2.129063896831667, 0.8582818505124141}}], 
               
               LineBox[{{0., 1.207106781186548}, {0.8660254037844387, 
                0.7071067811865476}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB3C+zxLRUw7kjijaD+h0XN7QOjz7BZ/PqUmEQCkhdW4EZhxR
g+q8sMFlZBA5cJIsOHieIXeeXDqQBTgKTtMyUjakwRLGttuebe4ZLdZBg/LQ
dsedu+uP9x+vPz73+ef9Tiqp2H+EFxERQUKBUKhQFm6trZV4KexRHDovLHTD
TLxwyb+dh5qgpp2JdsOxgcqftEk8DHozlIzQBcF1mdEZkTzsr1NbZGUs7J2e
X6RtFN429Zltc05Qd7daVgYp/ENkmJDJnZAf2dXcWEdh1Zd0F7PNCeubitic
nLCVcZHsxk1hf/72Dyarg+AlRdasrcgJgSsvOkeGCT72zsUO2VUnWBVFM/Q3
BOuMDYM2EQv1FVEmqYJgILbke+YiC/Ln1c6VUoKF23d0M4ddMHXkZwudT7B/
srWBftwNWdlK1v8Kwepf0p7j28PWRa27zO/zPPT9g8VtQvVdOLzhwLT1dYI8
86jYLvVCQipYRsoJeuRRjqIoDgx5W630ZwTPJX6aaNVxkDd6dGKkk+CfX0+2
SNN8INpZY+T/SrBjDiasSh98+BLrqPmLYPbuCxtkbh+8VrzF6edTmDz/1lNM
7BwMf7V3/P3csMXiM/HyL8LuDe7Z1fMdhcsLfUmd0z54VWFblkxTWLD52ia6
zAeBBx/3au9TaNnVXkv/w0E6P2vGkMDDmOv7rwsPcSBp1bQ1inloHBIWiE57
obr05eN+O4WT/HGDJscLGTF+o8REof49fSrt98LZJz8a0V6lMFpvlwhKOLg0
q9wq76ZQF1e9T3iBg4E3F4ckqtD/ioRy0SIH/+aPz2g/oDBeTL2gSfBB1XiK
xb8vbJNnzKFNDrv00c470gcEg+LkPFGAg8EIYl5xEjyV3rYs0HCwxldsom8Q
TDkQ08XP5VbvdQR99/oDUocXBPoTk5LzBE076132Qi/4Utqt2naC6nrVG7Lb
d0EVu2T2txDM/bt2lN4d9r3jsqcZneehM1oeSdMsuVf71kFw2Vh3VJbvhm01
ZU7ptwQzBUM/2kZdq/26TLB5vrJflu6CVJd+QmIg+MTJPp1gioXKoaZZP0fQ
FfhkWKBi4Zn5NRPaSAq1BXtuCLJZ2LG212LYTOGpm+UMk8LCsWtj4zmZYVvm
109trAy7avaEp7GZwmfvjGmZgyzcfLf4jKGHwoaFpjFmgIUtaYGk6FsU/q4y
n2biXNCQ/1tiamiPJ68INAKNC/6/7/8AQUrrnw==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/ANETz3TMio1ZnO0n6Y45T+0LKOD1SLExcCR4DCnYxSSpaQ
IHhkm7KNSa1zY8ZhEVkhOTZwAfLjAfmOrEvmltN2yhXV7Igfx3OVJDzP892e
Z+3kGnf98fnjdff9/PH9vD+fR4vLsvcvEwgEwnBBuKLCFWKveUXHMUwLZXOz
hlbkOcWTxvsC4M++2xGUWpHY8/lrxD8YehqjbvCxPSimKmNGNoTBdV6eFxwY
QG0JZ3spFYZZKFUHz11Cr3Tf0drXYqgrvZLNX3Giy4ei564OsZDrqYsLXR5B
iWqNRZG+5KR6d4P7RyZi6ebtlaoKBioFt57io0YQvv2cWbaJgZaOxgxeiJBv
j+YE9SsN2w7aNBw3iJ5MvX5Y1UbDHxkzRdxnfWjhJmW2a2iwF2TOcVNfo28T
d+mofBqa3jnwg7joPLIxYxajnIb172dYH9/aFPHxCXd9pqYI/vNDdS8VPuFo
AX/NAY2qgIaiL88kED4bpA8na2UGGtxNO32i5G7oEUoMVBcNTp7/at7cDwNz
tjLZHRpWjLTXsJ8OQYGXfItKZeCYenluQImAp+pM9gYGmLWOJn71CAxuFJuN
s5H/Q0P1q6VGRWQ+8KZjmjWSS67enZ4llmBo97uomAknDOS/N0wUY1AoJMXz
acMQUDo2Ex0Yyp/1+5nvSTjdnH1CcRtDwo7myZXjF6GiIRS6ymOI98fidSsu
wP1JWZ4PysLv1/OVD3rbobH244NELoYcw2jqQkkXFFrb0ogkDMTvy57nRb1Q
s+anDR8KMMjQ5JbYnH7QSawphJcFRfPoxvhmEuKIfbWEhYWX90paY5yDIBKu
1hp3Lhlt2Wsi5pmIp00CtaozbKVEHneMBP3r3xy1H2EgfpXXFH23DzZs01VQ
LzAwTp4cZ0svLvY/wMCEoDMruLwLcm+MHiH4cD5OjV+is8Ff3QsGYooG01BC
UijwBezQd9YYfw7nvbU6hdp3OmJnovw3V0gZ8d/Xc3ZPSj9a3LcZGvLvzbsV
HS20mFXRDLwxplTgdzsW90vKwJjysIl7uBtVPf1MOZHOwEn92y1cQS8K+H7R
G7UMyPMey+S0/Uid4j5EXGJAsOmWkLORSF++TqcIMPBn/ScpPBpExNQelSKZ
jdiberPKfWrJK9e4zrh9LFgfsXzHpZHownbt/C4xBumLtdeCeX2oxHU23iPH
0JUnP8eX9CCZaH+0OHyPq+7l5UD/v+9/AT8CIWY=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 0.7071067811865476}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5731321849709863`, 1.4142135623730951`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.20710678118654746`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.207106781186548}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC2(C1)CC2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.2802389661575337`, 0.7071067811865476}, {
                1.5731321849709863`, 0.}}, {{2.1246754742964935`, 
                0.7212489168102786}, {1.5589900493472553`, 
                0.15556349186104043`}}}], 
               
               LineBox[{{1.5731321849709863`, 0.}, {0.8660254037844387, 
                0.7071067811865476}}], 
               
               LineBox[{{0.8660254037844387, 0.7071067811865476}, {
                1.5731321849709863`, 1.4142135623730951`}}], 
               
               LineBox[{{0.8660254037844387, 0.7071067811865476}, {0., 
                0.20710678118654746`}}], 
               LineBox[{{0., 0.20710678118654746`}, {0., 1.207106781186548}}], 
               
               LineBox[{{1.5731321849709863`, 1.4142135623730951`}, {
                2.2802389661575337`, 0.7071067811865476}}], 
               
               LineBox[{{0., 1.207106781186548}, {0.8660254037844387, 
                0.7071067811865476}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.2802389661575337`, 0.7071067811865476}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5731321849709863`, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 0.7071067811865476}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5731321849709863`, 1.4142135623730951`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.20710678118654746`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.207106781186548}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2(C1)CC2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.9701452742337762`, 0.5559317118606809}, {
                1.5653886316989616`, 0.15117506932586652`}}, {{
                2.0380275252276845`, 0.4880494608667723}, {
                1.6332708826928701`, 0.08329281833195794}}, {{
                1.9022630232398676`, 0.6238139628545895}, {1.497506380705053, 
                0.2190573203197751}}}], 
               
               LineBox[{{1.2630384930472283`, 0.15117506932586658`}, {
                0.7071067811865474, 0.7071067811865477}}], 
               
               LineBox[{{{0.7071067811865474, 0.7071067811865477}, {
                1.414213562373095, 1.4142135623730951`}}, {{
                0.6929646455628163, 0.8626702730475881}, {1.2586500705120545`,
                 1.428355697996826}}}], 
               
               LineBox[{{1.414213562373095, 1.4142135623730951`}, {
                0.7071067811865475, 2.121320343559643}}], 
               
               LineBox[{{0.7071067811865475, 2.121320343559643}, {0., 
                1.4142135623730954`}}], 
               
               LineBox[{{1.414213562373095, 1.4142135623730951`}, {
                1.9701452742337762`, 0.858281850512414}}], 
               
               LineBox[{{0., 1.4142135623730954`}, {0.7071067811865474, 
                0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMm2UUB/DnQQXMDGObaepIL+Asu6kzYe2WbZ4D0yabY1uYlhGhCE4i
zjG3ZVWsYXNK2c0BIh249q2pOBdBRgtUCjVbS8TGcBvFhilQ6Y2+bUiJzDKH
tyYkbeKH/4ffh5OTk3NOeunxvDceIoTQaCCahGgsNfUlJj3FdmXh14LDPtCP
3XAqQhSZiO4ak+KDnBMPvhRPUowEnr/MCLxw64fRuYHbFDtV6l/l5R5Y2Vg5
LmqmOOIwOKdDbig+ktGnOkExKBy6I69wA8+26SQnm6LivFbPPOsGxx7W5kyK
+5WRWpt6kMS8T/hiZ5mG4E3lnsnpYjeYlQNW6bsEuWVtGvltN1yXsGZRHsHq
4QumaaEHDm761OjfSjC8qrSXafOAJCKwqTIIyrZsvcG87gUm/UCfaCVB43jT
Be1aH6xO4vQrHiGo/DFrO88Vd0fyo9/xDP6Y/84vaRaoZ2GzfbKnLJVggtOe
6SoKwAxr75WKCPorkmeKk1lQr+i2iHYSbEk7kzZlZIH78b8d0lcJzjWMNxZl
BYH9PbH9+kcENSG4M3U5CDvoMWtiG8G9u1sfk/uCsJbXYVVMEMwIv7aRWRWC
auloeySZxjzv5kUiEPd7xuF0SUV0HwuG9C/uBuEJyZsTpgaKsqdsq7XlQTD3
0VqxmeIvOdfOaf9kIfHumFnmoJjSn9cvKGQhcmhDJcdNccgskAnrAyB9cqxY
8TlFB29kSJcbgKRBRbvpE4qmt3ue0c4F4C3XXxqxMlrf43qaX8pCZRNnxWIp
ReOaD/YJWlmo4lQ1m/ZG+x/nHhXeY6E/taBXvJni45kJO3TcIGRfMvYqkuLW
6GVW8RSJeYtjQ4/fTPBeZsYB4TwLZywXu1Vagld2Nd/n61gY/ipkFH1IcP2h
VD1vP7tcf4xgYKlrvmgmALOnUrpMJQTHJDVe1+EAdHrXfS+WEWysqSuQj85C
wdBZk+Igwdw/ztm1u+N+cFb+HGP0x7yz8eEs3aJv+d7yCUaGVaflL/vg/rYF
q/8IQSnfbJ22e5fv6yTB+vA7XfJdXljU5RhMNQTTLhmM/J89sP0016JoIeiZ
f9/Cr/PA0je1HWIrwTbZCwP8lzzwj21bn+y36Hw/HWWY9R7IqZLddFIac0vr
Z13qjXFnN6UMcHIpSiYGv2XyPdAgCp2SlVM8v3BlkOn2QDhcSa9WU3TWOeuZ
NV7ISy1cMjVRvHiLr+PrvPD///4PlyfYSw==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMW2UYB/ACgzZsMjI7q1EOFXdlm6zTzctiH24VqwilIzDdqO2CzECI
3S3CnMUw7TZGBNlE3MpZwmDjYuXSAuXA+rYhZhvuwgzKVGB11soG80L69pyx
nhebEUvih/+H34cnb97n8vSu99XvhgkEgpBAIJDQQKr2/FYVg1mYDFk/M3Wk
EeUJlx2kjRy41F6zP7YF1ad2i6n3OLDWhn5PhFZUe0/XLJdxMNSsyPX39aEt
lZYD5FcWpqDI4G+6gH6MD0+x17BgLLqkJpccaJtH0jkuYyHnqnHp3KATXcA1
ag3yBe0UuLImXltwe8PrzxkmMewXjK4hoU5U8dabKjmNgTbXZpAQhPJv1CSS
bRi2FLaV8Xw/6rW5ZYYnMfyecUfLn+lFxgxBlt3rha93qGb4PzpRdpMmhVz1
Qt2egmuPaJvRVv20mma8IK3IaFm5sS7oj91XjqnKtPCfHzem7FzVQYN+plRu
GPaC9uxX4iUjbfDzZnWy3O+FK3XKkcVyC6SWxr9KVmNwEHIef24DZSF6Vl6A
QeRsPXi/fgCm0q6tIT0YDhnCcx7oEHyWfyrTLvQBF9NRR5Y54Q2TVEVrg/+H
uL+08bRzwdxqv41OCPYPhBfzomMrWWh1DU1HuB2gHK7+iBplIT1dsgun2eH4
T4N3Y+I40L/ocnEXGVghLkjU5HAgftnkiRzrhrDIR9H4Pg6iXcJZStQOZ5vz
K+vdLOilZP9jw62wata8lvqOhewjl5N8u7tgWspEUOdYWHI7bCtZ3AORJ+7d
pg+wsB55EoTZNhBXDczFKALvmy6viDYxcObw3iRKxELq25LGCEc/nC5ZmUzb
fUFnni/OpAoXXCISv2J4JmCdRLH0EAPLf/nhBftdDNFRw9WLvL1gMX+5iXRi
GGOOjt0v6p6vr8DgFnyT5Q/vAo9y/HlqHwato8wl+aQNytZFplE7MVQPiGVz
DxpgyO98iVZhkG78IHH6nZNBOzYobg3N6YL++0Z2pif2i/l902DY/rDfjUg0
ck5lKMWQf1OXPvuheX6/TmK4qdtbzT9hQRENigQKYTj6aTHN7+hBx9P/SaU5
DIrcOBV/2IaibLc2UJt8IFg7GsK3MWj5pCxFo/fBn8dOJxLUj0ya4nUay4K1
fXc2Tyxigz5VM759QslCy1MnvuXTGATttda8chZik8uv+3N7EZtkvT7BsNCV
q2giu61ooLxkkArcY9TDeXWg/9/3v9xVF6k=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 1.4142135623730951`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 2.121320343559643}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.4142135623730954`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC2=C1CC2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.2802389661575337`, 0.7071067811865476}, {
                1.5731321849709863`, 0.}}], 
               
               LineBox[{{1.5731321849709863`, 0.}, {0.8660254037844387, 
                0.7071067811865476}}], 
               
               LineBox[{{0.8660254037844387, 0.7071067811865476}, {
                1.5731321849709863`, 1.4142135623730951`}}], 
               
               LineBox[{{0.8660254037844387, 0.7071067811865476}, {0., 
                0.20710678118654746`}}], 
               LineBox[{{0., 0.20710678118654746`}, {0., 1.207106781186548}}], 
               
               LineBox[{{1.5731321849709863`, 1.4142135623730951`}, {
                2.2802389661575337`, 0.7071067811865476}}], 
               
               LineBox[{{0., 1.207106781186548}, {0.8660254037844387, 
                0.7071067811865476}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.2802389661575337`, 0.7071067811865476}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5731321849709863`, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 0.7071067811865476}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5731321849709863`, 1.4142135623730951`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.20710678118654746`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.207106781186548}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1CC2(C1)CC2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.121320343559643, 0.7071067811865475}, {
                1.414213562373095, 0.}}], 
               
               LineBox[{{1.414213562373095, 0.}, {0.7071067811865474, 
                0.7071067811865477}}], 
               
               LineBox[{{{0.7071067811865474, 0.7071067811865477}, {
                1.414213562373095, 1.4142135623730951`}}, {{
                0.6929646455628163, 0.8626702730475881}, {1.2586500705120545`,
                 1.428355697996826}}}], 
               
               LineBox[{{1.414213562373095, 1.4142135623730951`}, {
                0.7071067811865475, 2.121320343559643}}], 
               
               LineBox[{{0.7071067811865475, 2.121320343559643}, {0., 
                1.4142135623730954`}}], 
               
               LineBox[{{1.414213562373095, 1.4142135623730951`}, {
                2.121320343559643, 0.7071067811865475}}], 
               
               LineBox[{{0., 1.4142135623730954`}, {0.7071067811865474, 
                0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 0.7071067811865475}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 1.4142135623730951`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 2.121320343559643}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.4142135623730954`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1CC2=C1CC2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.279202310107657, 0.9819798388341793}, {
                1.9427467823440008`, 1.445071144290663}}, {{
                2.1821202707826632`, 0.9114456085590825}, {
                1.8456647430190072`, 1.3745369140155663`}}}], 
               
               LineBox[{{{1.632907527312455, 1.5581921009981166`}, {
                0.8660254037844389, 1.3090169943749475`}}, {{
                1.6699895666374487`, 1.4440653190426982`}, {
                0.9982130947389479, 1.2257919118570237`}}}], 
               
               LineBox[{{0.8660254037844389, 1.3090169943749475`}, {
                0.8660254037844388, 0.30901699437494756`}}], 
               
               LineBox[{{0.8660254037844388, 0.30901699437494756`}, {
                1.8170819200795922`, 0.}}], 
               LineBox[{{1.8170819200795922`, 0.}, {0., 0.8090169943749473}}], 
               
               LineBox[{{{1.8170819200795922`, 0.}, {2.279202310107657, 
                0.6360541499157156}}, {{1.7787784059838458`, 
                0.1514359297125915}, {2.1821202707826632`, 
                0.7065883801908124}}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844389, 
                1.3090169943749475`}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844388, 
                0.30901699437494756`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB3D4PocmNIWxJbJQjoTgKjQgD8/s88Fmjp8zI2UZc0LheFhK
zu45jtVgkhQKIpmuYwn+4gIuGMQ4zKnTkNUFBIiengkdcc9z9/w4cHI/AHWx
sXFbf7z/eP3x2eef91ued2jXp5Sfn5//QmAhZCGTP3SfpjkKq5K++Nurs4Np
cmDFaxtlqG3vGWLetwN9dJ2Zj5ThyPk9N5k8DjizK7I0QIYnoT042cCCUn9u
+cNHFLaeMAX1xLNQqd7hVHVT2PfAtiy5wwbbR3deNn1N4a6UbjNz2Abze1e6
qzJ8/tLa5UoL8flIAs2GWwkeT8oL6blgA2u1MDN3leDM2tvDSoqFwdSVkuUM
wf2VFwRjPguarUabTkvwT5N2ipliYd8L212qAwQTHJmPmCYO+hKPOC0fEKyp
7riuzrWDas0WtyKN4J6yzINuuWPJJ27KRfcTnx8Eawe993nItviL4R8SHKux
ftzTKMCKp5I0RxO89ar8pc3pIlyPsExZygiWjZ7d2e0SAc+sn5xrIPhHhmTa
xEgQEvC69aPfCWou5Swz/iVBfmjdzK/TBGOe/paijHXCtg13ZxQRFD7Xl+xj
sp3wc47L2pLpc5hrW1xrhc+NvU+yhU4KRwym3SUvOyEltTqo6D6FCWOWHWqD
BNaBmFv8Mwq7538xqt+WIF7wiIFhMuRLi7zecyKsLcgymGJk2Hw4+fjsHQEO
vuWpU4xT2H6PIyW1AmwYq7fSIxTWRQ/nqzeKUPdYPsTfoJAv9uZ5LolwvmXL
O616Cmv6T5d7JRGaYi/20ycX/se+2Ti7SQIh6iuJL6Zwejy8WLNXgsIfzZIi
w+fertIZXu5zji1L0D0nOPSPqmI2QQL9YLtdNUGQdne84bWK4DYGs5bbBGUv
xpndteLifQfB3q6BaOV6EVYdS+ToJoJt0w1rrtQL8NCdOs3rCH6OzTXKUAHK
xy87FN8TjGurf6Y+xi/53mamgHE5lhyWFVGoUTkW+1ZPcKSyoUV51g6R6WEu
XTPBKPOw2xhkX+yXkeBnP33rUJZxsK7zwCTdT9DzronzrOZgf+XWKYWD4I3m
7x57Rlh45VrXv3wAhd+syp33VLMQczfXGRhNIX204g5TxAJdWzpR9Z7P/deu
cGmHfC5sSZw1naIw9JRtgtGxcDU5WB/YRuEnBr2/xsvCatKQlG6isDN1qo/Z
zYE2qjy+aGGPBRrlqMfKwf/3/R9wiP55
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB3A4Tt3VMnC2YyBi85qxnSSC46rj3ic8WEcUhtjBhYRIHNwI
W7Vd0BhGZFJx6LqTH+mQOEMtXNcPHrAj4ngCjHlhOUilVewOxixnFjzfu+/z
PHZbjtv64/3H64/PPtvnx4NlB/NfjIqIiIgMBaHIQuk4vL03yyyh3b5aq0EA
5g37j3FEQnT+w/3WuAB6i+Rq5poE7aT1PP8RwSmZa7i8R0J85+bpmScI9N2y
FlWBhLN6109KBcFvKDD55BLSF3SXjd/z2EcrJqKcIsS43kH+HI/xe+aqmlLC
nnzgkSr518KKB9mOHKdJQMf6+mnlKA97zQlzebQAb/P5fuPfPGrmfzeqxijk
upOjbZsJRi6lGpwtFIMvNH9nrSI4eiCv0ldB8efNV9w8R1Byoc+k0lPEj6i2
WjcFkP324xZOTdFw4bacbQw77vpsFnsj7G9lih2akiDq1lzc68yk8IxoBaUn
CF9Od1F5DUWabbawUEnxjK12n6qTwu5TLh+vptjTsHZX+c8UA6cyU419FEvF
CXpVkoDWXLK77SpFe+1iha9WQAXpq5lZJWCv66CZ+1FAvvdIPR8vQC3/bCeX
Kq5YlvHUFNcddszsp1uyJRFDu1NqyZ1QP/+vdsYgobpq8K/lcQrHzXUyxi4h
mZxO4lspkpO+MjZNSDAMROZodlLcl1g2HTUv4Uxq5QcD14PoG/qiZ/Q5CZ/4
kUcGg9h2v6hnMiQktHx5Z1lBsbxDsZGJlTCx/cmGdIZi/RltkFsQ0Vl6fO1A
JcVG571KhhVRbfOd1IT2cLZ9pJCpE5Frubrq9S6K0y2vFXHbwi5yuyuYWWHF
jQkHCpwOAW7LYqvmPYrEW6o8X7GAI0tOH1tGMeSZN6hUoTkdKn00/bG79QJF
/5XPS2eiKG6VqHMZP8W52x+a2oeDaNYXlTBeivc7NzmMbwRxJSbmWc5DUXm5
I5dPC1vXtuZN6x+BFZd2m2TEFvjv3qYoMr6J7zFmBLBuccnsvEHh86ddbOPv
3tdqAe96j3pmXATRrH0XkyIgb4NrhK0ncOzXF3MWAak/OMbSnyeIvZSczTgF
xDbWTbIagkTxkKlpToBCa2OtWwg+ftWd2fSQuGKLV/O03Bq2s1f9stwt4heP
bpjXERg4/+Rb/4g4PNXl5V8iiDRGLci3SlB3Zbn4EwRjbePXmD0S3ulfYNk5
gv//97+HkxBa
                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 0.30901699437494756`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795922`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749473}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C=C2C3C=1C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.279202310107657, 0.9819798388341793}, {
                1.8170819200795925`, 1.618033988749895}}, {{
                2.1821202707826632`, 0.9114456085590825}, {
                1.7787784059838458`, 1.4665980590373036`}}}], 
               
               LineBox[{{1.8170819200795925`, 1.618033988749895}, {
                0.8660254037844389, 1.3090169943749475`}}], 
               
               LineBox[{{{0.8660254037844389, 1.3090169943749475`}, {
                0.8660254037844388, 0.30901699437494756`}}, {{
                0.9860254037844389, 1.2090169943749474`}, {0.9860254037844388,
                 0.40901699437494754`}}}], 
               
               LineBox[{{0.8660254037844388, 0.30901699437494756`}, {
                1.8170819200795922`, 0.}}], 
               LineBox[{{1.8170819200795922`, 0.}, {0., 0.8090169943749473}}], 
               
               LineBox[{{{1.8170819200795922`, 0.}, {2.279202310107657, 
                0.6360541499157156}}, {{1.7787784059838458`, 
                0.1514359297125915}, {2.1821202707826632`, 
                0.7065883801908124}}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844389, 
                1.3090169943749475`}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844388, 
                0.30901699437494756`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB3D4PocmNIWxJbJQjoTgKjQgD8/s88Fmjp8zI2UZc0LheFhK
zu45jtVgkhQKIpmuYwn+4gIuGMQ4zKnTkNUFBIiengkdcc9z9/w4cHI/AHWx
sXFbf7z/eP3x2eef91ued2jXp5Sfn5//QmAhZCGTP3SfpjkKq5K++Nurs4Np
cmDFaxtlqG3vGWLetwN9dJ2Zj5ThyPk9N5k8DjizK7I0QIYnoT042cCCUn9u
+cNHFLaeMAX1xLNQqd7hVHVT2PfAtiy5wwbbR3deNn1N4a6UbjNz2Abze1e6
qzJ8/tLa5UoL8flIAs2GWwkeT8oL6blgA2u1MDN3leDM2tvDSoqFwdSVkuUM
wf2VFwRjPguarUabTkvwT5N2ipliYd8L212qAwQTHJmPmCYO+hKPOC0fEKyp
7riuzrWDas0WtyKN4J6yzINuuWPJJ27KRfcTnx8Eawe993nItviL4R8SHKux
ftzTKMCKp5I0RxO89ar8pc3pIlyPsExZygiWjZ7d2e0SAc+sn5xrIPhHhmTa
xEgQEvC69aPfCWou5Swz/iVBfmjdzK/TBGOe/paijHXCtg13ZxQRFD7Xl+xj
sp3wc47L2pLpc5hrW1xrhc+NvU+yhU4KRwym3SUvOyEltTqo6D6FCWOWHWqD
BNaBmFv8Mwq7538xqt+WIF7wiIFhMuRLi7zecyKsLcgymGJk2Hw4+fjsHQEO
vuWpU4xT2H6PIyW1AmwYq7fSIxTWRQ/nqzeKUPdYPsTfoJAv9uZ5LolwvmXL
O616Cmv6T5d7JRGaYi/20ycX/se+2Ti7SQIh6iuJL6Zwejy8WLNXgsIfzZIi
w+fertIZXu5zji1L0D0nOPSPqmI2QQL9YLtdNUGQdne84bWK4DYGs5bbBGUv
xpndteLifQfB3q6BaOV6EVYdS+ToJoJt0w1rrtQL8NCdOs3rCH6OzTXKUAHK
xy87FN8TjGurf6Y+xi/53mamgHE5lhyWFVGoUTkW+1ZPcKSyoUV51g6R6WEu
XTPBKPOw2xhkX+yXkeBnP33rUJZxsK7zwCTdT9DzronzrOZgf+XWKYWD4I3m
7x57Rlh45VrXv3wAhd+syp33VLMQczfXGRhNIX204g5TxAJdWzpR9Z7P/deu
cGmHfC5sSZw1naIw9JRtgtGxcDU5WB/YRuEnBr2/xsvCatKQlG6isDN1qo/Z
zYE2qjy+aGGPBRrlqMfKwf/3/R9wiP55
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795925`, 1.618033988749895}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 0.30901699437494756`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795922`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749473}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2=C3C=1C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.279202310107657, 0.9819798388341793}, {
                1.8170819200795925`, 1.618033988749895}}, {{
                2.1821202707826632`, 0.9114456085590825}, {
                1.7787784059838458`, 1.4665980590373036`}}}], 
               
               LineBox[{{1.8170819200795925`, 1.618033988749895}, {
                0.8660254037844389, 1.3090169943749475`}}], 
               
               LineBox[{{0.8660254037844389, 1.3090169943749475`}, {
                0.8660254037844388, 0.30901699437494756`}}], 
               
               LineBox[{{0.8660254037844388, 0.30901699437494756`}, {
                1.8170819200795922`, 0.}}], 
               LineBox[{{1.8170819200795922`, 0.}, {0., 0.8090169943749473}}], 
               
               LineBox[{{{1.8170819200795922`, 0.}, {2.279202310107657, 
                0.6360541499157156}}, {{1.7787784059838458`, 
                0.1514359297125915}, {2.1821202707826632`, 
                0.7065883801908124}}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844389, 
                1.3090169943749475`}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844388, 
                0.30901699437494756`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB3D4PocmNIWxJbJQjoTgKjQgD8/s88Fmjp8zI2UZc0LheFhK
zu45jtVgkhQKIpmuYwn+4gIuGMQ4zKnTkNUFBIiengkdcc9z9/w4cHI/AHWx
sXFbf7z/eP3x2eef91ued2jXp5Sfn5//QmAhZCGTP3SfpjkKq5K++Nurs4Np
cmDFaxtlqG3vGWLetwN9dJ2Zj5ThyPk9N5k8DjizK7I0QIYnoT042cCCUn9u
+cNHFLaeMAX1xLNQqd7hVHVT2PfAtiy5wwbbR3deNn1N4a6UbjNz2Abze1e6
qzJ8/tLa5UoL8flIAs2GWwkeT8oL6blgA2u1MDN3leDM2tvDSoqFwdSVkuUM
wf2VFwRjPguarUabTkvwT5N2ipliYd8L212qAwQTHJmPmCYO+hKPOC0fEKyp
7riuzrWDas0WtyKN4J6yzINuuWPJJ27KRfcTnx8Eawe993nItviL4R8SHKux
ftzTKMCKp5I0RxO89ar8pc3pIlyPsExZygiWjZ7d2e0SAc+sn5xrIPhHhmTa
xEgQEvC69aPfCWou5Swz/iVBfmjdzK/TBGOe/paijHXCtg13ZxQRFD7Xl+xj
sp3wc47L2pLpc5hrW1xrhc+NvU+yhU4KRwym3SUvOyEltTqo6D6FCWOWHWqD
BNaBmFv8Mwq7538xqt+WIF7wiIFhMuRLi7zecyKsLcgymGJk2Hw4+fjsHQEO
vuWpU4xT2H6PIyW1AmwYq7fSIxTWRQ/nqzeKUPdYPsTfoJAv9uZ5LolwvmXL
O616Cmv6T5d7JRGaYi/20ycX/se+2Ti7SQIh6iuJL6Zwejy8WLNXgsIfzZIi
w+fertIZXu5zji1L0D0nOPSPqmI2QQL9YLtdNUGQdne84bWK4DYGs5bbBGUv
xpndteLifQfB3q6BaOV6EVYdS+ToJoJt0w1rrtQL8NCdOs3rCH6OzTXKUAHK
xy87FN8TjGurf6Y+xi/53mamgHE5lhyWFVGoUTkW+1ZPcKSyoUV51g6R6WEu
XTPBKPOw2xhkX+yXkeBnP33rUJZxsK7zwCTdT9DzronzrOZgf+XWKYWD4I3m
7x57Rlh45VrXv3wAhd+syp33VLMQczfXGRhNIX204g5TxAJdWzpR9Z7P/deu
cGmHfC5sSZw1naIw9JRtgtGxcDU5WB/YRuEnBr2/xsvCatKQlG6isDN1qo/Z
zYE2qjy+aGGPBRrlqMfKwf/3/R9wiP55
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795925`, 1.618033988749895}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 0.30901699437494756`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795922`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749473}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2C3C=1C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{{2.279202310107657, 0.9819798388341793}, {
                1.9427467823440008`, 1.445071144290663}}, {{2.201536678647662,
                 0.9255524546141018}, {1.8650811508840057`, 
                1.3886437600705857`}}, {{2.356867941567652, 
                1.0384072230542567`}, {2.020412413803996, 
                1.5014985285107403`}}}], 
               
               LineBox[{{1.632907527312455, 1.5581921009981166`}, {
                0.8660254037844389, 1.3090169943749475`}}], 
               
               LineBox[{{0.8660254037844389, 1.3090169943749475`}, {
                0.8660254037844388, 0.30901699437494756`}}], 
               
               LineBox[{{0.8660254037844388, 0.30901699437494756`}, {
                1.8170819200795922`, 0.}}], 
               LineBox[{{1.8170819200795922`, 0.}, {0., 0.8090169943749473}}], 
               
               LineBox[{{1.8170819200795922`, 0.}, {2.279202310107657, 
                0.6360541499157156}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844389, 
                1.3090169943749475`}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844388, 
                0.30901699437494756`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB3D4PocmNIWxJbJQjoTgKjQgD8/s88Fmjp8zI2UZc0LheFhK
zu45jtVgkhQKIpmuYwn+4gIuGMQ4zKnTkNUFBIiengkdcc9z9/w4cHI/AHWx
sXFbf7z/eP3x2eef91ued2jXp5Sfn5//QmAhZCGTP3SfpjkKq5K++Nurs4Np
cmDFaxtlqG3vGWLetwN9dJ2Zj5ThyPk9N5k8DjizK7I0QIYnoT042cCCUn9u
+cNHFLaeMAX1xLNQqd7hVHVT2PfAtiy5wwbbR3deNn1N4a6UbjNz2Abze1e6
qzJ8/tLa5UoL8flIAs2GWwkeT8oL6blgA2u1MDN3leDM2tvDSoqFwdSVkuUM
wf2VFwRjPguarUabTkvwT5N2ipliYd8L212qAwQTHJmPmCYO+hKPOC0fEKyp
7riuzrWDas0WtyKN4J6yzINuuWPJJ27KRfcTnx8Eawe993nItviL4R8SHKux
ftzTKMCKp5I0RxO89ar8pc3pIlyPsExZygiWjZ7d2e0SAc+sn5xrIPhHhmTa
xEgQEvC69aPfCWou5Swz/iVBfmjdzK/TBGOe/paijHXCtg13ZxQRFD7Xl+xj
sp3wc47L2pLpc5hrW1xrhc+NvU+yhU4KRwym3SUvOyEltTqo6D6FCWOWHWqD
BNaBmFv8Mwq7538xqt+WIF7wiIFhMuRLi7zecyKsLcgymGJk2Hw4+fjsHQEO
vuWpU4xT2H6PIyW1AmwYq7fSIxTWRQ/nqzeKUPdYPsTfoJAv9uZ5LolwvmXL
O616Cmv6T5d7JRGaYi/20ycX/se+2Ti7SQIh6iuJL6Zwejy8WLNXgsIfzZIi
w+fertIZXu5zji1L0D0nOPSPqmI2QQL9YLtdNUGQdne84bWK4DYGs5bbBGUv
xpndteLifQfB3q6BaOV6EVYdS+ToJoJt0w1rrtQL8NCdOs3rCH6OzTXKUAHK
xy87FN8TjGurf6Y+xi/53mamgHE5lhyWFVGoUTkW+1ZPcKSyoUV51g6R6WEu
XTPBKPOw2xhkX+yXkeBnP33rUJZxsK7zwCTdT9DzronzrOZgf+XWKYWD4I3m
7x57Rlh45VrXv3wAhd+syp33VLMQczfXGRhNIX204g5TxAJdWzpR9Z7P/deu
cGmHfC5sSZw1naIw9JRtgtGxcDU5WB/YRuEnBr2/xsvCatKQlG6isDN1qo/Z
zYE2qjy+aGGPBRrlqMfKwf/3/R9wiP55
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB3A4Tt3VMnC2YyBi85qxnSSC46rj3ic8WEcUhtjBhYRIHNwI
W7Vd0BhGZFJx6LqTH+mQOEMtXNcPHrAj4ngCjHlhOUilVewOxixnFjzfu+/z
PHZbjtv64/3H64/PPtvnx4NlB/NfjIqIiIgMBaHIQuk4vL03yyyh3b5aq0EA
5g37j3FEQnT+w/3WuAB6i+Rq5poE7aT1PP8RwSmZa7i8R0J85+bpmScI9N2y
FlWBhLN6109KBcFvKDD55BLSF3SXjd/z2EcrJqKcIsS43kH+HI/xe+aqmlLC
nnzgkSr518KKB9mOHKdJQMf6+mnlKA97zQlzebQAb/P5fuPfPGrmfzeqxijk
upOjbZsJRi6lGpwtFIMvNH9nrSI4eiCv0ldB8efNV9w8R1Byoc+k0lPEj6i2
WjcFkP324xZOTdFw4bacbQw77vpsFnsj7G9lih2akiDq1lzc68yk8IxoBaUn
CF9Od1F5DUWabbawUEnxjK12n6qTwu5TLh+vptjTsHZX+c8UA6cyU419FEvF
CXpVkoDWXLK77SpFe+1iha9WQAXpq5lZJWCv66CZ+1FAvvdIPR8vQC3/bCeX
Kq5YlvHUFNcddszsp1uyJRFDu1NqyZ1QP/+vdsYgobpq8K/lcQrHzXUyxi4h
mZxO4lspkpO+MjZNSDAMROZodlLcl1g2HTUv4Uxq5QcD14PoG/qiZ/Q5CZ/4
kUcGg9h2v6hnMiQktHx5Z1lBsbxDsZGJlTCx/cmGdIZi/RltkFsQ0Vl6fO1A
JcVG571KhhVRbfOd1IT2cLZ9pJCpE5Frubrq9S6K0y2vFXHbwi5yuyuYWWHF
jQkHCpwOAW7LYqvmPYrEW6o8X7GAI0tOH1tGMeSZN6hUoTkdKn00/bG79QJF
/5XPS2eiKG6VqHMZP8W52x+a2oeDaNYXlTBeivc7NzmMbwRxJSbmWc5DUXm5
I5dPC1vXtuZN6x+BFZd2m2TEFvjv3qYoMr6J7zFmBLBuccnsvEHh86ddbOPv
3tdqAe96j3pmXATRrH0XkyIgb4NrhK0ncOzXF3MWAak/OMbSnyeIvZSczTgF
xDbWTbIagkTxkKlpToBCa2OtWwg+ftWd2fSQuGKLV/O03Bq2s1f9stwt4heP
bpjXERg4/+Rb/4g4PNXl5V8iiDRGLci3SlB3Zbn4EwRjbePXmD0S3ulfYNk5
gv//97+HkxBa
                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 0.30901699437494756`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795922`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749473}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC2C3C1C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.4048671723720654`, 0.8090169943749475}, {
                1.8170819200795925`, 1.618033988749895}}, {{2.249006607817824,
                 0.8193844635373454}, {1.7787784059838458`, 
                1.4665980590373036`}}}], 
               
               LineBox[{{1.8170819200795925`, 1.618033988749895}, {
                0.8660254037844389, 1.3090169943749475`}}], 
               
               LineBox[{{0.8660254037844389, 1.3090169943749475`}, {
                0.8660254037844388, 0.30901699437494756`}}], 
               
               LineBox[{{0.8660254037844388, 0.30901699437494756`}, {
                1.8170819200795922`, 0.}}], 
               LineBox[{{1.8170819200795922`, 0.}, {0., 0.8090169943749473}}], 
               
               LineBox[{{1.8170819200795922`, 0.}, {2.4048671723720654`, 
                0.8090169943749475}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844389, 
                1.3090169943749475`}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844388, 
                0.30901699437494756`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.4048671723720654`, 0.8090169943749475}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795925`, 1.618033988749895}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 0.30901699437494756`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795922`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749473}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2C3C1C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.4048671723720654`, 0.8090169943749475}, {
                1.8170819200795925`, 1.618033988749895}}], 
               LineBox[{{1.8170819200795925`, 1.618033988749895}, {
                0.8660254037844389, 1.3090169943749475`}}], 
               
               LineBox[{{{0.8660254037844389, 1.3090169943749475`}, {
                0.8660254037844388, 0.30901699437494756`}}, {{
                0.9860254037844389, 1.2090169943749474`}, {0.9860254037844388,
                 0.40901699437494754`}}}], 
               
               LineBox[{{0.8660254037844388, 0.30901699437494756`}, {
                1.8170819200795922`, 0.}}], 
               
               LineBox[{{{1.8170819200795922`, 0.}, {0., 
                0.8090169943749473}}, {{
                1.676918977146236, -0.0689517906095321}, {0.04254614859516405,
                 0.6587178751502553}}}], 
               
               LineBox[{{1.8170819200795922`, 0.}, {2.4048671723720654`, 
                0.8090169943749475}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844389, 
                1.3090169943749475`}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844388, 
                0.30901699437494756`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.4048671723720654`, 0.8090169943749475}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795925`, 1.618033988749895}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 0.30901699437494756`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795922`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749473}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1CC2=C3C1=C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.4048671723720654`, 0.8090169943749475}, {
                1.8170819200795925`, 1.618033988749895}}], 
               
               LineBox[{{{1.8170819200795925`, 1.618033988749895}, {
                0.8660254037844389, 1.3090169943749475`}}, {{
                1.7590583077750708`, 1.4730055073569819`}, {
                0.9982130947389479, 1.2257919118570237`}}}], 
               
               LineBox[{{0.8660254037844389, 1.3090169943749475`}, {
                0.8660254037844388, 0.30901699437494756`}}], 
               
               LineBox[{{0.8660254037844388, 0.30901699437494756`}, {
                1.8170819200795922`, 0.}}], 
               LineBox[{{1.8170819200795922`, 0.}, {0., 0.8090169943749473}}], 
               
               LineBox[{{{1.8170819200795922`, 0.}, {2.4048671723720654`, 
                0.8090169943749475}}, {{1.7787784059838458`, 
                0.1514359297125915}, {2.249006607817824, 
                0.7986495252125495}}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844389, 
                1.3090169943749475`}}], 
               
               LineBox[{{{0., 0.8090169943749473}, {0.8660254037844388, 
                0.30901699437494756`}}, {{0.14660254037844384`, 
                0.8629400428290801}, {0.8394228634059949, 
                0.4629400428290802}}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.4048671723720654`, 0.8090169943749475}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795925`, 1.618033988749895}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 0.30901699437494756`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795922`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749473}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"c1cc2c3c1c23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.4048671723720654`, 0.8090169943749475}, {
                1.8170819200795925`, 1.618033988749895}}], 
               
               LineBox[{{1.8170819200795925`, 1.618033988749895}, {
                0.8660254037844389, 1.3090169943749475`}}], 
               
               LineBox[{{0.8660254037844389, 1.3090169943749475`}, {
                0.8660254037844388, 0.30901699437494756`}}], 
               
               LineBox[{{0.8660254037844388, 0.30901699437494756`}, {
                1.8170819200795922`, 0.}}], 
               LineBox[{{1.8170819200795922`, 0.}, {0., 0.8090169943749473}}], 
               
               LineBox[{{1.8170819200795922`, 0.}, {2.4048671723720654`, 
                0.8090169943749475}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844389, 
                1.3090169943749475`}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844388, 
                0.30901699437494756`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.4048671723720654`, 0.8090169943749475}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795925`, 1.618033988749895}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 0.30901699437494756`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795922`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749473}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1CC2C3C1C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.279202310107657, 0.9819798388341793}, {
                1.9427467823440008`, 1.445071144290663}}, {{2.201536678647662,
                 0.9255524546141018}, {1.8650811508840057`, 
                1.3886437600705857`}}, {{2.356867941567652, 
                1.0384072230542567`}, {2.020412413803996, 
                1.5014985285107403`}}}], 
               
               LineBox[{{1.632907527312455, 1.5581921009981166`}, {
                0.8660254037844389, 1.3090169943749475`}}], 
               
               LineBox[{{0.8660254037844389, 1.3090169943749475`}, {
                0.8660254037844388, 0.30901699437494756`}}], 
               
               LineBox[{{{0.8660254037844388, 0.30901699437494756`}, {
                1.8170819200795922`, 0.}}, {{0.9982130947389479, 
                0.3922420768928712}, {1.7590583077750708`, 
                0.1450284813929132}}}], 
               LineBox[{{1.8170819200795922`, 0.}, {0., 0.8090169943749473}}], 
               
               LineBox[{{1.8170819200795922`, 0.}, {2.279202310107657, 
                0.6360541499157156}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844389, 
                1.3090169943749475`}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844388, 
                0.30901699437494756`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB3D4PocmNIWxJbJQjoTgKjQgD8/s88Fmjp8zI2UZc0LheFhK
zu45jtVgkhQKIpmuYwn+4gIuGMQ4zKnTkNUFBIiengkdcc9z9/w4cHI/AHWx
sXFbf7z/eP3x2eef91ued2jXp5Sfn5//QmAhZCGTP3SfpjkKq5K++Nurs4Np
cmDFaxtlqG3vGWLetwN9dJ2Zj5ThyPk9N5k8DjizK7I0QIYnoT042cCCUn9u
+cNHFLaeMAX1xLNQqd7hVHVT2PfAtiy5wwbbR3deNn1N4a6UbjNz2Abze1e6
qzJ8/tLa5UoL8flIAs2GWwkeT8oL6blgA2u1MDN3leDM2tvDSoqFwdSVkuUM
wf2VFwRjPguarUabTkvwT5N2ipliYd8L212qAwQTHJmPmCYO+hKPOC0fEKyp
7riuzrWDas0WtyKN4J6yzINuuWPJJ27KRfcTnx8Eawe993nItviL4R8SHKux
ftzTKMCKp5I0RxO89ar8pc3pIlyPsExZygiWjZ7d2e0SAc+sn5xrIPhHhmTa
xEgQEvC69aPfCWou5Swz/iVBfmjdzK/TBGOe/paijHXCtg13ZxQRFD7Xl+xj
sp3wc47L2pLpc5hrW1xrhc+NvU+yhU4KRwym3SUvOyEltTqo6D6FCWOWHWqD
BNaBmFv8Mwq7538xqt+WIF7wiIFhMuRLi7zecyKsLcgymGJk2Hw4+fjsHQEO
vuWpU4xT2H6PIyW1AmwYq7fSIxTWRQ/nqzeKUPdYPsTfoJAv9uZ5LolwvmXL
O616Cmv6T5d7JRGaYi/20ycX/se+2Ti7SQIh6iuJL6Zwejy8WLNXgsIfzZIi
w+fertIZXu5zji1L0D0nOPSPqmI2QQL9YLtdNUGQdne84bWK4DYGs5bbBGUv
xpndteLifQfB3q6BaOV6EVYdS+ToJoJt0w1rrtQL8NCdOs3rCH6OzTXKUAHK
xy87FN8TjGurf6Y+xi/53mamgHE5lhyWFVGoUTkW+1ZPcKSyoUV51g6R6WEu
XTPBKPOw2xhkX+yXkeBnP33rUJZxsK7zwCTdT9DzronzrOZgf+XWKYWD4I3m
7x57Rlh45VrXv3wAhd+syp33VLMQczfXGRhNIX204g5TxAJdWzpR9Z7P/deu
cGmHfC5sSZw1naIw9JRtgtGxcDU5WB/YRuEnBr2/xsvCatKQlG6isDN1qo/Z
zYE2qjy+aGGPBRrlqMfKwf/3/R9wiP55
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB3A4Tt3VMnC2YyBi85qxnSSC46rj3ic8WEcUhtjBhYRIHNwI
W7Vd0BhGZFJx6LqTH+mQOEMtXNcPHrAj4ngCjHlhOUilVewOxixnFjzfu+/z
PHZbjtv64/3H64/PPtvnx4NlB/NfjIqIiIgMBaHIQuk4vL03yyyh3b5aq0EA
5g37j3FEQnT+w/3WuAB6i+Rq5poE7aT1PP8RwSmZa7i8R0J85+bpmScI9N2y
FlWBhLN6109KBcFvKDD55BLSF3SXjd/z2EcrJqKcIsS43kH+HI/xe+aqmlLC
nnzgkSr518KKB9mOHKdJQMf6+mnlKA97zQlzebQAb/P5fuPfPGrmfzeqxijk
upOjbZsJRi6lGpwtFIMvNH9nrSI4eiCv0ldB8efNV9w8R1Byoc+k0lPEj6i2
WjcFkP324xZOTdFw4bacbQw77vpsFnsj7G9lih2akiDq1lzc68yk8IxoBaUn
CF9Od1F5DUWabbawUEnxjK12n6qTwu5TLh+vptjTsHZX+c8UA6cyU419FEvF
CXpVkoDWXLK77SpFe+1iha9WQAXpq5lZJWCv66CZ+1FAvvdIPR8vQC3/bCeX
Kq5YlvHUFNcddszsp1uyJRFDu1NqyZ1QP/+vdsYgobpq8K/lcQrHzXUyxi4h
mZxO4lspkpO+MjZNSDAMROZodlLcl1g2HTUv4Uxq5QcD14PoG/qiZ/Q5CZ/4
kUcGg9h2v6hnMiQktHx5Z1lBsbxDsZGJlTCx/cmGdIZi/RltkFsQ0Vl6fO1A
JcVG571KhhVRbfOd1IT2cLZ9pJCpE5Frubrq9S6K0y2vFXHbwi5yuyuYWWHF
jQkHCpwOAW7LYqvmPYrEW6o8X7GAI0tOH1tGMeSZN6hUoTkdKn00/bG79QJF
/5XPS2eiKG6VqHMZP8W52x+a2oeDaNYXlTBeivc7NzmMbwRxJSbmWc5DUXm5
I5dPC1vXtuZN6x+BFZd2m2TEFvjv3qYoMr6J7zFmBLBuccnsvEHh86ddbOPv
3tdqAe96j3pmXATRrH0XkyIgb4NrhK0ncOzXF3MWAak/OMbSnyeIvZSczTgF
xDbWTbIagkTxkKlpToBCa2OtWwg+ftWd2fSQuGKLV/O03Bq2s1f9stwt4heP
bpjXERg4/+Rb/4g4PNXl5V8iiDRGLci3SlB3Zbn4EwRjbePXmD0S3ulfYNk5
gv//97+HkxBa
                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 0.30901699437494756`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795922`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749473}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC2C3=C1C32\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.4048671723720654`, 0.8090169943749475}, {
                1.8170819200795925`, 1.618033988749895}}, {{2.249006607817824,
                 0.8193844635373454}, {1.7787784059838458`, 
                1.4665980590373036`}}}], 
               
               LineBox[{{1.8170819200795925`, 1.618033988749895}, {
                0.8660254037844389, 1.3090169943749475`}}], 
               
               LineBox[{{0.8660254037844389, 1.3090169943749475`}, {
                0.8660254037844388, 0.30901699437494756`}}], 
               
               LineBox[{{{0.8660254037844388, 0.30901699437494756`}, {
                1.8170819200795922`, 0.}}, {{0.9982130947389479, 
                0.3922420768928712}, {1.7590583077750708`, 
                0.1450284813929132}}}], 
               LineBox[{{1.8170819200795922`, 0.}, {0., 0.8090169943749473}}], 
               
               LineBox[{{1.8170819200795922`, 0.}, {2.4048671723720654`, 
                0.8090169943749475}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844389, 
                1.3090169943749475`}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844388, 
                0.30901699437494756`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.4048671723720654`, 0.8090169943749475}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795925`, 1.618033988749895}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 0.30901699437494756`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795922`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749473}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2C3=C1C32\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{2.4048671723720654`, 0.8090169943749475}, {
                1.8170819200795925`, 1.618033988749895}}], 
               
               LineBox[{{1.8170819200795925`, 1.618033988749895}, {
                0.8660254037844389, 1.3090169943749475`}}], 
               
               LineBox[{{0.8660254037844389, 1.3090169943749475`}, {
                0.8660254037844388, 0.30901699437494756`}}], 
               
               LineBox[{{{0.8660254037844388, 0.30901699437494756`}, {
                1.8170819200795922`, 0.}}, {{0.9982130947389479, 
                0.3922420768928712}, {1.7590583077750708`, 
                0.1450284813929132}}}], 
               LineBox[{{1.8170819200795922`, 0.}, {0., 0.8090169943749473}}], 
               
               LineBox[{{1.8170819200795922`, 0.}, {2.4048671723720654`, 
                0.8090169943749475}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844389, 
                1.3090169943749475`}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844388, 
                0.30901699437494756`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.4048671723720654`, 0.8090169943749475}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795925`, 1.618033988749895}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 0.30901699437494756`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795922`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749473}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1CC2C3=C1C32\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.279202310107657, 0.9819798388341793}, {
                1.9427467823440006`, 1.4450711442906632`}}, {{
                2.1821202707826632`, 0.9114456085590825}, {1.845664743019007, 
                1.3745369140155665`}}}], 
               
               LineBox[{{{1.6329075273124547`, 1.5581921009981166`}, {
                0.8660254037844388, 1.3090169943749475`}}, {{
                1.6699895666374485`, 1.4440653190426982`}, {
                0.9982130947389478, 1.2257919118570237`}}}], 
               
               LineBox[{{0.8660254037844388, 1.3090169943749475`}, {
                0.8660254037844386, 0.30901699437494756`}}], 
               
               LineBox[{{{0.8660254037844386, 0.30901699437494756`}, {0., 
                0.8090169943749473}}, {{0.8394228634059947, 
                0.4629400428290802}, {0.14660254037844384`, 
                0.8629400428290801}}}], 
               LineBox[{{0., 0.8090169943749473}, {1.817081920079592, 0.}}], 
               
               LineBox[{{{1.817081920079592, 0.}, {2.279202310107657, 
                0.6360541499157156}}, {{1.7787784059838456`, 
                0.1514359297125915}, {2.1821202707826632`, 
                0.7065883801908124}}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844388, 
                1.3090169943749475`}}], 
               
               LineBox[{{1.817081920079592, 0.}, {0.8660254037844386, 
                0.30901699437494756`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB3D4PocmNIWxJbJQjoTgKjQgD8/s88Fmjp8zI2UZc0LheFhK
zu45jtVgkhQKIpmuYwn+4gIuGMQ4zKnTkNUFBIiengkdcc9z9/w4cHI/AHWx
sXFbf7z/eP3x2eef91ued2jXp5Sfn5//QmAhZCGTP3SfpjkKq5K++Nurs4Np
cmDFaxtlqG3vGWLetwN9dJ2Zj5ThyPk9N5k8DjizK7I0QIYnoT042cCCUn9u
+cNHFLaeMAX1xLNQqd7hVHVT2PfAtiy5wwbbR3deNn1N4a6UbjNz2Abze1e6
qzJ8/tLa5UoL8flIAs2GWwkeT8oL6blgA2u1MDN3leDM2tvDSoqFwdSVkuUM
wf2VFwRjPguarUabTkvwT5N2ipliYd8L212qAwQTHJmPmCYO+hKPOC0fEKyp
7riuzrWDas0WtyKN4J6yzINuuWPJJ27KRfcTnx8Eawe993nItviL4R8SHKux
ftzTKMCKp5I0RxO89ar8pc3pIlyPsExZygiWjZ7d2e0SAc+sn5xrIPhHhmTa
xEgQEvC69aPfCWou5Swz/iVBfmjdzK/TBGOe/paijHXCtg13ZxQRFD7Xl+xj
sp3wc47L2pLpc5hrW1xrhc+NvU+yhU4KRwym3SUvOyEltTqo6D6FCWOWHWqD
BNaBmFv8Mwq7538xqt+WIF7wiIFhMuRLi7zecyKsLcgymGJk2Hw4+fjsHQEO
vuWpU4xT2H6PIyW1AmwYq7fSIxTWRQ/nqzeKUPdYPsTfoJAv9uZ5LolwvmXL
O616Cmv6T5d7JRGaYi/20ycX/se+2Ti7SQIh6iuJL6Zwejy8WLNXgsIfzZIi
w+fertIZXu5zji1L0D0nOPSPqmI2QQL9YLtdNUGQdne84bWK4DYGs5bbBGUv
xpndteLifQfB3q6BaOV6EVYdS+ToJoJt0w1rrtQL8NCdOs3rCH6OzTXKUAHK
xy87FN8TjGurf6Y+xi/53mamgHE5lhyWFVGoUTkW+1ZPcKSyoUV51g6R6WEu
XTPBKPOw2xhkX+yXkeBnP33rUJZxsK7zwCTdT9DzronzrOZgf+XWKYWD4I3m
7x57Rlh45VrXv3wAhd+syp33VLMQczfXGRhNIX204g5TxAJdWzpR9Z7P/deu
cGmHfC5sSZw1naIw9JRtgtGxcDU5WB/YRuEnBr2/xsvCatKQlG6isDN1qo/Z
zYE2qjy+aGGPBRrlqMfKwf/3/R9wiP55
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB3C4O3VUU3C1cyBk85qxTgwPx1UH7xMeTQiHEXZwISHS8WOI
rdoubAwyMqyAmocHpCPiMcjEdf3gOewMOR4RZV6YDVJpLrqDMcvKhOd7932e
x27L3W398f7j9cdnn8/2+XweKd2X97IyIiIiMhgEowim/eDG3sxyGe22pQY9
/LCs3v0RT2RE5z02YI3147NClZa5JsMwbj0lfErQpXAMlfXIiOtcOzn1DAG6
Fc2afBmfGx1X1FEEN5Bv9qpkpM6lXzZdFFBELWNKVoIU2zsonBAwet9MZWNy
2Bcf2lCp+k4M2cl1ZLNmER0P1k2qRwQcrjlaXhYtwnPo1IDpHwF7Z381aUYp
VOnHRuxrCc5e0mWxzRSDLx06Z60kaN2TW+G1UPxx61WXwBPsOt1v1hgp4oY1
661r/GDeebqK11LUn76t4g6EHXt9OpO7GfZZRdQmfXEAtcsu7GQzKNzDBlHt
DuC37O7CshqKlJbpggI1xfaW2l2aTgqbV714pJoir3751rKfKZyfZOhM/RR3
iuKNmkQRrTlkh/0qhb123uKtFWEh/TVTS0TkO/aV8z+KyPM01QlxIh5XfbmZ
10khR6Y9O8F3hx09fXLdFlnCmR3JteRusJ/vho3JklFdOfj34vngHLdWKhib
jCRyPFFopUhK/NbUOCYjyxmZrd9M8cDDpZPKWRl9uorDzusBnDzzdc/ICzK+
8CGXDAawYYVkZNJkxDd/c3cximJhU1QCs0rG2MZt9akMxco+Q4Cfk9BZcmS5
s4Iinr1fzXASqlu8x/TBPfS1Dxcw+yXkVF1d8kYXBdv8eiH/RNgFLpeFmRZD
bojfk8+2iXBVzbfq36dI+EuT6y0S0bTAerlSCpd7NkujEbGzoeTJ1Kfu1YsU
Az99VTKlpPizWJvD+ChO3P7Y3D4UQJOxsJjxUHzQuabN9GYAV2JinuPdFBWX
O3KElLDT7cvesv7uD7mk26wgLf7/7m2CIu37uB5Tmh8x8wvl7E0Kry/lgl24
d19LRbzn+dA95SBYwdm2Mskiclc7hrk6AttuYxFfJUL3Q9to6osE6ktJWxhW
xKoD+8c5PUGC1GBunBERZWjhrOsIjr/mymh8VAq50qPfrrKG3dOrfUXlkvCL
O31ISCfYxvvG374j4eBEl0fYSxBhUs6p1svQdmU6hKME5+znrzHPy3h3YI7j
Zgj+/9//AghzEBo=
                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 0.30901699437494756`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749473}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C=C2C3=C2C=13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.279202310107657, 0.9819798388341793}, {
                1.8170819200795922`, 1.618033988749895}}, {{
                2.1821202707826632`, 0.9114456085590825}, {
                1.7787784059838458`, 1.4665980590373033`}}}], 
               
               LineBox[{{1.8170819200795922`, 1.618033988749895}, {
                0.8660254037844388, 1.3090169943749475`}}], 
               
               LineBox[{{0.8660254037844388, 1.3090169943749475`}, {
                0.8660254037844386, 0.30901699437494756`}}], 
               
               LineBox[{{{0.8660254037844386, 0.30901699437494756`}, {0., 
                0.8090169943749473}}, {{0.8394228634059947, 
                0.4629400428290802}, {0.14660254037844384`, 
                0.8629400428290801}}}], 
               LineBox[{{0., 0.8090169943749473}, {1.817081920079592, 0.}}], 
               
               LineBox[{{{1.817081920079592, 0.}, {2.279202310107657, 
                0.6360541499157156}}, {{1.7787784059838456`, 
                0.1514359297125915}, {2.1821202707826632`, 
                0.7065883801908124}}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844388, 
                1.3090169943749475`}}], 
               
               LineBox[{{1.817081920079592, 0.}, {0.8660254037844386, 
                0.30901699437494756`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB3D4PocmNIWxJbJQjoTgKjQgD8/s88Fmjp8zI2UZc0LheFhK
zu45jtVgkhQKIpmuYwn+4gIuGMQ4zKnTkNUFBIiengkdcc9z9/w4cHI/AHWx
sXFbf7z/eP3x2eef91ued2jXp5Sfn5//QmAhZCGTP3SfpjkKq5K++Nurs4Np
cmDFaxtlqG3vGWLetwN9dJ2Zj5ThyPk9N5k8DjizK7I0QIYnoT042cCCUn9u
+cNHFLaeMAX1xLNQqd7hVHVT2PfAtiy5wwbbR3deNn1N4a6UbjNz2Abze1e6
qzJ8/tLa5UoL8flIAs2GWwkeT8oL6blgA2u1MDN3leDM2tvDSoqFwdSVkuUM
wf2VFwRjPguarUabTkvwT5N2ipliYd8L212qAwQTHJmPmCYO+hKPOC0fEKyp
7riuzrWDas0WtyKN4J6yzINuuWPJJ27KRfcTnx8Eawe993nItviL4R8SHKux
ftzTKMCKp5I0RxO89ar8pc3pIlyPsExZygiWjZ7d2e0SAc+sn5xrIPhHhmTa
xEgQEvC69aPfCWou5Swz/iVBfmjdzK/TBGOe/paijHXCtg13ZxQRFD7Xl+xj
sp3wc47L2pLpc5hrW1xrhc+NvU+yhU4KRwym3SUvOyEltTqo6D6FCWOWHWqD
BNaBmFv8Mwq7538xqt+WIF7wiIFhMuRLi7zecyKsLcgymGJk2Hw4+fjsHQEO
vuWpU4xT2H6PIyW1AmwYq7fSIxTWRQ/nqzeKUPdYPsTfoJAv9uZ5LolwvmXL
O616Cmv6T5d7JRGaYi/20ycX/se+2Ti7SQIh6iuJL6Zwejy8WLNXgsIfzZIi
w+fertIZXu5zji1L0D0nOPSPqmI2QQL9YLtdNUGQdne84bWK4DYGs5bbBGUv
xpndteLifQfB3q6BaOV6EVYdS+ToJoJt0w1rrtQL8NCdOs3rCH6OzTXKUAHK
xy87FN8TjGurf6Y+xi/53mamgHE5lhyWFVGoUTkW+1ZPcKSyoUV51g6R6WEu
XTPBKPOw2xhkX+yXkeBnP33rUJZxsK7zwCTdT9DzronzrOZgf+XWKYWD4I3m
7x57Rlh45VrXv3wAhd+syp33VLMQczfXGRhNIX204g5TxAJdWzpR9Z7P/deu
cGmHfC5sSZw1naIw9JRtgtGxcDU5WB/YRuEnBr2/xsvCatKQlG6isDN1qo/Z
zYE2qjy+aGGPBRrlqMfKwf/3/R9wiP55
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795922`, 1.618033988749895}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 0.30901699437494756`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749473}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2C3=C2C=13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.279202310107657, 0.9819798388341793}, {
                1.9427467823440006`, 1.4450711442906632`}}, {{
                2.201536678647662, 0.9255524546141018}, {1.8650811508840055`, 
                1.3886437600705859`}}, {{2.356867941567652, 
                1.0384072230542567`}, {2.0204124138039954`, 
                1.5014985285107405`}}}], 
               
               LineBox[{{1.6329075273124547`, 1.5581921009981166`}, {
                0.8660254037844388, 1.3090169943749475`}}], 
               
               LineBox[{{0.8660254037844388, 1.3090169943749475`}, {
                0.8660254037844386, 0.30901699437494756`}}], 
               
               LineBox[{{{0.8660254037844386, 0.30901699437494756`}, {0., 
                0.8090169943749473}}, {{0.8394228634059947, 
                0.4629400428290802}, {0.14660254037844384`, 
                0.8629400428290801}}}], 
               LineBox[{{0., 0.8090169943749473}, {1.817081920079592, 0.}}], 
               
               LineBox[{{1.817081920079592, 0.}, {2.279202310107657, 
                0.6360541499157156}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844388, 
                1.3090169943749475`}}], 
               
               LineBox[{{1.817081920079592, 0.}, {0.8660254037844386, 
                0.30901699437494756`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB3D4PocmNIWxJbJQjoTgKjQgD8/s88Fmjp8zI2UZc0LheFhK
zu45jtVgkhQKIpmuYwn+4gIuGMQ4zKnTkNUFBIiengkdcc9z9/w4cHI/AHWx
sXFbf7z/eP3x2eef91ued2jXp5Sfn5//QmAhZCGTP3SfpjkKq5K++Nurs4Np
cmDFaxtlqG3vGWLetwN9dJ2Zj5ThyPk9N5k8DjizK7I0QIYnoT042cCCUn9u
+cNHFLaeMAX1xLNQqd7hVHVT2PfAtiy5wwbbR3deNn1N4a6UbjNz2Abze1e6
qzJ8/tLa5UoL8flIAs2GWwkeT8oL6blgA2u1MDN3leDM2tvDSoqFwdSVkuUM
wf2VFwRjPguarUabTkvwT5N2ipliYd8L212qAwQTHJmPmCYO+hKPOC0fEKyp
7riuzrWDas0WtyKN4J6yzINuuWPJJ27KRfcTnx8Eawe993nItviL4R8SHKux
ftzTKMCKp5I0RxO89ar8pc3pIlyPsExZygiWjZ7d2e0SAc+sn5xrIPhHhmTa
xEgQEvC69aPfCWou5Swz/iVBfmjdzK/TBGOe/paijHXCtg13ZxQRFD7Xl+xj
sp3wc47L2pLpc5hrW1xrhc+NvU+yhU4KRwym3SUvOyEltTqo6D6FCWOWHWqD
BNaBmFv8Mwq7538xqt+WIF7wiIFhMuRLi7zecyKsLcgymGJk2Hw4+fjsHQEO
vuWpU4xT2H6PIyW1AmwYq7fSIxTWRQ/nqzeKUPdYPsTfoJAv9uZ5LolwvmXL
O616Cmv6T5d7JRGaYi/20ycX/se+2Ti7SQIh6iuJL6Zwejy8WLNXgsIfzZIi
w+fertIZXu5zji1L0D0nOPSPqmI2QQL9YLtdNUGQdne84bWK4DYGs5bbBGUv
xpndteLifQfB3q6BaOV6EVYdS+ToJoJt0w1rrtQL8NCdOs3rCH6OzTXKUAHK
xy87FN8TjGurf6Y+xi/53mamgHE5lhyWFVGoUTkW+1ZPcKSyoUV51g6R6WEu
XTPBKPOw2xhkX+yXkeBnP33rUJZxsK7zwCTdT9DzronzrOZgf+XWKYWD4I3m
7x57Rlh45VrXv3wAhd+syp33VLMQczfXGRhNIX204g5TxAJdWzpR9Z7P/deu
cGmHfC5sSZw1naIw9JRtgtGxcDU5WB/YRuEnBr2/xsvCatKQlG6isDN1qo/Z
zYE2qjy+aGGPBRrlqMfKwf/3/R9wiP55
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB3C4O3VUU3C1cyBk85qxTgwPx1UH7xMeTQiHEXZwISHS8WOI
rdoubAwyMqyAmocHpCPiMcjEdf3gOewMOR4RZV6YDVJpLrqDMcvKhOd7932e
x27L3W398f7j9cdnn8/2+XweKd2X97IyIiIiMhgEowim/eDG3sxyGe22pQY9
/LCs3v0RT2RE5z02YI3147NClZa5JsMwbj0lfErQpXAMlfXIiOtcOzn1DAG6
Fc2afBmfGx1X1FEEN5Bv9qpkpM6lXzZdFFBELWNKVoIU2zsonBAwet9MZWNy
2Bcf2lCp+k4M2cl1ZLNmER0P1k2qRwQcrjlaXhYtwnPo1IDpHwF7Z381aUYp
VOnHRuxrCc5e0mWxzRSDLx06Z60kaN2TW+G1UPxx61WXwBPsOt1v1hgp4oY1
661r/GDeebqK11LUn76t4g6EHXt9OpO7GfZZRdQmfXEAtcsu7GQzKNzDBlHt
DuC37O7CshqKlJbpggI1xfaW2l2aTgqbV714pJoir3751rKfKZyfZOhM/RR3
iuKNmkQRrTlkh/0qhb123uKtFWEh/TVTS0TkO/aV8z+KyPM01QlxIh5XfbmZ
10khR6Y9O8F3hx09fXLdFlnCmR3JteRusJ/vho3JklFdOfj34vngHLdWKhib
jCRyPFFopUhK/NbUOCYjyxmZrd9M8cDDpZPKWRl9uorDzusBnDzzdc/ICzK+
8CGXDAawYYVkZNJkxDd/c3cximJhU1QCs0rG2MZt9akMxco+Q4Cfk9BZcmS5
s4Iinr1fzXASqlu8x/TBPfS1Dxcw+yXkVF1d8kYXBdv8eiH/RNgFLpeFmRZD
bojfk8+2iXBVzbfq36dI+EuT6y0S0bTAerlSCpd7NkujEbGzoeTJ1Kfu1YsU
Az99VTKlpPizWJvD+ChO3P7Y3D4UQJOxsJjxUHzQuabN9GYAV2JinuPdFBWX
O3KElLDT7cvesv7uD7mk26wgLf7/7m2CIu37uB5Tmh8x8wvl7E0Kry/lgl24
d19LRbzn+dA95SBYwdm2Mskiclc7hrk6AttuYxFfJUL3Q9to6osE6ktJWxhW
xKoD+8c5PUGC1GBunBERZWjhrOsIjr/mymh8VAq50qPfrrKG3dOrfUXlkvCL
O31ISCfYxvvG374j4eBEl0fYSxBhUs6p1svQdmU6hKME5+znrzHPy3h3YI7j
Zgj+/9//AghzEBo=
                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 0.30901699437494756`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749473}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC2C3=C2C13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.4048671723720654`, 0.8090169943749475}, {
                1.8170819200795922`, 1.618033988749895}}, {{2.249006607817824,
                 0.8193844635373454}, {1.7787784059838458`, 
                1.4665980590373033`}}}], 
               
               LineBox[{{1.8170819200795922`, 1.618033988749895}, {
                0.8660254037844388, 1.3090169943749475`}}], 
               LineBox[{{0.8660254037844388, 1.3090169943749475`}, {
                0.8660254037844386, 0.30901699437494756`}}], 
               
               LineBox[{{{0.8660254037844386, 0.30901699437494756`}, {0., 
                0.8090169943749473}}, {{0.8394228634059947, 
                0.4629400428290802}, {0.14660254037844384`, 
                0.8629400428290801}}}], 
               LineBox[{{0., 0.8090169943749473}, {1.817081920079592, 0.}}], 
               
               LineBox[{{1.817081920079592, 0.}, {2.4048671723720654`, 
                0.8090169943749475}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844388, 
                1.3090169943749475`}}], 
               
               LineBox[{{1.817081920079592, 0.}, {0.8660254037844386, 
                0.30901699437494756`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.4048671723720654`, 0.8090169943749475}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795922`, 1.618033988749895}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 0.30901699437494756`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749473}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2C3=C2C13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.4048671723720654`, 0.8090169943749475}, {
                1.8170819200795922`, 1.618033988749895}}], 
               
               LineBox[{{1.8170819200795922`, 1.618033988749895}, {
                0.8660254037844388, 1.3090169943749475`}}], 
               
               LineBox[{{0.8660254037844388, 1.3090169943749475`}, {
                0.8660254037844386, 0.30901699437494756`}}], 
               
               LineBox[{{{0.8660254037844386, 0.30901699437494756`}, {0., 
                0.8090169943749473}}, {{0.8394228634059947, 
                0.4629400428290802}, {0.14660254037844384`, 
                0.8629400428290801}}}], 
               LineBox[{{0., 0.8090169943749473}, {1.817081920079592, 0.}}], 
               
               LineBox[{{1.817081920079592, 0.}, {2.4048671723720654`, 
                0.8090169943749475}}], 
               
               LineBox[{{0., 0.8090169943749473}, {0.8660254037844388, 
                1.3090169943749475`}}], 
               
               LineBox[{{1.817081920079592, 0.}, {0.8660254037844386, 
                0.30901699437494756`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.4048671723720654`, 0.8090169943749475}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795922`, 1.618033988749895}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 0.30901699437494756`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749473}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1CC2C3=C2C13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6523488982898358, 1.4250157340001628`}, {
                0.15666809608511167`, 1.0648825508826174`}}, {{
                0.7228831285649325, 1.3279336946751692`}, {
                0.22720232636020843`, 0.9678005115576237}}}], 
               
               LineBox[{{{0.0660659277925651, 0.7477264979597669}, {
                0.30901699437494723`, 1.1102230246251565`*^-16}}, {{
                0.18019270974798351`, 0.7848085372847605}, {
                0.39224207689287094`, 0.1321876909545091}}}], 
               
               LineBox[{{0.30901699437494723`, 1.1102230246251565`*^-16}, {
                1.3090169943749472`, 0.}}], 
               
               LineBox[{{1.3090169943749472`, 0.}, {1.618033988749895, 
                0.9510565162951534}}], 
               
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                0.6180339887498949, 0.9510565162951536}}], 
               
               LineBox[{{{1.618033988749895, 0.9510565162951534}, {
                0.9656850904600591, 1.4250157340001628`}}, {{
                1.4665980590373033`, 0.912753002199407}, {0.8951508601849624, 
                1.3279336946751692`}}}], 
               
               LineBox[{{0.6180339887498949, 0.9510565162951536}, {
                0.30901699437494723`, 1.1102230246251565`*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/BTjLV+urbwbPHjhueiITEBn+MmvAuKIT9CEezBU0YYDBd3
Jwj3XCWM+DEpPJcR4wEXpgLaSggI7xLjdlCAOlkZJifMfqj33E9oGM/3eZ4l
RKsdW3+8/3j98dn7n/dHUajPLgqQyWRrVoKVrF1JVEHBXOUxLzqY9Ei7RHC1
6dsRpteHoDhtt/xngrTAdYKh3IeknssdbD7Bdnp/qGWdD4qqkjFjAMGRFtkl
qtiL3nB+1PIdj6EbZ3PM4x4kXK2zCQ08BndcieYf8SBgyfM5W8yjqcR6mIS5
/W6uzisnMS6/dSNRcdRhJ04R25ilmocyOlZvvsNhqvRBt9DD41aoNYtK4/CY
4vcB1S88qucKt1J2B6xJk4NyJUHwc+2HzE0OPPjR/CVbQ2AZ35NLJTqg6DwY
LJ8lOLq/vILZ4EDDp9TiG4mC32HDilj63KrH7mcq7RtFzL9pSqeSHZjofN9r
qRIx6kzYbW53QF2m2CHeEMHq5/ZSCw60j+9zUC9IOLNLHmnWcRiuOxoulEi4
/8S2MGq9Ey0vJbyiapGwJWVSa+5zonRmId9ok9A9eFvHHHCB7ruuZW9J2K3R
hDNKt9+y6ydeNq7x+B36eO688ZIHozGGg21DK33BQ1eYnV6UZyz91lonYXO0
otPg8CJ2xr2RTZeQ11WURV73Ietkitr+l4igE9YM/gMfeoIu1OW1itgzWchV
vu1F30Q92ipFaMoWFYzKi/BD4nzr9yKcw0/OGuY8mHzWpJ9eFhF+tuITo8mD
z5JnluhNElQnn5k0RHpQXhZx3J4qIbO+ehfT70Z2Zggv10hI0d3LZkJX3Xut
QssYXH4vm2yplMuJkcyoGnuKBHXMa4lmxonj064pOkSCYXoihgp0QnOgK2J6
UUTPP/cXOVw2k51Gq4jZ9TkqppHDVzd/TYt/T8RTUxf2MXs5fFxV1CBsE9Fl
CE5ikjnovr6znf1D8PvVdzPK5OdXXVx/aoFNE/7dWz6H5NMFzYJAoFByeqqF
g3vinW9UA//t6xqHj/pu9hu1BM/bNm1hwpzIXV7so+MJNgcdoZlmJ+L7b1+c
DiKI9NEvMoEuhBRZh+g/eagzH+aQWheeDv3pnPwuj1R1hZI86vb7h/lSNfli
1clncmpInAd3u+p6WYmHaWaM4rs9ODZwb5iNIHgoW6sTNnixtbbxNEsTNNZ+
mGt8ywtTW+R5uoPg///9N8VlD+c=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/Dt2faAwz2ceWIaNwW8jQNagB5kcn64jDGCG0orLs2hgII/
wAGX/ZAAEwkxBsVPxWQkPrMd4MRJQNu+HhLqtKklnYblcMpkzzaeOQ2joLgL
1l1/vP94/fm+e7+DMvel7WAxGAzmbGA22GxE721ofJJ4AR7UB8lqBE5Y2Bex
lrnNCD/675AQvzrAt3qbdeoDPYRh7LWEi4ITgeF8NrcPbK1bKs2xFDTjCR5G
gA5Yzv2HpP12iBg11P65oQv4r31ZYo6zw/WNS94aF34NmrbMVGJmHFa6+xY7
UInX+gGzkEM3oHmTIXU7cbYaWeuJI1KRHVas4mcxBVqUUlqQZFbaoYockmMm
HeqzSbOkE3aQRZ1JYqX1opBwYQ5xgAL5bVc609iPqpKmZES0AypzFkRjYQY0
5twawxt3AO/ffuis5Y9Hn3c6vX4YZM6qLnV5HVUgENdkT8C1BlkZhhlQy6R4
tzCAhtCMm69j4n7EGxwbytlDQ0VoCger+hbtXR6cTV6kIebF6QMs8jyq/Tml
bSfTDWuK+T0+azpR7qcYIl92g9F2/B4WeAqBqPfe2LtuiLeomziMWhTOrqNw
hRu0mrv0aGkZzFtx+KtUrqXN6+ycW+uWKDqhoWKdzUfmhpuJywqYuechofVS
Bh7oBvtI0hvPl/aCj0jbhD+kofxw3snpLd9BkMuvN7GBBoU17siz1QYo21XI
vPIKDXt/eEf+BHRQ/tKbBh+ChsZHVPRf6m54NmDMw+U0zGzqYk2la6EtN80p
bqbhjM1U7a/SQFGjqviynoanuRqhp6YdEgZdfpJRGpqf3tL/fv8YrFJZiz7z
0FBmjiNH/v7E6w/Xmyr94o+ieUcOX9/MlbSiepVnOvE+DZaAiGGOnkTbw8+m
Xe6hQXDJXYzf7kSint1qsZKe63sOKbkG81g6DZn8FctZd7rRoVDyinoxDcPs
TZNMiQ5dVb2Nm09OAJ/+6RrGuIAOEpL3eS/8Z9HxkN94B11eK7quWogh59ze
dCjscXKwOdgJUFyxlVnYjT6OLcmXNjnm9qVF3/vGbDf7OcD06mobHtmBUtv3
ZyhPUSB6bIhiM06jpdz4XUr57F8mLEJC1YIs+xYUKZdRcHHkG3LRyko0YI1M
JibtUHYj2DWICmHez7Nbf/H4H/O6464peUZ4Gva4v9hMCChIyXcNjMd2gH6h
7COinAIyc2Md3n4OuJqW9cQDCmby629wfHVgvGNNVuY54P///gcjwO86
                 
                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               
               DiskBox[{0.30901699437494723`, 1.1102230246251565`*^-16}, 
                0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3090169943749472`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.618033988749895, 0.9510565162951534}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6180339887498949, 0.9510565162951536}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C=C2CC=1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.279202310107657, 0.9819798388341793}, {
                1.8170819200795925`, 1.618033988749895}}, {{
                2.1821202707826632`, 0.9114456085590825}, {
                1.7787784059838458`, 1.4665980590373036`}}}], 
               
               LineBox[{{1.8170819200795925`, 1.618033988749895}, {
                0.8660254037844389, 1.3090169943749475`}}], 
               
               LineBox[{{{0.8660254037844389, 1.3090169943749475`}, {
                0.8660254037844388, 0.3090169943749475}}, {{
                0.9860254037844389, 1.2090169943749474`}, {0.9860254037844388,
                 0.4090169943749475}}}], 
               
               LineBox[{{0.8660254037844388, 0.3090169943749475}, {
                1.8170819200795922`, 0.}}], 
               
               LineBox[{{0.8660254037844388, 0.3090169943749475}, {0., 
                0.8090169943749476}}], 
               
               LineBox[{{{1.8170819200795922`, 0.}, {2.279202310107657, 
                0.6360541499157156}}, {{1.7787784059838458`, 
                0.1514359297125915}, {2.1821202707826632`, 
                0.7065883801908124}}}], 
               
               LineBox[{{0., 0.8090169943749476}, {0.8660254037844389, 
                1.3090169943749475`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB3D4PocmNIWxJbJQjoTgKjQgD8/s88Fmjp8zI2UZc0LheFhK
zu45jtVgkhQKIpmuYwn+4gIuGMQ4zKnTkNUFBIiengkdcc9z9/w4cHI/AHWx
sXFbf7z/eP3x2eef91ued2jXp5Sfn5//QmAhZCGTP3SfpjkKq5K++Nurs4Np
cmDFaxtlqG3vGWLetwN9dJ2Zj5ThyPk9N5k8DjizK7I0QIYnoT042cCCUn9u
+cNHFLaeMAX1xLNQqd7hVHVT2PfAtiy5wwbbR3deNn1N4a6UbjNz2Abze1e6
qzJ8/tLa5UoL8flIAs2GWwkeT8oL6blgA2u1MDN3leDM2tvDSoqFwdSVkuUM
wf2VFwRjPguarUabTkvwT5N2ipliYd8L212qAwQTHJmPmCYO+hKPOC0fEKyp
7riuzrWDas0WtyKN4J6yzINuuWPJJ27KRfcTnx8Eawe993nItviL4R8SHKux
ftzTKMCKp5I0RxO89ar8pc3pIlyPsExZygiWjZ7d2e0SAc+sn5xrIPhHhmTa
xEgQEvC69aPfCWou5Swz/iVBfmjdzK/TBGOe/paijHXCtg13ZxQRFD7Xl+xj
sp3wc47L2pLpc5hrW1xrhc+NvU+yhU4KRwym3SUvOyEltTqo6D6FCWOWHWqD
BNaBmFv8Mwq7538xqt+WIF7wiIFhMuRLi7zecyKsLcgymGJk2Hw4+fjsHQEO
vuWpU4xT2H6PIyW1AmwYq7fSIxTWRQ/nqzeKUPdYPsTfoJAv9uZ5LolwvmXL
O616Cmv6T5d7JRGaYi/20ycX/se+2Ti7SQIh6iuJL6Zwejy8WLNXgsIfzZIi
w+fertIZXu5zji1L0D0nOPSPqmI2QQL9YLtdNUGQdne84bWK4DYGs5bbBGUv
xpndteLifQfB3q6BaOV6EVYdS+ToJoJt0w1rrtQL8NCdOs3rCH6OzTXKUAHK
xy87FN8TjGurf6Y+xi/53mamgHE5lhyWFVGoUTkW+1ZPcKSyoUV51g6R6WEu
XTPBKPOw2xhkX+yXkeBnP33rUJZxsK7zwCTdT9DzronzrOZgf+XWKYWD4I3m
7x57Rlh45VrXv3wAhd+syp33VLMQczfXGRhNIX204g5TxAJdWzpR9Z7P/deu
cGmHfC5sSZw1naIw9JRtgtGxcDU5WB/YRuEnBr2/xsvCatKQlG6isDN1qo/Z
zYE2qjy+aGGPBRrlqMfKwf/3/R9wiP55
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795925`, 1.618033988749895}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 0.3090169943749475}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795922`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749476}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2=C(C=1)C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.279202310107657, 0.9819798388341793}, {
                1.9427467823440008`, 1.445071144290663}}, {{2.201536678647662,
                 0.9255524546141018}, {1.8650811508840057`, 
                1.3886437600705857`}}, {{2.356867941567652, 
                1.0384072230542567`}, {2.020412413803996, 
                1.5014985285107403`}}}], 
               
               LineBox[{{1.632907527312455, 1.5581921009981166`}, {
                0.8660254037844389, 1.3090169943749475`}}], 
               
               LineBox[{{{0.8660254037844389, 1.3090169943749475`}, {
                0.8660254037844388, 0.3090169943749475}}, {{
                0.9860254037844389, 1.2090169943749474`}, {0.9860254037844388,
                 0.4090169943749475}}}], 
               
               LineBox[{{0.8660254037844388, 0.3090169943749475}, {
                1.8170819200795922`, 0.}}], 
               
               LineBox[{{0.8660254037844388, 0.3090169943749475}, {0., 
                0.8090169943749476}}], 
               
               LineBox[{{1.8170819200795922`, 0.}, {2.279202310107657, 
                0.6360541499157156}}], 
               
               LineBox[{{0., 0.8090169943749476}, {0.8660254037844389, 
                1.3090169943749475`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB3D4PocmNIWxJbJQjoTgKjQgD8/s88Fmjp8zI2UZc0LheFhK
zu45jtVgkhQKIpmuYwn+4gIuGMQ4zKnTkNUFBIiengkdcc9z9/w4cHI/AHWx
sXFbf7z/eP3x2eef91ued2jXp5Sfn5//QmAhZCGTP3SfpjkKq5K++Nurs4Np
cmDFaxtlqG3vGWLetwN9dJ2Zj5ThyPk9N5k8DjizK7I0QIYnoT042cCCUn9u
+cNHFLaeMAX1xLNQqd7hVHVT2PfAtiy5wwbbR3deNn1N4a6UbjNz2Abze1e6
qzJ8/tLa5UoL8flIAs2GWwkeT8oL6blgA2u1MDN3leDM2tvDSoqFwdSVkuUM
wf2VFwRjPguarUabTkvwT5N2ipliYd8L212qAwQTHJmPmCYO+hKPOC0fEKyp
7riuzrWDas0WtyKN4J6yzINuuWPJJ27KRfcTnx8Eawe993nItviL4R8SHKux
ftzTKMCKp5I0RxO89ar8pc3pIlyPsExZygiWjZ7d2e0SAc+sn5xrIPhHhmTa
xEgQEvC69aPfCWou5Swz/iVBfmjdzK/TBGOe/paijHXCtg13ZxQRFD7Xl+xj
sp3wc47L2pLpc5hrW1xrhc+NvU+yhU4KRwym3SUvOyEltTqo6D6FCWOWHWqD
BNaBmFv8Mwq7538xqt+WIF7wiIFhMuRLi7zecyKsLcgymGJk2Hw4+fjsHQEO
vuWpU4xT2H6PIyW1AmwYq7fSIxTWRQ/nqzeKUPdYPsTfoJAv9uZ5LolwvmXL
O616Cmv6T5d7JRGaYi/20ycX/se+2Ti7SQIh6iuJL6Zwejy8WLNXgsIfzZIi
w+fertIZXu5zji1L0D0nOPSPqmI2QQL9YLtdNUGQdne84bWK4DYGs5bbBGUv
xpndteLifQfB3q6BaOV6EVYdS+ToJoJt0w1rrtQL8NCdOs3rCH6OzTXKUAHK
xy87FN8TjGurf6Y+xi/53mamgHE5lhyWFVGoUTkW+1ZPcKSyoUV51g6R6WEu
XTPBKPOw2xhkX+yXkeBnP33rUJZxsK7zwCTdT9DzronzrOZgf+XWKYWD4I3m
7x57Rlh45VrXv3wAhd+syp33VLMQczfXGRhNIX204g5TxAJdWzpR9Z7P/deu
cGmHfC5sSZw1naIw9JRtgtGxcDU5WB/YRuEnBr2/xsvCatKQlG6isDN1qo/Z
zYE2qjy+aGGPBRrlqMfKwf/3/R9wiP55
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB3A4Tt3VMnC2YyBi85qxnSSC46rj3ic8WEcUhtjBhYRIHNwI
W7Vd0BhGZFJx6LqTH+mQOEMtXNcPHrAj4ngCjHlhOUilVewOxixnFjzfu+/z
PHZbjtv64/3H64/PPtvnx4NlB/NfjIqIiIgMBaHIQuk4vL03yyyh3b5aq0EA
5g37j3FEQnT+w/3WuAB6i+Rq5poE7aT1PP8RwSmZa7i8R0J85+bpmScI9N2y
FlWBhLN6109KBcFvKDD55BLSF3SXjd/z2EcrJqKcIsS43kH+HI/xe+aqmlLC
nnzgkSr518KKB9mOHKdJQMf6+mnlKA97zQlzebQAb/P5fuPfPGrmfzeqxijk
upOjbZsJRi6lGpwtFIMvNH9nrSI4eiCv0ldB8efNV9w8R1Byoc+k0lPEj6i2
WjcFkP324xZOTdFw4bacbQw77vpsFnsj7G9lih2akiDq1lzc68yk8IxoBaUn
CF9Od1F5DUWabbawUEnxjK12n6qTwu5TLh+vptjTsHZX+c8UA6cyU419FEvF
CXpVkoDWXLK77SpFe+1iha9WQAXpq5lZJWCv66CZ+1FAvvdIPR8vQC3/bCeX
Kq5YlvHUFNcddszsp1uyJRFDu1NqyZ1QP/+vdsYgobpq8K/lcQrHzXUyxi4h
mZxO4lspkpO+MjZNSDAMROZodlLcl1g2HTUv4Uxq5QcD14PoG/qiZ/Q5CZ/4
kUcGg9h2v6hnMiQktHx5Z1lBsbxDsZGJlTCx/cmGdIZi/RltkFsQ0Vl6fO1A
JcVG571KhhVRbfOd1IT2cLZ9pJCpE5Frubrq9S6K0y2vFXHbwi5yuyuYWWHF
jQkHCpwOAW7LYqvmPYrEW6o8X7GAI0tOH1tGMeSZN6hUoTkdKn00/bG79QJF
/5XPS2eiKG6VqHMZP8W52x+a2oeDaNYXlTBeivc7NzmMbwRxJSbmWc5DUXm5
I5dPC1vXtuZN6x+BFZd2m2TEFvjv3qYoMr6J7zFmBLBuccnsvEHh86ddbOPv
3tdqAe96j3pmXATRrH0XkyIgb4NrhK0ncOzXF3MWAak/OMbSnyeIvZSczTgF
xDbWTbIagkTxkKlpToBCa2OtWwg+ftWd2fSQuGKLV/O03Bq2s1f9stwt4heP
bpjXERg4/+Rb/4g4PNXl5V8iiDRGLci3SlB3Zbn4EwRjbePXmD0S3ulfYNk5
gv//97+HkxBa
                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 0.3090169943749475}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795922`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749476}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC2=C(C1)C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.4048671723720654`, 0.8090169943749475}, {
                1.8170819200795925`, 1.618033988749895}}, {{2.249006607817824,
                 0.8193844635373454}, {1.7787784059838458`, 
                1.4665980590373036`}}}], 
               
               LineBox[{{1.8170819200795925`, 1.618033988749895}, {
                0.8660254037844389, 1.3090169943749475`}}], 
               
               LineBox[{{{0.8660254037844389, 1.3090169943749475`}, {
                0.8660254037844388, 0.3090169943749475}}, {{
                0.9860254037844389, 1.2090169943749474`}, {0.9860254037844388,
                 0.4090169943749475}}}], 
               
               LineBox[{{0.8660254037844388, 0.3090169943749475}, {
                1.8170819200795922`, 0.}}], 
               
               LineBox[{{0.8660254037844388, 0.3090169943749475}, {0., 
                0.8090169943749476}}], 
               
               LineBox[{{1.8170819200795922`, 0.}, {2.4048671723720654`, 
                0.8090169943749475}}], 
               
               LineBox[{{0., 0.8090169943749476}, {0.8660254037844389, 
                1.3090169943749475`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.4048671723720654`, 0.8090169943749475}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795925`, 1.618033988749895}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 0.3090169943749475}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795922`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749476}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2=C(C1)C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6523488982898358, 1.4250157340001628`}, {0., 
                0.9510565162951536}}, {{0.7228831285649325, 
                1.3279336946751692`}, {0.1514359297125915, 
                0.9127530021994072}}}], 
               
               LineBox[{{0., 0.9510565162951536}, {0.30901699437494723`, 
                1.1102230246251565`*^-16}}], 
               
               LineBox[{{{0.30901699437494723`, 1.1102230246251565`*^-16}, {
                1.3090169943749472`, 0.}}, {{0.4090169943749472, 
                0.12000000000000009`}, {1.2090169943749474`, 
                0.12000000000000001`}}}], 
               
               LineBox[{{1.3090169943749472`, 0.}, {1.618033988749895, 
                0.9510565162951534}}], 
               
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                0.6180339887498949, 0.9510565162951536}}], 
               
               LineBox[{{{1.618033988749895, 0.9510565162951534}, {
                0.9656850904600591, 1.4250157340001628`}}, {{
                1.4665980590373033`, 0.912753002199407}, {0.8951508601849624, 
                1.3279336946751692`}}}], 
               
               LineBox[{{0.6180339887498949, 0.9510565162951536}, {
                0.30901699437494723`, 1.1102230246251565`*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/BTjLV+urbwbPHjhueiITEBn+MmvAuKIT9CEezBU0YYDBd3
Jwj3XCWM+DEpPJcR4wEXpgLaSggI7xLjdlCAOlkZJifMfqj33E9oGM/3eZ4l
RKsdW3+8/3j98dn7n/dHUajPLgqQyWRrVoKVrF1JVEHBXOUxLzqY9Ei7RHC1
6dsRpteHoDhtt/xngrTAdYKh3IeknssdbD7Bdnp/qGWdD4qqkjFjAMGRFtkl
qtiL3nB+1PIdj6EbZ3PM4x4kXK2zCQ08BndcieYf8SBgyfM5W8yjqcR6mIS5
/W6uzisnMS6/dSNRcdRhJ04R25ilmocyOlZvvsNhqvRBt9DD41aoNYtK4/CY
4vcB1S88qucKt1J2B6xJk4NyJUHwc+2HzE0OPPjR/CVbQ2AZ35NLJTqg6DwY
LJ8lOLq/vILZ4EDDp9TiG4mC32HDilj63KrH7mcq7RtFzL9pSqeSHZjofN9r
qRIx6kzYbW53QF2m2CHeEMHq5/ZSCw60j+9zUC9IOLNLHmnWcRiuOxoulEi4
/8S2MGq9Ey0vJbyiapGwJWVSa+5zonRmId9ok9A9eFvHHHCB7ruuZW9J2K3R
hDNKt9+y6ydeNq7x+B36eO688ZIHozGGg21DK33BQ1eYnV6UZyz91lonYXO0
otPg8CJ2xr2RTZeQ11WURV73Ietkitr+l4igE9YM/gMfeoIu1OW1itgzWchV
vu1F30Q92ipFaMoWFYzKi/BD4nzr9yKcw0/OGuY8mHzWpJ9eFhF+tuITo8mD
z5JnluhNElQnn5k0RHpQXhZx3J4qIbO+ehfT70Z2Zggv10hI0d3LZkJX3Xut
QssYXH4vm2yplMuJkcyoGnuKBHXMa4lmxonj064pOkSCYXoihgp0QnOgK2J6
UUTPP/cXOVw2k51Gq4jZ9TkqppHDVzd/TYt/T8RTUxf2MXs5fFxV1CBsE9Fl
CE5ikjnovr6znf1D8PvVdzPK5OdXXVx/aoFNE/7dWz6H5NMFzYJAoFByeqqF
g3vinW9UA//t6xqHj/pu9hu1BM/bNm1hwpzIXV7so+MJNgcdoZlmJ+L7b1+c
DiKI9NEvMoEuhBRZh+g/eagzH+aQWheeDv3pnPwuj1R1hZI86vb7h/lSNfli
1clncmpInAd3u+p6WYmHaWaM4rs9ODZwb5iNIHgoW6sTNnixtbbxNEsTNNZ+
mGt8ywtTW+R5uoPg///9N8VlD+c=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               
               DiskBox[{0.30901699437494723`, 1.1102230246251565`*^-16}, 
                0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3090169943749472`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.618033988749895, 0.9510565162951534}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6180339887498949, 0.9510565162951536}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2=CC=1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6523488982898358, 1.4250157340001628`}, {
                0.15666809608511167`, 1.0648825508826174`}}, {{
                0.7087762825099132, 1.3473501025401677`}, {0.2130954803051891,
                 0.9872169194226225}}, {{0.5959215140697584, 
                1.5026813654601578`}, {0.10024071186503426`, 
                1.1425481823426125`}}}], 
               
               LineBox[{{0.0660659277925651, 0.7477264979597669}, {
                0.30901699437494723`, 1.1102230246251565`*^-16}}], 
               
               LineBox[{{{0.30901699437494723`, 1.1102230246251565`*^-16}, {
                1.3090169943749472`, 0.}}, {{0.4090169943749472, 
                0.12000000000000009`}, {1.2090169943749474`, 
                0.12000000000000001`}}}], 
               
               LineBox[{{1.3090169943749472`, 0.}, {1.618033988749895, 
                0.9510565162951534}}], 
               
               LineBox[{{{1.618033988749895, 0.9510565162951534}, {
                0.6180339887498949, 0.9510565162951536}}, {{
                1.5180339887498948`, 0.8310565162951534}, {0.7180339887498949,
                 0.8310565162951536}}}], 
               
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                0.9656850904600591, 1.4250157340001628`}}], 
               
               LineBox[{{0.6180339887498949, 0.9510565162951536}, {
                0.30901699437494723`, 1.1102230246251565`*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/BTjLV+urbwbPHjhueiITEBn+MmvAuKIT9CEezBU0YYDBd3
Jwj3XCWM+DEpPJcR4wEXpgLaSggI7xLjdlCAOlkZJifMfqj33E9oGM/3eZ4l
RKsdW3+8/3j98dn7n/dHUajPLgqQyWRrVoKVrF1JVEHBXOUxLzqY9Ei7RHC1
6dsRpteHoDhtt/xngrTAdYKh3IeknssdbD7Bdnp/qGWdD4qqkjFjAMGRFtkl
qtiL3nB+1PIdj6EbZ3PM4x4kXK2zCQ08BndcieYf8SBgyfM5W8yjqcR6mIS5
/W6uzisnMS6/dSNRcdRhJ04R25ilmocyOlZvvsNhqvRBt9DD41aoNYtK4/CY
4vcB1S88qucKt1J2B6xJk4NyJUHwc+2HzE0OPPjR/CVbQ2AZ35NLJTqg6DwY
LJ8lOLq/vILZ4EDDp9TiG4mC32HDilj63KrH7mcq7RtFzL9pSqeSHZjofN9r
qRIx6kzYbW53QF2m2CHeEMHq5/ZSCw60j+9zUC9IOLNLHmnWcRiuOxoulEi4
/8S2MGq9Ey0vJbyiapGwJWVSa+5zonRmId9ok9A9eFvHHHCB7ruuZW9J2K3R
hDNKt9+y6ydeNq7x+B36eO688ZIHozGGg21DK33BQ1eYnV6UZyz91lonYXO0
otPg8CJ2xr2RTZeQ11WURV73Ietkitr+l4igE9YM/gMfeoIu1OW1itgzWchV
vu1F30Q92ipFaMoWFYzKi/BD4nzr9yKcw0/OGuY8mHzWpJ9eFhF+tuITo8mD
z5JnluhNElQnn5k0RHpQXhZx3J4qIbO+ehfT70Z2Zggv10hI0d3LZkJX3Xut
QssYXH4vm2yplMuJkcyoGnuKBHXMa4lmxonj064pOkSCYXoihgp0QnOgK2J6
UUTPP/cXOVw2k51Gq4jZ9TkqppHDVzd/TYt/T8RTUxf2MXs5fFxV1CBsE9Fl
CE5ikjnovr6znf1D8PvVdzPK5OdXXVx/aoFNE/7dWz6H5NMFzYJAoFByeqqF
g3vinW9UA//t6xqHj/pu9hu1BM/bNm1hwpzIXV7so+MJNgcdoZlmJ+L7b1+c
DiKI9NEvMoEuhBRZh+g/eagzH+aQWheeDv3pnPwuj1R1hZI86vb7h/lSNfli
1clncmpInAd3u+p6WYmHaWaM4rs9ODZwb5iNIHgoW6sTNnixtbbxNEsTNNZ+
mGt8ywtTW+R5uoPg///9N8VlD+c=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/Dt2faAwz2ceWIaNwW8jQNagB5kcn64jDGCG0orLs2hgII/
wAGX/ZAAEwkxBsVPxWQkPrMd4MRJQNu+HhLqtKklnYblcMpkzzaeOQ2joLgL
1l1/vP94/fm+e7+DMvel7WAxGAzmbGA22GxE721ofJJ4AR7UB8lqBE5Y2Bex
lrnNCD/675AQvzrAt3qbdeoDPYRh7LWEi4ITgeF8NrcPbK1bKs2xFDTjCR5G
gA5Yzv2HpP12iBg11P65oQv4r31ZYo6zw/WNS94aF34NmrbMVGJmHFa6+xY7
UInX+gGzkEM3oHmTIXU7cbYaWeuJI1KRHVas4mcxBVqUUlqQZFbaoYockmMm
HeqzSbOkE3aQRZ1JYqX1opBwYQ5xgAL5bVc609iPqpKmZES0AypzFkRjYQY0
5twawxt3AO/ffuis5Y9Hn3c6vX4YZM6qLnV5HVUgENdkT8C1BlkZhhlQy6R4
tzCAhtCMm69j4n7EGxwbytlDQ0VoCger+hbtXR6cTV6kIebF6QMs8jyq/Tml
bSfTDWuK+T0+azpR7qcYIl92g9F2/B4WeAqBqPfe2LtuiLeomziMWhTOrqNw
hRu0mrv0aGkZzFtx+KtUrqXN6+ycW+uWKDqhoWKdzUfmhpuJywqYuechofVS
Bh7oBvtI0hvPl/aCj0jbhD+kofxw3snpLd9BkMuvN7GBBoU17siz1QYo21XI
vPIKDXt/eEf+BHRQ/tKbBh+ChsZHVPRf6m54NmDMw+U0zGzqYk2la6EtN80p
bqbhjM1U7a/SQFGjqviynoanuRqhp6YdEgZdfpJRGpqf3tL/fv8YrFJZiz7z
0FBmjiNH/v7E6w/Xmyr94o+ieUcOX9/MlbSiepVnOvE+DZaAiGGOnkTbw8+m
Xe6hQXDJXYzf7kSint1qsZKe63sOKbkG81g6DZn8FctZd7rRoVDyinoxDcPs
TZNMiQ5dVb2Nm09OAJ/+6RrGuIAOEpL3eS/8Z9HxkN94B11eK7quWogh59ze
dCjscXKwOdgJUFyxlVnYjT6OLcmXNjnm9qVF3/vGbDf7OcD06mobHtmBUtv3
ZyhPUSB6bIhiM06jpdz4XUr57F8mLEJC1YIs+xYUKZdRcHHkG3LRyko0YI1M
JibtUHYj2DWICmHez7Nbf/H4H/O6464peUZ4Gva4v9hMCChIyXcNjMd2gH6h
7COinAIyc2Md3n4OuJqW9cQDCmby629wfHVgvGNNVuY54P///gcjwO86
                 
                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               
               DiskBox[{0.30901699437494723`, 1.1102230246251565`*^-16}, 
                0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3090169943749472`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.618033988749895, 0.9510565162951534}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6180339887498949, 0.9510565162951536}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC2=CC1=C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.8090169943749475, 1.5388417685876266`}, {0., 
                0.9510565162951536}}, {{0.7986495252125494, 
                1.3829812040333855`}, {0.1514359297125915, 
                0.9127530021994072}}}], 
               
               LineBox[{{0., 0.9510565162951536}, {0.30901699437494723`, 
                1.1102230246251565`*^-16}}], 
               
               LineBox[{{{0.30901699437494723`, 1.1102230246251565`*^-16}, {
                1.3090169943749472`, 0.}}, {{0.4090169943749472, 
                0.12000000000000009`}, {1.2090169943749474`, 
                0.12000000000000001`}}}], 
               
               LineBox[{{1.3090169943749472`, 0.}, {1.618033988749895, 
                0.9510565162951534}}], 
               
               LineBox[{{{1.618033988749895, 0.9510565162951534}, {
                0.6180339887498949, 0.9510565162951536}}, {{
                1.5180339887498948`, 0.8310565162951534}, {0.7180339887498949,
                 0.8310565162951536}}}], 
               
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                0.8090169943749475, 1.5388417685876266`}}], 
               
               LineBox[{{0.6180339887498949, 0.9510565162951536}, {
                0.30901699437494723`, 1.1102230246251565`*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8090169943749475, 1.5388417685876266`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               
               DiskBox[{0.30901699437494723`, 1.1102230246251565`*^-16}, 
                0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3090169943749472`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.618033988749895, 0.9510565162951534}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6180339887498949, 0.9510565162951536}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2=CC1=C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6523488982898358, 1.4250157340001628`}, {
                0.15666809608511167`, 1.0648825508826174`}}, {{
                0.7087762825099132, 1.3473501025401677`}, {0.2130954803051891,
                 0.9872169194226225}}, {{0.5959215140697584, 
                1.5026813654601578`}, {0.10024071186503426`, 
                1.1425481823426125`}}}], 
               
               LineBox[{{0.0660659277925651, 0.7477264979597669}, {
                0.30901699437494723`, 1.1102230246251565`*^-16}}], 
               
               LineBox[{{0.30901699437494723`, 1.1102230246251565`*^-16}, {
                1.3090169943749472`, 0.}}], 
               
               LineBox[{{{1.3090169943749472`, 0.}, {1.618033988749895, 
                0.9510565162951534}}, {{1.2257919118570237`, 
                0.13218769095450905`}, {1.4730055073569819`, 
                0.8930329039906318}}}], 
               
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                0.6180339887498949, 0.9510565162951536}}], 
               
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                0.9656850904600591, 1.4250157340001628`}}], 
               LineBox[{{0.6180339887498949, 0.9510565162951536}, {
                0.30901699437494723`, 1.1102230246251565`*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/BTjLV+urbwbPHjhueiITEBn+MmvAuKIT9CEezBU0YYDBd3
Jwj3XCWM+DEpPJcR4wEXpgLaSggI7xLjdlCAOlkZJifMfqj33E9oGM/3eZ4l
RKsdW3+8/3j98dn7n/dHUajPLgqQyWRrVoKVrF1JVEHBXOUxLzqY9Ei7RHC1
6dsRpteHoDhtt/xngrTAdYKh3IeknssdbD7Bdnp/qGWdD4qqkjFjAMGRFtkl
qtiL3nB+1PIdj6EbZ3PM4x4kXK2zCQ08BndcieYf8SBgyfM5W8yjqcR6mIS5
/W6uzisnMS6/dSNRcdRhJ04R25ilmocyOlZvvsNhqvRBt9DD41aoNYtK4/CY
4vcB1S88qucKt1J2B6xJk4NyJUHwc+2HzE0OPPjR/CVbQ2AZ35NLJTqg6DwY
LJ8lOLq/vILZ4EDDp9TiG4mC32HDilj63KrH7mcq7RtFzL9pSqeSHZjofN9r
qRIx6kzYbW53QF2m2CHeEMHq5/ZSCw60j+9zUC9IOLNLHmnWcRiuOxoulEi4
/8S2MGq9Ey0vJbyiapGwJWVSa+5zonRmId9ok9A9eFvHHHCB7ruuZW9J2K3R
hDNKt9+y6ydeNq7x+B36eO688ZIHozGGg21DK33BQ1eYnV6UZyz91lonYXO0
otPg8CJ2xr2RTZeQ11WURV73Ietkitr+l4igE9YM/gMfeoIu1OW1itgzWchV
vu1F30Q92ipFaMoWFYzKi/BD4nzr9yKcw0/OGuY8mHzWpJ9eFhF+tuITo8mD
z5JnluhNElQnn5k0RHpQXhZx3J4qIbO+ehfT70Z2Zggv10hI0d3LZkJX3Xut
QssYXH4vm2yplMuJkcyoGnuKBHXMa4lmxonj064pOkSCYXoihgp0QnOgK2J6
UUTPP/cXOVw2k51Gq4jZ9TkqppHDVzd/TYt/T8RTUxf2MXs5fFxV1CBsE9Fl
CE5ikjnovr6znf1D8PvVdzPK5OdXXVx/aoFNE/7dWz6H5NMFzYJAoFByeqqF
g3vinW9UA//t6xqHj/pu9hu1BM/bNm1hwpzIXV7so+MJNgcdoZlmJ+L7b1+c
DiKI9NEvMoEuhBRZh+g/eagzH+aQWheeDv3pnPwuj1R1hZI86vb7h/lSNfli
1clncmpInAd3u+p6WYmHaWaM4rs9ODZwb5iNIHgoW6sTNnixtbbxNEsTNNZ+
mGt8ywtTW+R5uoPg///9N8VlD+c=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/Dt2faAwz2ceWIaNwW8jQNagB5kcn64jDGCG0orLs2hgII/
wAGX/ZAAEwkxBsVPxWQkPrMd4MRJQNu+HhLqtKklnYblcMpkzzaeOQ2joLgL
1l1/vP94/fm+e7+DMvel7WAxGAzmbGA22GxE721ofJJ4AR7UB8lqBE5Y2Bex
lrnNCD/675AQvzrAt3qbdeoDPYRh7LWEi4ITgeF8NrcPbK1bKs2xFDTjCR5G
gA5Yzv2HpP12iBg11P65oQv4r31ZYo6zw/WNS94aF34NmrbMVGJmHFa6+xY7
UInX+gGzkEM3oHmTIXU7cbYaWeuJI1KRHVas4mcxBVqUUlqQZFbaoYockmMm
HeqzSbOkE3aQRZ1JYqX1opBwYQ5xgAL5bVc609iPqpKmZES0AypzFkRjYQY0
5twawxt3AO/ffuis5Y9Hn3c6vX4YZM6qLnV5HVUgENdkT8C1BlkZhhlQy6R4
tzCAhtCMm69j4n7EGxwbytlDQ0VoCger+hbtXR6cTV6kIebF6QMs8jyq/Tml
bSfTDWuK+T0+azpR7qcYIl92g9F2/B4WeAqBqPfe2LtuiLeomziMWhTOrqNw
hRu0mrv0aGkZzFtx+KtUrqXN6+ycW+uWKDqhoWKdzUfmhpuJywqYuechofVS
Bh7oBvtI0hvPl/aCj0jbhD+kofxw3snpLd9BkMuvN7GBBoU17siz1QYo21XI
vPIKDXt/eEf+BHRQ/tKbBh+ChsZHVPRf6m54NmDMw+U0zGzqYk2la6EtN80p
bqbhjM1U7a/SQFGjqviynoanuRqhp6YdEgZdfpJRGpqf3tL/fv8YrFJZiz7z
0FBmjiNH/v7E6w/Xmyr94o+ieUcOX9/MlbSiepVnOvE+DZaAiGGOnkTbw8+m
Xe6hQXDJXYzf7kSint1qsZKe63sOKbkG81g6DZn8FctZd7rRoVDyinoxDcPs
TZNMiQ5dVb2Nm09OAJ/+6RrGuIAOEpL3eS/8Z9HxkN94B11eK7quWogh59ze
dCjscXKwOdgJUFyxlVnYjT6OLcmXNjnm9qVF3/vGbDf7OcD06mobHtmBUtv3
ZyhPUSB6bIhiM06jpdz4XUr57F8mLEJC1YIs+xYUKZdRcHHkG3LRyko0YI1M
JibtUHYj2DWICmHez7Nbf/H4H/O6464peUZ4Gva4v9hMCChIyXcNjMd2gH6h
7COinAIyc2Md3n4OuJqW9cQDCmby629wfHVgvGNNVuY54P///gcjwO86
                 
                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               
               DiskBox[{0.30901699437494723`, 1.1102230246251565`*^-16}, 
                0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3090169943749472`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.618033988749895, 0.9510565162951534}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6180339887498949, 0.9510565162951536}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC2C=C1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.8090169943749475, 1.5388417685876266`}, {0., 
                0.9510565162951536}}, {{0.7986495252125494, 
                1.3829812040333855`}, {0.1514359297125915, 
                0.9127530021994072}}}], 
               
               LineBox[{{0., 0.9510565162951536}, {0.30901699437494723`, 
                1.1102230246251565`*^-16}}], 
               
               LineBox[{{0.30901699437494723`, 1.1102230246251565`*^-16}, {
                1.3090169943749472`, 0.}}], 
               
               LineBox[{{{1.3090169943749472`, 0.}, {1.618033988749895, 
                0.9510565162951534}}, {{1.2257919118570237`, 
                0.13218769095450905`}, {1.4730055073569819`, 
                0.8930329039906318}}}], 
               
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                0.6180339887498949, 0.9510565162951536}}], 
               
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                0.8090169943749475, 1.5388417685876266`}}], 
               
               LineBox[{{0.6180339887498949, 0.9510565162951536}, {
                0.30901699437494723`, 1.1102230246251565`*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8090169943749475, 1.5388417685876266`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               
               DiskBox[{0.30901699437494723`, 1.1102230246251565`*^-16}, 
                0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3090169943749472`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.618033988749895, 0.9510565162951534}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6180339887498949, 0.9510565162951536}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2C=C1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6523488982898358, 1.4250157340001628`}, {0., 
                0.9510565162951536}}, {{0.7228831285649325, 
                1.3279336946751692`}, {0.1514359297125915, 
                0.9127530021994072}}}], 
               
               LineBox[{{0., 0.9510565162951536}, {0.30901699437494723`, 
                1.1102230246251565`*^-16}}], 
               
               LineBox[{{0.30901699437494723`, 1.1102230246251565`*^-16}, {
                1.3090169943749472`, 0.}}], 
               
               LineBox[{{1.3090169943749472`, 0.}, {1.618033988749895, 
                0.9510565162951534}}], 
               
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                0.6180339887498949, 0.9510565162951536}}], 
               
               LineBox[{{{1.618033988749895, 0.9510565162951534}, {
                0.9656850904600591, 1.4250157340001628`}}, {{
                1.4665980590373033`, 0.912753002199407}, {0.8951508601849624, 
                1.3279336946751692`}}}], 
               
               LineBox[{{0.6180339887498949, 0.9510565162951536}, {
                0.30901699437494723`, 1.1102230246251565`*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/BTjLV+urbwbPHjhueiITEBn+MmvAuKIT9CEezBU0YYDBd3
Jwj3XCWM+DEpPJcR4wEXpgLaSggI7xLjdlCAOlkZJifMfqj33E9oGM/3eZ4l
RKsdW3+8/3j98dn7n/dHUajPLgqQyWRrVoKVrF1JVEHBXOUxLzqY9Ei7RHC1
6dsRpteHoDhtt/xngrTAdYKh3IeknssdbD7Bdnp/qGWdD4qqkjFjAMGRFtkl
qtiL3nB+1PIdj6EbZ3PM4x4kXK2zCQ08BndcieYf8SBgyfM5W8yjqcR6mIS5
/W6uzisnMS6/dSNRcdRhJ04R25ilmocyOlZvvsNhqvRBt9DD41aoNYtK4/CY
4vcB1S88qucKt1J2B6xJk4NyJUHwc+2HzE0OPPjR/CVbQ2AZ35NLJTqg6DwY
LJ8lOLq/vILZ4EDDp9TiG4mC32HDilj63KrH7mcq7RtFzL9pSqeSHZjofN9r
qRIx6kzYbW53QF2m2CHeEMHq5/ZSCw60j+9zUC9IOLNLHmnWcRiuOxoulEi4
/8S2MGq9Ey0vJbyiapGwJWVSa+5zonRmId9ok9A9eFvHHHCB7ruuZW9J2K3R
hDNKt9+y6ydeNq7x+B36eO688ZIHozGGg21DK33BQ1eYnV6UZyz91lonYXO0
otPg8CJ2xr2RTZeQ11WURV73Ietkitr+l4igE9YM/gMfeoIu1OW1itgzWchV
vu1F30Q92ipFaMoWFYzKi/BD4nzr9yKcw0/OGuY8mHzWpJ9eFhF+tuITo8mD
z5JnluhNElQnn5k0RHpQXhZx3J4qIbO+ehfT70Z2Zggv10hI0d3LZkJX3Xut
QssYXH4vm2yplMuJkcyoGnuKBHXMa4lmxonj064pOkSCYXoihgp0QnOgK2J6
UUTPP/cXOVw2k51Gq4jZ9TkqppHDVzd/TYt/T8RTUxf2MXs5fFxV1CBsE9Fl
CE5ikjnovr6znf1D8PvVdzPK5OdXXVx/aoFNE/7dWz6H5NMFzYJAoFByeqqF
g3vinW9UA//t6xqHj/pu9hu1BM/bNm1hwpzIXV7so+MJNgcdoZlmJ+L7b1+c
DiKI9NEvMoEuhBRZh+g/eagzH+aQWheeDv3pnPwuj1R1hZI86vb7h/lSNfli
1clncmpInAd3u+p6WYmHaWaM4rs9ODZwb5iNIHgoW6sTNnixtbbxNEsTNNZ+
mGt8ywtTW+R5uoPg///9N8VlD+c=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               
               DiskBox[{0.30901699437494723`, 1.1102230246251565`*^-16}, 
                0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3090169943749472`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.618033988749895, 0.9510565162951534}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6180339887498949, 0.9510565162951536}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2CC=1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6523488982898358, 1.4250157340001628`}, {
                0.15666809608511167`, 1.0648825508826174`}}, {{
                0.7087762825099132, 1.3473501025401677`}, {0.2130954803051891,
                 0.9872169194226225}}, {{0.5959215140697584, 
                1.5026813654601578`}, {0.10024071186503426`, 
                1.1425481823426125`}}}], 
               
               LineBox[{{0.0660659277925651, 0.7477264979597669}, {
                0.30901699437494723`, 1.1102230246251565`*^-16}}], 
               
               LineBox[{{0.30901699437494723`, 1.1102230246251565`*^-16}, {
                1.3090169943749472`, 0.}}], 
               
               LineBox[{{1.3090169943749472`, 0.}, {1.618033988749895, 
                0.9510565162951534}}], 
               
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                0.6180339887498949, 0.9510565162951536}}], 
               
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                0.9656850904600591, 1.4250157340001628`}}], 
               
               LineBox[{{0.6180339887498949, 0.9510565162951536}, {
                0.30901699437494723`, 1.1102230246251565`*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/BTjLV+urbwbPHjhueiITEBn+MmvAuKIT9CEezBU0YYDBd3
Jwj3XCWM+DEpPJcR4wEXpgLaSggI7xLjdlCAOlkZJifMfqj33E9oGM/3eZ4l
RKsdW3+8/3j98dn7n/dHUajPLgqQyWRrVoKVrF1JVEHBXOUxLzqY9Ei7RHC1
6dsRpteHoDhtt/xngrTAdYKh3IeknssdbD7Bdnp/qGWdD4qqkjFjAMGRFtkl
qtiL3nB+1PIdj6EbZ3PM4x4kXK2zCQ08BndcieYf8SBgyfM5W8yjqcR6mIS5
/W6uzisnMS6/dSNRcdRhJ04R25ilmocyOlZvvsNhqvRBt9DD41aoNYtK4/CY
4vcB1S88qucKt1J2B6xJk4NyJUHwc+2HzE0OPPjR/CVbQ2AZ35NLJTqg6DwY
LJ8lOLq/vILZ4EDDp9TiG4mC32HDilj63KrH7mcq7RtFzL9pSqeSHZjofN9r
qRIx6kzYbW53QF2m2CHeEMHq5/ZSCw60j+9zUC9IOLNLHmnWcRiuOxoulEi4
/8S2MGq9Ey0vJbyiapGwJWVSa+5zonRmId9ok9A9eFvHHHCB7ruuZW9J2K3R
hDNKt9+y6ydeNq7x+B36eO688ZIHozGGg21DK33BQ1eYnV6UZyz91lonYXO0
otPg8CJ2xr2RTZeQ11WURV73Ietkitr+l4igE9YM/gMfeoIu1OW1itgzWchV
vu1F30Q92ipFaMoWFYzKi/BD4nzr9yKcw0/OGuY8mHzWpJ9eFhF+tuITo8mD
z5JnluhNElQnn5k0RHpQXhZx3J4qIbO+ehfT70Z2Zggv10hI0d3LZkJX3Xut
QssYXH4vm2yplMuJkcyoGnuKBHXMa4lmxonj064pOkSCYXoihgp0QnOgK2J6
UUTPP/cXOVw2k51Gq4jZ9TkqppHDVzd/TYt/T8RTUxf2MXs5fFxV1CBsE9Fl
CE5ikjnovr6znf1D8PvVdzPK5OdXXVx/aoFNE/7dWz6H5NMFzYJAoFByeqqF
g3vinW9UA//t6xqHj/pu9hu1BM/bNm1hwpzIXV7so+MJNgcdoZlmJ+L7b1+c
DiKI9NEvMoEuhBRZh+g/eagzH+aQWheeDv3pnPwuj1R1hZI86vb7h/lSNfli
1clncmpInAd3u+p6WYmHaWaM4rs9ODZwb5iNIHgoW6sTNnixtbbxNEsTNNZ+
mGt8ywtTW+R5uoPg///9N8VlD+c=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/Dt2faAwz2ceWIaNwW8jQNagB5kcn64jDGCG0orLs2hgII/
wAGX/ZAAEwkxBsVPxWQkPrMd4MRJQNu+HhLqtKklnYblcMpkzzaeOQ2joLgL
1l1/vP94/fm+e7+DMvel7WAxGAzmbGA22GxE721ofJJ4AR7UB8lqBE5Y2Bex
lrnNCD/675AQvzrAt3qbdeoDPYRh7LWEi4ITgeF8NrcPbK1bKs2xFDTjCR5G
gA5Yzv2HpP12iBg11P65oQv4r31ZYo6zw/WNS94aF34NmrbMVGJmHFa6+xY7
UInX+gGzkEM3oHmTIXU7cbYaWeuJI1KRHVas4mcxBVqUUlqQZFbaoYockmMm
HeqzSbOkE3aQRZ1JYqX1opBwYQ5xgAL5bVc609iPqpKmZES0AypzFkRjYQY0
5twawxt3AO/ffuis5Y9Hn3c6vX4YZM6qLnV5HVUgENdkT8C1BlkZhhlQy6R4
tzCAhtCMm69j4n7EGxwbytlDQ0VoCger+hbtXR6cTV6kIebF6QMs8jyq/Tml
bSfTDWuK+T0+azpR7qcYIl92g9F2/B4WeAqBqPfe2LtuiLeomziMWhTOrqNw
hRu0mrv0aGkZzFtx+KtUrqXN6+ycW+uWKDqhoWKdzUfmhpuJywqYuechofVS
Bh7oBvtI0hvPl/aCj0jbhD+kofxw3snpLd9BkMuvN7GBBoU17siz1QYo21XI
vPIKDXt/eEf+BHRQ/tKbBh+ChsZHVPRf6m54NmDMw+U0zGzqYk2la6EtN80p
bqbhjM1U7a/SQFGjqviynoanuRqhp6YdEgZdfpJRGpqf3tL/fv8YrFJZiz7z
0FBmjiNH/v7E6w/Xmyr94o+ieUcOX9/MlbSiepVnOvE+DZaAiGGOnkTbw8+m
Xe6hQXDJXYzf7kSint1qsZKe63sOKbkG81g6DZn8FctZd7rRoVDyinoxDcPs
TZNMiQ5dVb2Nm09OAJ/+6RrGuIAOEpL3eS/8Z9HxkN94B11eK7quWogh59ze
dCjscXKwOdgJUFyxlVnYjT6OLcmXNjnm9qVF3/vGbDf7OcD06mobHtmBUtv3
ZyhPUSB6bIhiM06jpdz4XUr57F8mLEJC1YIs+xYUKZdRcHHkG3LRyko0YI1M
JibtUHYj2DWICmHez7Nbf/H4H/O6464peUZ4Gva4v9hMCChIyXcNjMd2gH6h
7COinAIyc2Md3n4OuJqW9cQDCmby629wfHVgvGNNVuY54P///gcjwO86
                 
                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               
               DiskBox[{0.30901699437494723`, 1.1102230246251565`*^-16}, 
                0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3090169943749472`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.618033988749895, 0.9510565162951534}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6180339887498949, 0.9510565162951536}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC2CC1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.8090169943749475, 1.5388417685876266`}, {0., 
                0.9510565162951536}}, {{0.7986495252125494, 
                1.3829812040333855`}, {0.1514359297125915, 
                0.9127530021994072}}}], 
               
               LineBox[{{0., 0.9510565162951536}, {0.30901699437494723`, 
                1.1102230246251565`*^-16}}], 
               
               LineBox[{{0.30901699437494723`, 1.1102230246251565`*^-16}, {
                1.3090169943749472`, 0.}}], 
               
               LineBox[{{1.3090169943749472`, 0.}, {1.618033988749895, 
                0.9510565162951534}}], 
               
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                0.6180339887498949, 0.9510565162951536}}], 
               
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                0.8090169943749475, 1.5388417685876266`}}], 
               
               LineBox[{{0.6180339887498949, 0.9510565162951536}, {
                0.30901699437494723`, 1.1102230246251565`*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8090169943749475, 1.5388417685876266`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               
               DiskBox[{0.30901699437494723`, 1.1102230246251565`*^-16}, 
                0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3090169943749472`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.618033988749895, 0.9510565162951534}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6180339887498949, 0.9510565162951536}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2CC1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.4048671723720654`, 0.8090169943749475}, {
                1.8170819200795925`, 1.618033988749895}}], 
               
               LineBox[{{1.8170819200795925`, 1.618033988749895}, {
                0.8660254037844389, 1.3090169943749475`}}], 
               
               LineBox[{{{0.8660254037844389, 1.3090169943749475`}, {
                0.8660254037844388, 0.3090169943749475}}, {{
                0.9860254037844389, 1.2090169943749474`}, {0.9860254037844388,
                 0.4090169943749475}}}], 
               
               LineBox[{{0.8660254037844388, 0.3090169943749475}, {
                1.8170819200795922`, 0.}}], 
               
               LineBox[{{0.8660254037844388, 0.3090169943749475}, {0., 
                0.8090169943749476}}], 
               
               LineBox[{{1.8170819200795922`, 0.}, {2.4048671723720654`, 
                0.8090169943749475}}], 
               
               LineBox[{{0., 0.8090169943749476}, {0.8660254037844389, 
                1.3090169943749475`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.4048671723720654`, 0.8090169943749475}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795925`, 1.618033988749895}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 0.3090169943749475}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8170819200795922`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749476}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1CC2=C(C1)C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0.8090169943749475, 1.5388417685876266`}, {0., 
                0.9510565162951536}}], 
               
               LineBox[{{0., 0.9510565162951536}, {0.30901699437494723`, 
                1.1102230246251565`*^-16}}], 
               
               LineBox[{{0.30901699437494723`, 1.1102230246251565`*^-16}, {
                1.3090169943749472`, 0.}}], 
               
               LineBox[{{1.3090169943749472`, 0.}, {1.618033988749895, 
                0.9510565162951534}}], 
               
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                0.6180339887498949, 0.9510565162951536}}], 
               
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                0.8090169943749475, 1.5388417685876266`}}], 
               
               LineBox[{{0.6180339887498949, 0.9510565162951536}, {
                0.30901699437494723`, 1.1102230246251565`*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8090169943749475, 1.5388417685876266`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               
               DiskBox[{0.30901699437494723`, 1.1102230246251565`*^-16}, 
                0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3090169943749472`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.618033988749895, 0.9510565162951534}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6180339887498949, 0.9510565162951536}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1CC2CC1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.3660254037844393`, 2.2320508075688767`}, {
                1.8660254037844388`, 1.3660254037844382`}}, {{
                2.419948452238572, 2.085448267190433}, {2.0199484522385713`, 
                1.392627944162882}}}], 
               
               LineBox[{{1.8660254037844388`, 1.3660254037844382`}, {1., 
                0.8660254037844383}}], 
               
               LineBox[{{{1., 0.8660254037844383}, {0.5, 0.}}, {{
                0.8460769515458674, 0.8394228634059945}, {
                0.44607695154586735`, 0.14660254037844386`}}}], 
               LineBox[{{0.5, 0.}, {0., 0.8660254037844392}}], 
               
               LineBox[{{1.8660254037844388`, 1.3660254037844382`}, {
                2.866025403784439, 1.3660254037844377`}}], 
               
               LineBox[{{2.866025403784439, 1.3660254037844377`}, {
                2.3660254037844393`, 2.2320508075688767`}}], 
               
               LineBox[{{0., 0.8660254037844392}, {1., 
                0.8660254037844383}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844393`, 2.2320508075688767`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 1.3660254037844382`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.8660254037844383}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5, 0.}, 0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844392}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.866025403784439, 1.3660254037844377`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C(C2=CC2)C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.279202310107657, 0.9819798388341792}, {
                1.9427467823440003`, 1.4450711442906632`}}, {{
                2.1821202707826632`, 0.9114456085590824}, {
                1.8456647430190067`, 1.3745369140155663`}}}], 
               
               LineBox[{{{1.6329075273124545`, 1.5581921009981166`}, {
                0.8660254037844386, 1.3090169943749475`}}, {{
                1.6699895666374482`, 1.4440653190426982`}, {
                0.9982130947389476, 1.2257919118570237`}}}], 
               
               LineBox[{{0.8660254037844386, 1.3090169943749475`}, {0., 
                0.8090169943749476}}], 
               
               LineBox[{{{0., 0.8090169943749476}, {0.8660254037844386, 
                0.30901699437494756`}}, {{0.14660254037844386`, 
                0.8629400428290801}, {0.8394228634059948, 
                0.4629400428290802}}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                1.817081920079592, 0.}}], 
               LineBox[{{{1.817081920079592, 0.}, {2.279202310107657, 
                0.6360541499157157}}, {{1.7787784059838456`, 
                0.1514359297125915}, {2.1821202707826632`, 
                0.7065883801908125}}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                0.8660254037844386, 1.3090169943749475`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU3cUBnD4/8FNWBRCMpEMpUwYdBsqMIt17hxcnOE1zjElc8QIG4ZL
nMy4Xl6yBSKT+QIiOs1KJuiUSmUQGGlxRo0OiemAAaJldcLK6L1t770FI30B
ZBkJCU324fnw+3ByvjyPLPfQrs+pj4+P70JgIWQhEz/ozjE8xeOJX/3lUVvB
MNG3/M0Nflja1jXAfmgF5uhaoz3CD4cu7bnL5vLAG50RZf5+eBragpJaOFBo
Lr705ClF7SlDYFccB1WqHQ6ljmLPn5ZlSe0W2D6886rhW4q7knVG9rAF5vau
cJ1I9/prc6czNdjrI/EMF2YmeDIxN7jrsgXM1cL07E2C02vuDyooB/0pKyTT
eYL7qy4L+jwOirfqLepSgr8bSifZSQ72vbzdqTxAMN6W8ZRt4qEn4YjD9BHB
mur226ocKyhXb3HJUwnuKc/4wiWzLfnUXZnoeu71SFBpv2fEDlkmXzHsY4Kj
NeZPuxoFWP5CkmYZgvfekL26OU2E2+GmSVM5wfLhCzt1ThHw/LqJ2QaCD9Il
wyZWgmD/t8yfPCDIXslepv9DgryQuulfpwhGv/gtWRHjgG3rH03LwynOa0r2
sVkO+DnbadZmeB3q3BZ7vdLrxu7nWUIHxaEWw+6S1xyQnFIdWDhCceOoaYeq
RQJzX/Q9+zxF3dwvetW7EsQJbjEg1A/tZYUez0UR1uRnthii/fDa4aSTMw8F
OPiOu04+RrH1MU9KagVYP1pvZoYo1kUN5qk2iFD3TDZgv0PRVuTJdV8R4ZJ2
y3vXNRRres9VeCQRmmJ+6mVOL/yP2dg4s0kCIfIbyV5EcWosrKh4rwQFPxol
ebrX3Z1l03aZ19mWTEH9L8GBv5WVM/ESaPrbrMpxgoyr/W2PWQSXPogz3SdI
X4k1umrFxft2gt2dfVGKdSKsPJbAM00EW6caVt+oF+CJK2XKrib4JTbXKEIE
qBi7apN/TzC2tX5edcy+5Meb2XzWaVtyaGZ4QbHStti3eoJDVQ1axQUrRKSF
OtXNBCONgy59oHWxX3qCB68dtynKeVjbcWCC6SXoft/Au1fxsL9q66TcRvBO
89ln7iEOXr/V+Y/dn+J3K3Pm3NUcRD/KcQREUWSOVj5kCzlgasvGT3zgde+t
G3zqIa8LtAkzhjMUQ85Yxlk1BzeTgjQBrRQ/a9H4Fns4WEUaEtMMFDtSJnvY
3TyURlbEFS7sMb9YMew28/D/ff8HTUD+aQ==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU2cUB3BsiwZNUMy2GgHnYhfHUpwIhG6D/itc2WBdQGUUOsYAkVIi
uGxLKi4E5piTGKqOQgVfEKljc2DWvXABOwlwfWFERLfAVOIy0kKIC9l84T7t
c+91TWbaZB/+Ofl9ODnJc87zQsneHbvlISEhS/yBPzJ/7Ae3dKWZJLTaliZr
4MXuqOJjHJGwesdLvZa1XpzLV6iZOxJSxiwX+LMEp2XOwdJOCVFtGyan3iDQ
dsgaVTkSzuucvyrDCO4hx+hWSNDMaW8afuFhpGXX5A4R0tqufv48j8vLZ8z1
cUGPPvuKWXFRCJhlWzMdRgFtz9RMKkd4fFl10lS6SsCNhgu9hoc89sz+aVBd
oQjVnhqxbyAYvB6f4WikGHi/4bLFTGDdlVXuLqNYWPjQxXMEBQM9RpWOImpI
FWtZ70Xa569XcGqKuoEHCvZA0JF3p9PY+0EPycISNYU+7Fs2+o4jlWJkKFlQ
Dvswk9mRX1pFkWidzstTUuit1e+p2ihsbuViyx6K7bXh6aW/U/SfSY039FA8
LIjWqWIEHNWTbPttipbq+TJ3tQAT6amaChWw07nXxN3y1/FDNXykgJcV323l
4sWAQ1LemuA6gl453b1xmyTiUnZcNXnin+f5w8ZkSKg09/+zeJWiaWG1jLFJ
2EzOxfBHKNQxPxnqr0nI7FuSqdlKseL5kkn5rIRv4sub+u768O3PP3SO5Ero
9iCL9PuwaaWoY1IkrGv88cliGMWjxLB1zBoJo1verE1iKCK+TvZxcyJOFLWE
95X739WxQsmwIiqt7lMa/x6+Oj6Ux+wXoa+4HbqvnaKz8eN8bnPQBperjJkW
Aq6N3pXjaBbgqpg/ojlMEf23KstdIKDhscPNllBcHJ7NUKkE5NYVvZr02tN+
gYL97fuiKbl/z4VqPeOh6H5wwnh80IcvdPmFzDhFY9v6ZsMnPtyKiNjODVOY
b7bq+YSgYV/2qeUvb8DFHUYZsXr/u7cJCu2lyE5Diher5h+bHPcpPJ6EUTv/
9L6WCjg8fnR4ykkQztrSmTgB2VHOIbaGoKlYV8BVCEi40Xwl6V2C565v2sY4
BKw5sH+M1RBEi3XG+hkBy5OtrGUjgeMjV2r9i2LA5eOatxWWoM92qT9QuETc
G9YO8lqCdM4z9tkjEQcn2sf5SgIpVz6niJUQ257m5E8ScPard5idEg71zrHs
DMH///e/LEwREA==
                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749476}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 0.30901699437494756`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C=C2C=C2C=1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.279202310107657, 0.9819798388341792}, {
                1.9427467823440003`, 1.4450711442906632`}}, {{
                2.1821202707826632`, 0.9114456085590824}, {
                1.8456647430190067`, 1.3745369140155663`}}}], 
               LineBox[{{{1.6329075273124545`, 1.5581921009981166`}, {
                0.8660254037844386, 1.3090169943749475`}}, {{
                1.6699895666374482`, 1.4440653190426982`}, {
                0.9982130947389476, 1.2257919118570237`}}}], 
               
               LineBox[{{0.8660254037844386, 1.3090169943749475`}, {0., 
                0.8090169943749476}}], 
               
               LineBox[{{0., 0.8090169943749476}, {0.8660254037844386, 
                0.30901699437494756`}}], 
               
               LineBox[{{{0.8660254037844386, 0.30901699437494756`}, {
                1.6329075273124545`, 0.059841887751778323`}}, {{
                0.9982130947389477, 0.3922420768928712}, {1.6699895666374482`,
                 0.17396866970719674`}}}], 
               
               LineBox[{{{1.9427467823440003`, 0.17296284445923177`}, {
                2.279202310107657, 0.6360541499157157}}, {{
                1.8456647430190067`, 0.24349707473432855`}, {
                2.1821202707826632`, 0.7065883801908125}}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                0.8660254037844386, 1.3090169943749475`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU3cUBnD4/8FNWBRCMpEMpUwYdBsqMIt17hxcnOE1zjElc8QIG4ZL
nMy4Xl6yBSKT+QIiOs1KJuiUSmUQGGlxRo0OiemAAaJldcLK6L1t770FI30B
ZBkJCU324fnw+3ByvjyPLPfQrs+pj4+P70JgIWQhEz/ozjE8xeOJX/3lUVvB
MNG3/M0Nflja1jXAfmgF5uhaoz3CD4cu7bnL5vLAG50RZf5+eBragpJaOFBo
Lr705ClF7SlDYFccB1WqHQ6ljmLPn5ZlSe0W2D6886rhW4q7knVG9rAF5vau
cJ1I9/prc6czNdjrI/EMF2YmeDIxN7jrsgXM1cL07E2C02vuDyooB/0pKyTT
eYL7qy4L+jwOirfqLepSgr8bSifZSQ72vbzdqTxAMN6W8ZRt4qEn4YjD9BHB
mur226ocKyhXb3HJUwnuKc/4wiWzLfnUXZnoeu71SFBpv2fEDlkmXzHsY4Kj
NeZPuxoFWP5CkmYZgvfekL26OU2E2+GmSVM5wfLhCzt1ThHw/LqJ2QaCD9Il
wyZWgmD/t8yfPCDIXslepv9DgryQuulfpwhGv/gtWRHjgG3rH03LwynOa0r2
sVkO+DnbadZmeB3q3BZ7vdLrxu7nWUIHxaEWw+6S1xyQnFIdWDhCceOoaYeq
RQJzX/Q9+zxF3dwvetW7EsQJbjEg1A/tZYUez0UR1uRnthii/fDa4aSTMw8F
OPiOu04+RrH1MU9KagVYP1pvZoYo1kUN5qk2iFD3TDZgv0PRVuTJdV8R4ZJ2
y3vXNRRres9VeCQRmmJ+6mVOL/yP2dg4s0kCIfIbyV5EcWosrKh4rwQFPxol
ebrX3Z1l03aZ19mWTEH9L8GBv5WVM/ESaPrbrMpxgoyr/W2PWQSXPogz3SdI
X4k1umrFxft2gt2dfVGKdSKsPJbAM00EW6caVt+oF+CJK2XKrib4JTbXKEIE
qBi7apN/TzC2tX5edcy+5Meb2XzWaVtyaGZ4QbHStti3eoJDVQ1axQUrRKSF
OtXNBCONgy59oHWxX3qCB68dtynKeVjbcWCC6SXoft/Au1fxsL9q66TcRvBO
89ln7iEOXr/V+Y/dn+J3K3Pm3NUcRD/KcQREUWSOVj5kCzlgasvGT3zgde+t
G3zqIa8LtAkzhjMUQ85Yxlk1BzeTgjQBrRQ/a9H4Fns4WEUaEtMMFDtSJnvY
3TyURlbEFS7sMb9YMew28/D/ff8HTUD+aQ==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU2cUB3BsiwZNUMy2GgHnYhfHUpwIhG6D/itc2WBdQGUUOsYAkVIi
uGxLKi4E5piTGKqOQgVfEKljc2DWvXABOwlwfWFERLfAVOIy0kKIC9l84T7t
c+91TWbaZB/+Ofl9ODnJc87zQsneHbvlISEhS/yBPzJ/7Ae3dKWZJLTaliZr
4MXuqOJjHJGwesdLvZa1XpzLV6iZOxJSxiwX+LMEp2XOwdJOCVFtGyan3iDQ
dsgaVTkSzuucvyrDCO4hx+hWSNDMaW8afuFhpGXX5A4R0tqufv48j8vLZ8z1
cUGPPvuKWXFRCJhlWzMdRgFtz9RMKkd4fFl10lS6SsCNhgu9hoc89sz+aVBd
oQjVnhqxbyAYvB6f4WikGHi/4bLFTGDdlVXuLqNYWPjQxXMEBQM9RpWOImpI
FWtZ70Xa569XcGqKuoEHCvZA0JF3p9PY+0EPycISNYU+7Fs2+o4jlWJkKFlQ
Dvswk9mRX1pFkWidzstTUuit1e+p2ihsbuViyx6K7bXh6aW/U/SfSY039FA8
LIjWqWIEHNWTbPttipbq+TJ3tQAT6amaChWw07nXxN3y1/FDNXykgJcV323l
4sWAQ1LemuA6gl453b1xmyTiUnZcNXnin+f5w8ZkSKg09/+zeJWiaWG1jLFJ
2EzOxfBHKNQxPxnqr0nI7FuSqdlKseL5kkn5rIRv4sub+u768O3PP3SO5Ero
9iCL9PuwaaWoY1IkrGv88cliGMWjxLB1zBoJo1verE1iKCK+TvZxcyJOFLWE
95X739WxQsmwIiqt7lMa/x6+Oj6Ux+wXoa+4HbqvnaKz8eN8bnPQBperjJkW
Aq6N3pXjaBbgqpg/ojlMEf23KstdIKDhscPNllBcHJ7NUKkE5NYVvZr02tN+
gYL97fuiKbl/z4VqPeOh6H5wwnh80IcvdPmFzDhFY9v6ZsMnPtyKiNjODVOY
b7bq+YSgYV/2qeUvb8DFHUYZsXr/u7cJCu2lyE5Diher5h+bHPcpPJ6EUTv/
9L6WCjg8fnR4ykkQztrSmTgB2VHOIbaGoKlYV8BVCEi40Xwl6V2C565v2sY4
BKw5sH+M1RBEi3XG+hkBy5OtrGUjgeMjV2r9i2LA5eOatxWWoM92qT9QuETc
G9YO8lqCdM4z9tkjEQcn2sf5SgIpVz6niJUQ257m5E8ScPard5idEg71zrHs
DMH///e/LEwREA==
                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749476}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 0.30901699437494756`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMk1cYB/DSVtjAcTGOuoSCW+qmS0WYMTFz+lR4i4ExbtZWauco1lbB
6eZIHGwRM2uZSzAqFeuGLMjLQDo2LmKxrZ6ir5O6wRgxakgzO1LKmM4YB5vy
nnNYI1lJ9uH/4ffhOcl5Li+X7ivaKRIIBBGhQCjCUE5b3mjNNFH4PUL++H4N
i3Ym6U9wTyj4iqY6cMp51FIsljOjFLrrhSM06gJqFHYhQzMFb5tSgy9dQhua
hLUyFYU/oPwgbrmMfgWVNiCmYCkfKKIDHqTljQMiloB60BI3e60fXY8e221O
n7f3xVW7xS4ctsNxJofVYqgQ3FlOhf3o5N4GkyEew9mO+jwagdCe4G8a2Q88
rCmzVxPiQmhwdTZby0Mgb7KEfO1Ax3bk7woYeWjfVvCYTHQhnbNDK1PwYPvQ
OPRCSRvKPLKujJPzsPSLvPPL0mxhHwr8dLSgugT+8xJLpu7Vzkb4OMq7hc3g
Qdd8ZvHCW3YYy2kqNuzlYciWfStmQw/kHqt8V/YlD1cobZ0+0QeF1bFZhrs8
RPa3Vz0964a/dFKFbAWGqoML1LweQX3lpDFQieEfaaeNLuqHzV37TNwIhi1z
/4fXxZ0budUkbMH6t4e5pnnH+b59TUkJ2P03H0QGPFA4fs/KZFPIyZWUTm+6
AnUPFwkZK4X9a/3+JzecIF/RqzEPUEh8syEY7euFmJTS26IghYX+qJnk574H
++We5mtqCnuW0orE4XZIjSMKZj0FdY1349+mbpha83wys4RC9JhoHY25CAlt
b81wEwRSUXBVlKoPktgYCeMgkNPglcU3OOEbW/9WpopAhlbCRnpc0FxbUcyl
zVvjdhsZHw67WrpDxZ4KWS9Rxn3qBOkjWX5AhyE2dvi4eMoBrqvBbJkMw6jz
c9/T8t65esxDUPBdIV7QDQ+3y3OZcR4Mnmq/xGyHGkXxdmaIB6t7cfosfw5G
EhIKuauheacdUDx4zxq2Z6Xy3s1ZfdiPflHlB1NOze3bMA9bn/WbRfGT0yb2
fuj9u/rcmU865vYrEsNt/f7j5KUeFOuwZjHpGCxH3m8k2y6iOr1Cx5VhYDSv
FJDDfShxMFXJsBhml9+JIHYnkpJDWvMYhj+PfqWgyIXYj9wZ5mUk7F1Da98R
H5j3uVb5B2I3gbakuutkkxNlceM/Hp4ikJzx2c9Y40BULZoQrwzdp0bZQk0X
EHf6xiizmULss3l1ov/f97+x1RHk
                 "]]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C=C2CC2=C=1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.3660254037844393`, 2.2320508075688767`}, {
                1.8660254037844388`, 1.3660254037844382`}}, {{
                2.419948452238572, 2.085448267190433}, {2.0199484522385713`, 
                1.392627944162882}}}], 
               
               LineBox[{{1.8660254037844388`, 1.3660254037844382`}, {1., 
                0.8660254037844383}}], 
               LineBox[{{1., 0.8660254037844383}, {0.5, 0.}}], 
               LineBox[{{0.5, 0.}, {0., 0.8660254037844392}}], 
               
               LineBox[{{1.8660254037844388`, 1.3660254037844382`}, {
                2.866025403784439, 1.3660254037844377`}}], 
               
               LineBox[{{2.866025403784439, 1.3660254037844377`}, {
                2.3660254037844393`, 2.2320508075688767`}}], 
               
               LineBox[{{0., 0.8660254037844392}, {1., 
                0.8660254037844383}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844393`, 2.2320508075688767`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 1.3660254037844382`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.8660254037844383}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5, 0.}, 0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844392}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.866025403784439, 1.3660254037844377`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C(C2CC2)C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.279202310107657, 0.9819798388341792}, {
                1.9427467823440003`, 1.4450711442906632`}}, {{
                2.1821202707826632`, 0.9114456085590824}, {
                1.8456647430190067`, 1.3745369140155663`}}}], 
               
               LineBox[{{{1.6329075273124545`, 1.5581921009981166`}, {
                0.8660254037844386, 1.3090169943749475`}}, {{
                1.6699895666374482`, 1.4440653190426982`}, {
                0.9982130947389476, 1.2257919118570237`}}}], 
               
               LineBox[{{0.8660254037844386, 1.3090169943749475`}, {0., 
                0.8090169943749476}}], 
               
               LineBox[{{0., 0.8090169943749476}, {0.8660254037844386, 
                0.30901699437494756`}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                1.817081920079592, 0.}}], 
               
               LineBox[{{{1.817081920079592, 0.}, {2.279202310107657, 
                0.6360541499157157}}, {{1.7787784059838456`, 
                0.1514359297125915}, {2.1821202707826632`, 
                0.7065883801908125}}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                0.8660254037844386, 1.3090169943749475`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU3cUBnD4/8FNWBRCMpEMpUwYdBsqMIt17hxcnOE1zjElc8QIG4ZL
nMy4Xl6yBSKT+QIiOs1KJuiUSmUQGGlxRo0OiemAAaJldcLK6L1t770FI30B
ZBkJCU324fnw+3ByvjyPLPfQrs+pj4+P70JgIWQhEz/ozjE8xeOJX/3lUVvB
MNG3/M0Nflja1jXAfmgF5uhaoz3CD4cu7bnL5vLAG50RZf5+eBragpJaOFBo
Lr705ClF7SlDYFccB1WqHQ6ljmLPn5ZlSe0W2D6886rhW4q7knVG9rAF5vau
cJ1I9/prc6czNdjrI/EMF2YmeDIxN7jrsgXM1cL07E2C02vuDyooB/0pKyTT
eYL7qy4L+jwOirfqLepSgr8bSifZSQ72vbzdqTxAMN6W8ZRt4qEn4YjD9BHB
mur226ocKyhXb3HJUwnuKc/4wiWzLfnUXZnoeu71SFBpv2fEDlkmXzHsY4Kj
NeZPuxoFWP5CkmYZgvfekL26OU2E2+GmSVM5wfLhCzt1ThHw/LqJ2QaCD9Il
wyZWgmD/t8yfPCDIXslepv9DgryQuulfpwhGv/gtWRHjgG3rH03LwynOa0r2
sVkO+DnbadZmeB3q3BZ7vdLrxu7nWUIHxaEWw+6S1xyQnFIdWDhCceOoaYeq
RQJzX/Q9+zxF3dwvetW7EsQJbjEg1A/tZYUez0UR1uRnthii/fDa4aSTMw8F
OPiOu04+RrH1MU9KagVYP1pvZoYo1kUN5qk2iFD3TDZgv0PRVuTJdV8R4ZJ2
y3vXNRRres9VeCQRmmJ+6mVOL/yP2dg4s0kCIfIbyV5EcWosrKh4rwQFPxol
ebrX3Z1l03aZ19mWTEH9L8GBv5WVM/ESaPrbrMpxgoyr/W2PWQSXPogz3SdI
X4k1umrFxft2gt2dfVGKdSKsPJbAM00EW6caVt+oF+CJK2XKrib4JTbXKEIE
qBi7apN/TzC2tX5edcy+5Meb2XzWaVtyaGZ4QbHStti3eoJDVQ1axQUrRKSF
OtXNBCONgy59oHWxX3qCB68dtynKeVjbcWCC6SXoft/Au1fxsL9q66TcRvBO
89ln7iEOXr/V+Y/dn+J3K3Pm3NUcRD/KcQREUWSOVj5kCzlgasvGT3zgde+t
G3zqIa8LtAkzhjMUQ85Yxlk1BzeTgjQBrRQ/a9H4Fns4WEUaEtMMFDtSJnvY
3TyURlbEFS7sMb9YMew28/D/ff8HTUD+aQ==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU2cUB3BsiwZNUMy2GgHnYhfHUpwIhG6D/itc2WBdQGUUOsYAkVIi
uGxLKi4E5piTGKqOQgVfEKljc2DWvXABOwlwfWFERLfAVOIy0kKIC9l84T7t
c+91TWbaZB/+Ofl9ODnJc87zQsneHbvlISEhS/yBPzJ/7Ae3dKWZJLTaliZr
4MXuqOJjHJGwesdLvZa1XpzLV6iZOxJSxiwX+LMEp2XOwdJOCVFtGyan3iDQ
dsgaVTkSzuucvyrDCO4hx+hWSNDMaW8afuFhpGXX5A4R0tqufv48j8vLZ8z1
cUGPPvuKWXFRCJhlWzMdRgFtz9RMKkd4fFl10lS6SsCNhgu9hoc89sz+aVBd
oQjVnhqxbyAYvB6f4WikGHi/4bLFTGDdlVXuLqNYWPjQxXMEBQM9RpWOImpI
FWtZ70Xa569XcGqKuoEHCvZA0JF3p9PY+0EPycISNYU+7Fs2+o4jlWJkKFlQ
Dvswk9mRX1pFkWidzstTUuit1e+p2ihsbuViyx6K7bXh6aW/U/SfSY039FA8
LIjWqWIEHNWTbPttipbq+TJ3tQAT6amaChWw07nXxN3y1/FDNXykgJcV323l
4sWAQ1LemuA6gl453b1xmyTiUnZcNXnin+f5w8ZkSKg09/+zeJWiaWG1jLFJ
2EzOxfBHKNQxPxnqr0nI7FuSqdlKseL5kkn5rIRv4sub+u768O3PP3SO5Ero
9iCL9PuwaaWoY1IkrGv88cliGMWjxLB1zBoJo1verE1iKCK+TvZxcyJOFLWE
95X739WxQsmwIiqt7lMa/x6+Oj6Ux+wXoa+4HbqvnaKz8eN8bnPQBperjJkW
Aq6N3pXjaBbgqpg/ojlMEf23KstdIKDhscPNllBcHJ7NUKkE5NYVvZr02tN+
gYL97fuiKbl/z4VqPeOh6H5wwnh80IcvdPmFzDhFY9v6ZsMnPtyKiNjODVOY
b7bq+YSgYV/2qeUvb8DFHUYZsXr/u7cJCu2lyE5Diher5h+bHPcpPJ6EUTv/
9L6WCjg8fnR4ykkQztrSmTgB2VHOIbaGoKlYV8BVCEi40Xwl6V2C565v2sY4
BKw5sH+M1RBEi3XG+hkBy5OtrGUjgeMjV2r9i2LA5eOatxWWoM92qT9QuETc
G9YO8lqCdM4z9tkjEQcn2sf5SgIpVz6niJUQ257m5E8ScPard5idEg71zrHs
DMH///e/LEwREA==
                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749476}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 0.30901699437494756`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C=C2CC2C=1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.129063896831667, 0.555931711860681}, {
                1.5731321849709863`, 0.}}, {{2.0442110830892815`, 
                0.6407845256030668}, {1.5589900493472553`, 
                0.15556349186104046`}}}], 
               LineBox[{{1.5731321849709863`, 0.}, {0.8660254037844387, 
                0.7071067811865477}}], 
               
               LineBox[{{0.8660254037844387, 0.7071067811865477}, {
                0.16770791233758234`, 0.30393298951988085`}}], 
               
               LineBox[{{{0., 0.4209006145198808}, {0., 
                0.9933129478532146}}, {{-0.09600000000000003, 
                0.4209006145198808}, {-0.09600000000000003, 
                0.9933129478532146}}, {{0.09600000000000003, 
                0.4209006145198808}, {0.09600000000000003, 
                0.9933129478532146}}}], 
               
               LineBox[{{0.8660254037844387, 0.7071067811865477}, {
                1.5731321849709863`, 1.4142135623730951`}}], 
               
               LineBox[{{{1.5731321849709863`, 1.4142135623730951`}, {
                2.129063896831667, 0.8582818505124142}}, {{
                1.5589900493472553`, 1.2586500705120547`}, {
                2.0442110830892815`, 0.7734290367700285}}}], 
               
               LineBox[{{0.16770791233758234`, 1.1102805728532146`}, {
                0.8660254037844387, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011MU3cYBnD+p4polPCRuEbSD9y0RFN0C8a4Dd436lQmKNNOcbFl4Bxh
bIVtMVM7NscciCukOmAQPKeMi0mmBYsUwUF0ujmmlNoVGqC0TXva2lPWtA4G
6MYYCYlNdvFc/C7evDfPk1xQcuA4LyoqiiwEFkItZPLBsnKpn8JrqqOXRble
GFstmglu5mHztLaJifXCaUPpz7pkHs76M9SMyAPTy3fHZkTz0FBRb1MUsbBr
NDRFOyg0W/RWx4Qb6lsbbHNdFAbFRrNC6QZZdMvF6goKT52jW5hNblhRk8dm
Z0esToxmVyVE/OU7P1rsLoJ6Vea4I88N4Vuvuvt6Ca559+olxW032FV5Y/S3
BM8NVnU5xCxUlsRY5CqCf8YX3GSusqB8ud49V0jwyOYtrcwxDwwf/8VGywga
hhqq6DVeyNyrZoOvE/zs17RtAmfE12OW3xDofc88fzi/UVT/CI6tPDhqf5Pg
Emu/xCn3Az8VbH3FBP3KGFdeDAfG/Rvt9BcEv0/6PMnewUFO/wlzXzPB8DdD
dfK0AIi3lg0KfiPITIDZrg7AR6+xrrLHBLN2XFmp8Abgjfz17qCAwhdCb29g
4ieg9/wu0wf7IpZIalcrv4q4fXrn9rbrFD6d1Cc3jwYgR+WYlY5SmLvuTgJd
FIDH85+06/6l0L69qZx+wkG6IHPMyOdhwt0Dd0VHOZA2aBurJTx82CM6JL7g
h7LCPWeCTgqtApNRm+2HjLjgoNRC4c33u1PpoB++e/7jPt1tCuO6nVJhAQfX
xtUbla0UdiZ+miW6woHhrakeqWbhfwm/WDzFwVOZaUz3IYV8CfWKlh+Ak6YU
WzArYotvwKVbG3Hhc80j8nmCs5K1+8VhDrqiiHXOTVCT3jgr1HKwNJBvoe8R
3HAwrkWwj1u87yD4x9+dYbnLD8Lus0PSywSHtlZ6nLl+CKQ02XVNBBsqNUcU
Dx+BJn7GGqwjmPNXeT+9I+J/ziheZDp8zwx1S9K0M97Fvl0i+GSw4oRC5oVN
ZUVu+Q8E9wh7fnL0exb7dYNgbai0U5HugVRPt1lqJCj8Wt8hHGahtKdmPMgR
9IVP9wo1LLwUWmrWRVPYdmjnPeFeFrYsa7cZ11GouV/MMCksnLozYMreHbEt
tGJ4VWnEJ8fP+qovUrhtZEDHHGbh/nv5tcY2Cs9P1gwwBhbWp4WTYx9QOKKx
XmASPVAl+z0pdWGP6ltCrVDrgf/v+z8HyewD
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5731321849709863`, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021QE3QcB/A9W9gBPWhSa61hztDrBiYaI37TzUDtAGkCJwk7B4jdNXAZ
yFiwFzGfEu2UVMBJCgO54Q02Hvb4hzHymhP2CDGQRuiBRQSOTU6T4iz2ohff
F5+X37vv951DhWl5eAwGg10OLAe3HMZn7O8fJXZA5+zRq+W8fgjVbP4QyzNC
qadCIIozw0tneZNPSvQwfOMpQ1TeAzLyJgohRAOXtqrHAnt0UEPa5cOsVcNX
sqqOQHYXMCYM55+ybwF31ZGqgFAF1tQ1nz6kXwcVe+Y1v7gNqPOaV2dQedB6
0wCdOFeNViyPvJBPIjShknt7fw0stQN1PYWP3aBEJgb/wQKuE87If8zGWdQo
6liy2k/SwP7o5t34tG5Udi7c6c81AM81m4E1alFWr6teVNULpw6/GIOLMqA7
afwNxZ+bIezffuiPt5z3j4lvB91HWz9WbLYEvZBTmVeeOQDWaq4EhzMgguK7
FKPOBlE5tp24j7XIei/chMIdcGLjJ0Tc6S6UtG0pVpvnhNh1z8rwchXy0G9u
0hW4IFZM6Vz1QSvaPlxxXRfhBuNUzRiOfANdlKZH6C1uYHmbLhEx5xFnvJcb
HzkEypaRuYkKCay4qPJqSoj3h6ALDtuZa4paYXaKz2ap3OBIjDiKLVCBYs83
78Y5XTAzupuz+Ho3dFbGEpk+J0grv5A9y9IBRdoohW4HCCfjT/m3GKDmS1Cw
aHYQ3E3PfgRqkDNltVBrg8sPfo/5q6kdBCNFB+NG7YBJu4V/kqEEchHKijc7
QDFlORtW3wK59MXLCelOWCxoofvONYBinDHEmnZC/YJdH/jlCkQlE4oTol0g
GYiXj/79ddDHEywnV7POoBUz3NYDIUnX0G8pHBnL6wTv2s1uol6OyGUx8x8l
OGFj37yY5GpFqXIqh1nnAPvzvm3I8fjIhM5kBz7l7TfwP7ejhsLQn1CbDYYI
+x5jk9RoP2VnfumOQaDOOe/gMB1oq3s1rST0btDTeFH/cYslaB/3FZt4/PZ/
e1MjD/PNodJ9/cASSw9ihe1oXel9UllkH+Q835cS7TL22UX+HrBu3zJFYiiQ
J/Pban+zEd6fNkQTMI2IfGJ40i/RQ92fXnpofS3iddBiApla6Bm9KX+ZehIJ
udm+BY4GJIO0WTMSwooxedc8vrArQStHLHuX6I3Q1Zsv8Ou1kCqYNT3cpoAd
dSW5AYUBmg+lXiA1tEEG+0CiKLkHMIUXB4kvqOG9JZFYJDbB///9Dwko8hs=

                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/Bnz9gC8ngoDjTOm2TmTDg2RMFK/FAoDH8wIEVEhCkpXMpG
nIYVJN2hgja2Dn+i8qNkE9rGwFlijK8pmY25BxI8YdwFpzImHON59iwRxOIs
xl1/vP943X3+ed+9P2/uliXvYWMYxpoJzASfiTA95jQddxV6o3T3CA0NPi0h
77IkbZA0RW4WH6NhnlzycLKgFYoOLIolCRqqFgbzPLxbID2mI7fRQEEld70T
CzCA3Z66z3GQAuGgUTkVo4MC5VCOIJICc6L/R3b+dxDVnpBEzqcgiGrxG0Vf
ud1608LnjJ9Cs1a9VbGX66FGfcYlUodg5n4JL4u1VI98wlMSBBIKTqhuZ+Am
A1pvW7dDpqRga9jleHbyNTTpGbZTfJ8CSffYNlbbdRR6NnALGUZDWbbXCny5
EaV/Ym5PkNNA/NsP3ciqvFDumHNaSYm1PNXpNkujNxMdTjCf2lKM40bE3veo
whHKwPLMzg/x2OvoYGTJuKCEgWPLNnHw4z+hbjmSS3sZiFgw/SVbdQU9i39i
Cg10QUQh78dXVmpRp6t6WBrrgjZbZT++8Hukrt3Kbcx3QfSA+gwHU6KKAqE/
WeoCfUPv+ODhYph13pGLYu+BWrdzsrve98/TwotnD3w797vgj7g3PmXlXAHt
67vKLCtdMGqNXzcx/xrk1W7+xfKcgaNHcqumd/wMx3fVDxI6BvIfrilzhRvB
3k8EK0UMSO+mZNBggNFy2xC5lIGzj0dWPFc3Q0ZE+hnLZwxgyTr25DY9ePU7
AogmBjQ2k5yoaQCr11qVooeBiZwGvlNxCbSR36zynWSghulq/evPcyD3+/qi
eJ4Lii1rVNa/i9w+tNZU+mr0CTRrYY85zVtUjab9vuX7TjAwEBDSw2lVod+r
NhUqSAaW3aIKud1adPodzy4fNQNdL/s2oadFaRO6PAayeIsC2Q+a0cj5GFoW
wsB9j6SnLJEB3Y25EyIYdkLQ+L0OHLuK6r/44JGlds6HoxsXiLfPuWYDXklO
0f/tzYCKsm+9J2igIbrw6E5WfjN6W9EvkX1MQ+bLfelRR8HqtEYeDebV4Tau
UIOUv6ZuVzyhIHTYGOaB1aEDh6IyiDsUXHAM8H1qzqPU4MVZijoKbljrVa8F
laL4x6vE4pMUFJOLx9pRPswa21Pd5yTOua3vNW18wa8D3v6hFPIHChKlYzft
kRq4/XncXrKPgsu7Eyu4l5ogVzQiIr1owGQnSY6nAX7LVIgVYhr+/9//AEYY
+I0=
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5731321849709863`, 1.4142135623730951`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2(C#C2)C=1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.129063896831667, 0.555931711860681}, {
                1.724307254296853, 0.1511750693258666}}, {{2.196946147825576, 
                0.4880494608667725}, {1.7921895052907615`, 
                0.08329281833195804}}, {{2.0611816458377583`, 
                0.6238139628545896}, {1.6564250033029444`, 
                0.21905732031977518`}}}], 
               
               LineBox[{{1.4219571156451196`, 0.15117506932586658`}, {
                0.8660254037844387, 0.7071067811865477}}], 
               
               LineBox[{{0.8660254037844387, 0.7071067811865477}, {
                0.16770791233758234`, 0.30393298951988085`}}], 
               
               LineBox[{{{0., 0.4209006145198808}, {0., 
                0.9933129478532146}}, {{-0.09600000000000003, 
                0.4209006145198808}, {-0.09600000000000003, 
                0.9933129478532146}}, {{0.09600000000000003, 
                0.4209006145198808}, {0.09600000000000003, 
                0.9933129478532146}}}], 
               
               LineBox[{{0.8660254037844387, 0.7071067811865477}, {
                1.5731321849709863`, 1.4142135623730951`}}], 
               
               LineBox[{{1.5731321849709863`, 1.4142135623730951`}, {
                2.129063896831667, 0.8582818505124142}}], 
               
               LineBox[{{0.16770791233758234`, 1.1102805728532146`}, {
                0.8660254037844387, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011MU3cYBnD+p4polPCRuEbSD9y0RFN0C8a4Dd436lQmKNNOcbFl4Bxh
bIVtMVM7NscciCukOmAQPKeMi0mmBYsUwUF0ujmmlNoVGqC0TXva2lPWtA4G
6MYYCYlNdvFc/C7evDfPk1xQcuA4LyoqiiwEFkItZPLBsnKpn8JrqqOXRble
GFstmglu5mHztLaJifXCaUPpz7pkHs76M9SMyAPTy3fHZkTz0FBRb1MUsbBr
NDRFOyg0W/RWx4Qb6lsbbHNdFAbFRrNC6QZZdMvF6goKT52jW5hNblhRk8dm
Z0esToxmVyVE/OU7P1rsLoJ6Vea4I88N4Vuvuvt6Ca559+olxW032FV5Y/S3
BM8NVnU5xCxUlsRY5CqCf8YX3GSusqB8ud49V0jwyOYtrcwxDwwf/8VGywga
hhqq6DVeyNyrZoOvE/zs17RtAmfE12OW3xDofc88fzi/UVT/CI6tPDhqf5Pg
Emu/xCn3Az8VbH3FBP3KGFdeDAfG/Rvt9BcEv0/6PMnewUFO/wlzXzPB8DdD
dfK0AIi3lg0KfiPITIDZrg7AR6+xrrLHBLN2XFmp8Abgjfz17qCAwhdCb29g
4ieg9/wu0wf7IpZIalcrv4q4fXrn9rbrFD6d1Cc3jwYgR+WYlY5SmLvuTgJd
FIDH85+06/6l0L69qZx+wkG6IHPMyOdhwt0Dd0VHOZA2aBurJTx82CM6JL7g
h7LCPWeCTgqtApNRm+2HjLjgoNRC4c33u1PpoB++e/7jPt1tCuO6nVJhAQfX
xtUbla0UdiZ+miW6woHhrakeqWbhfwm/WDzFwVOZaUz3IYV8CfWKlh+Ak6YU
WzArYotvwKVbG3Hhc80j8nmCs5K1+8VhDrqiiHXOTVCT3jgr1HKwNJBvoe8R
3HAwrkWwj1u87yD4x9+dYbnLD8Lus0PSywSHtlZ6nLl+CKQ02XVNBBsqNUcU
Dx+BJn7GGqwjmPNXeT+9I+J/ziheZDp8zwx1S9K0M97Fvl0i+GSw4oRC5oVN
ZUVu+Q8E9wh7fnL0exb7dYNgbai0U5HugVRPt1lqJCj8Wt8hHGahtKdmPMgR
9IVP9wo1LLwUWmrWRVPYdmjnPeFeFrYsa7cZ11GouV/MMCksnLozYMreHbEt
tGJ4VWnEJ8fP+qovUrhtZEDHHGbh/nv5tcY2Cs9P1gwwBhbWp4WTYx9QOKKx
XmASPVAl+z0pdWGP6ltCrVDrgf/v+z8HyewD
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/BniNCxZ2JErTKdpZXmUvEPLev4QLU455rAGUPgTkYpJUtM
J3JUW7JfYevcmHJYRFZIjjFcgPx4QL5D6xLcctIOvSKbnfEjnquThOfHtmft
4hx3/fH+4/XH94/P9/35PF5SnrtnEYZhvGggmrhoIsxVH/9DFiZ54plpUxPy
HucI8/1BGMu96wyJ7Ejg/fJ1/B8W2uviRrjETpRQIZ8S97MwdFaiCPX2oubU
012kioVpKNOEzlxAr3bc0bUuZ8FYdjmXu+xGl/bHz1zpZyDPa0yOXBpE6zVa
m0y64LQaT63nJzpm0botatUhGtTY9TVc3CBibz1vFa+lodFZJ+d4CPl3aY+S
NynYvM+hDYf70NOZ1w6qmin4Qz5VHP6iG82NktZWLQUthdkz4Ylv0XfPbteT
+RSceHfvj4Lis8hB37CZJRQ8fExuf3Jjfczu256abG0x3PNK48tFT7kaIVC1
V6sqpODNr0+l4n4HSAfSdWITBSP12/z89A7o5AlNZDsFFznum1lrD/TOOMrF
dyhIGmypYj7vh0If8TaZSYNGszgvqETAkUZLay0NzHJXPZcyCH2rBVbzNA2K
+fmh9shrZWYZE/NbrknGTCy4coc0RyBkwRkYJhNuu4HI/2AAL2FBLhOWzGYN
QFDpWoc7Wah4LhCgfyDgZEPuUdktFh7d2jCeNHYe1LWRyBWOhdRAIrvivnPw
QFqO9+NyFtQrOfVDvhaoq/50H57HQoFpKHOutB2K7M1ZeBoLS35f9ALH74Kq
ZT+v+gRjYRMa35C4swf0QnsG7mNA3jC0emkDAcn47mrcxoC0QNiU4O4DPi9F
Z962YLShwILP0jFPWjCNqi1qpVCS/D4BhjcuVrYepiFlic8Sf7cbVm3WHyJf
pOEm8dEYU3Z+/v2DNPyJteWEFrdD3sjQYZyL9uPWBoR6B/zdMWfCJ6J996em
RYJfwVZDW5X5FwrWbDySQe4+ETO2XvLbcEQZ8+S1nTvGRSfn922Kgvz//rsJ
VRbZrKp4GopvKGXse875/RLRMKo8aAk/0oEqntl0AJfSYDS80xgu7EJB/68G
s46GVxRPZId1PUiT4dmPX6ABW3udF3YQyHBghV4WpOGvms8yONSH8IldKlk6
E7Mvc7TCc3zBScuGT3n8DNgfs30fziLQuS262e0CFkQvVV8NKbpR6fDppV5J
9D4VkjNcaScS8/fEC1T3+nKh/9/3v9YRIT0=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021QE3QcB/A9W9gBPWhSa61hztDrBiYaI37TzUDtAGkCJwk7B4jdNXAZ
yFiwFzGfEu2UVMBJCgO54Q02Hvb4hzHymhP2CDGQRuiBRQSOTU6T4iz2ohff
F5+X37vv951DhWl5eAwGg10OLAe3HMZn7O8fJXZA5+zRq+W8fgjVbP4QyzNC
qadCIIozw0tneZNPSvQwfOMpQ1TeAzLyJgohRAOXtqrHAnt0UEPa5cOsVcNX
sqqOQHYXMCYM55+ybwF31ZGqgFAF1tQ1nz6kXwcVe+Y1v7gNqPOaV2dQedB6
0wCdOFeNViyPvJBPIjShknt7fw0stQN1PYWP3aBEJgb/wQKuE87If8zGWdQo
6liy2k/SwP7o5t34tG5Udi7c6c81AM81m4E1alFWr6teVNULpw6/GIOLMqA7
afwNxZ+bIezffuiPt5z3j4lvB91HWz9WbLYEvZBTmVeeOQDWaq4EhzMgguK7
FKPOBlE5tp24j7XIei/chMIdcGLjJ0Tc6S6UtG0pVpvnhNh1z8rwchXy0G9u
0hW4IFZM6Vz1QSvaPlxxXRfhBuNUzRiOfANdlKZH6C1uYHmbLhEx5xFnvJcb
HzkEypaRuYkKCay4qPJqSoj3h6ALDtuZa4paYXaKz2ap3OBIjDiKLVCBYs83
78Y5XTAzupuz+Ho3dFbGEpk+J0grv5A9y9IBRdoohW4HCCfjT/m3GKDmS1Cw
aHYQ3E3PfgRqkDNltVBrg8sPfo/5q6kdBCNFB+NG7YBJu4V/kqEEchHKijc7
QDFlORtW3wK59MXLCelOWCxoofvONYBinDHEmnZC/YJdH/jlCkQlE4oTol0g
GYiXj/79ddDHEywnV7POoBUz3NYDIUnX0G8pHBnL6wTv2s1uol6OyGUx8x8l
OGFj37yY5GpFqXIqh1nnAPvzvm3I8fjIhM5kBz7l7TfwP7ejhsLQn1CbDYYI
+x5jk9RoP2VnfumOQaDOOe/gMB1oq3s1rST0btDTeFH/cYslaB/3FZt4/PZ/
e1MjD/PNodJ9/cASSw9ihe1oXel9UllkH+Q835cS7TL22UX+HrBu3zJFYiiQ
J/Pban+zEd6fNkQTMI2IfGJ40i/RQ92fXnpofS3iddBiApla6Bm9KX+ZehIJ
udm+BY4GJIO0WTMSwooxedc8vrArQStHLHuX6I3Q1Zsv8Ou1kCqYNT3cpoAd
dSW5AYUBmg+lXiA1tEEG+0CiKLkHMIUXB4kvqOG9JZFYJDbB///9Dwko8hs=

                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/Bnz9gC8ngoDjTOm2TmTDg2RMFK/FAoDH8wIEVEhCkpXMpG
nIYVJN2hgja2Dn+i8qNkE9rGwFlijK8pmY25BxI8YdwFpzImHON59iwRxOIs
xl1/vP943X3+ed+9P2/uliXvYWMYxpoJzASfiTA95jQddxV6o3T3CA0NPi0h
77IkbZA0RW4WH6NhnlzycLKgFYoOLIolCRqqFgbzPLxbID2mI7fRQEEld70T
CzCA3Z66z3GQAuGgUTkVo4MC5VCOIJICc6L/R3b+dxDVnpBEzqcgiGrxG0Vf
ud1608LnjJ9Cs1a9VbGX66FGfcYlUodg5n4JL4u1VI98wlMSBBIKTqhuZ+Am
A1pvW7dDpqRga9jleHbyNTTpGbZTfJ8CSffYNlbbdRR6NnALGUZDWbbXCny5
EaV/Ym5PkNNA/NsP3ciqvFDumHNaSYm1PNXpNkujNxMdTjCf2lKM40bE3veo
whHKwPLMzg/x2OvoYGTJuKCEgWPLNnHw4z+hbjmSS3sZiFgw/SVbdQU9i39i
Cg10QUQh78dXVmpRp6t6WBrrgjZbZT++8Hukrt3Kbcx3QfSA+gwHU6KKAqE/
WeoCfUPv+ODhYph13pGLYu+BWrdzsrve98/TwotnD3w797vgj7g3PmXlXAHt
67vKLCtdMGqNXzcx/xrk1W7+xfKcgaNHcqumd/wMx3fVDxI6BvIfrilzhRvB
3k8EK0UMSO+mZNBggNFy2xC5lIGzj0dWPFc3Q0ZE+hnLZwxgyTr25DY9ePU7
AogmBjQ2k5yoaQCr11qVooeBiZwGvlNxCbSR36zynWSghulq/evPcyD3+/qi
eJ4Lii1rVNa/i9w+tNZU+mr0CTRrYY85zVtUjab9vuX7TjAwEBDSw2lVod+r
NhUqSAaW3aIKud1adPodzy4fNQNdL/s2oadFaRO6PAayeIsC2Q+a0cj5GFoW
wsB9j6SnLJEB3Y25EyIYdkLQ+L0OHLuK6r/44JGlds6HoxsXiLfPuWYDXklO
0f/tzYCKsm+9J2igIbrw6E5WfjN6W9EvkX1MQ+bLfelRR8HqtEYeDebV4Tau
UIOUv6ZuVzyhIHTYGOaB1aEDh6IyiDsUXHAM8H1qzqPU4MVZijoKbljrVa8F
laL4x6vE4pMUFJOLx9pRPswa21Pd5yTOua3vNW18wa8D3v6hFPIHChKlYzft
kRq4/XncXrKPgsu7Eyu4l5ogVzQiIr1owGQnSY6nAX7LVIgVYhr+/9//AEYY
+I0=
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5731321849709863`, 1.4142135623730951`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC2(C#C2)C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.129063896831667, 0.555931711860681}, {
                1.724307254296853, 0.1511750693258666}}, {{2.196946147825576, 
                0.4880494608667725}, {1.7921895052907615`, 
                0.08329281833195804}}, {{2.0611816458377583`, 
                0.6238139628545896}, {1.6564250033029444`, 
                0.21905732031977518`}}}], 
               
               LineBox[{{1.4219571156451196`, 0.15117506932586658`}, {
                0.8660254037844387, 0.7071067811865477}}], 
               
               LineBox[{{0.8660254037844387, 0.7071067811865477}, {0., 
                0.20710678118654746`}}], 
               
               LineBox[{{{0., 0.20710678118654746`}, {0., 
                1.207106781186548}}, {{0.12000000000000002`, 
                0.30710678118654744`}, {0.12000000000000002`, 
                1.1071067811865478`}}}], 
               
               LineBox[{{0.8660254037844387, 0.7071067811865477}, {
                1.5731321849709863`, 1.4142135623730951`}}], 
               
               LineBox[{{1.5731321849709863`, 1.4142135623730951`}, {
                2.129063896831667, 0.8582818505124142}}], 
               
               LineBox[{{0., 1.207106781186548}, {0.8660254037844387, 
                0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011MU3cYBnD+p4polPCRuEbSD9y0RFN0C8a4Dd436lQmKNNOcbFl4Bxh
bIVtMVM7NscciCukOmAQPKeMi0mmBYsUwUF0ujmmlNoVGqC0TXva2lPWtA4G
6MYYCYlNdvFc/C7evDfPk1xQcuA4LyoqiiwEFkItZPLBsnKpn8JrqqOXRble
GFstmglu5mHztLaJifXCaUPpz7pkHs76M9SMyAPTy3fHZkTz0FBRb1MUsbBr
NDRFOyg0W/RWx4Qb6lsbbHNdFAbFRrNC6QZZdMvF6goKT52jW5hNblhRk8dm
Z0esToxmVyVE/OU7P1rsLoJ6Vea4I88N4Vuvuvt6Ca559+olxW032FV5Y/S3
BM8NVnU5xCxUlsRY5CqCf8YX3GSusqB8ud49V0jwyOYtrcwxDwwf/8VGywga
hhqq6DVeyNyrZoOvE/zs17RtAmfE12OW3xDofc88fzi/UVT/CI6tPDhqf5Pg
Emu/xCn3Az8VbH3FBP3KGFdeDAfG/Rvt9BcEv0/6PMnewUFO/wlzXzPB8DdD
dfK0AIi3lg0KfiPITIDZrg7AR6+xrrLHBLN2XFmp8Abgjfz17qCAwhdCb29g
4ieg9/wu0wf7IpZIalcrv4q4fXrn9rbrFD6d1Cc3jwYgR+WYlY5SmLvuTgJd
FIDH85+06/6l0L69qZx+wkG6IHPMyOdhwt0Dd0VHOZA2aBurJTx82CM6JL7g
h7LCPWeCTgqtApNRm+2HjLjgoNRC4c33u1PpoB++e/7jPt1tCuO6nVJhAQfX
xtUbla0UdiZ+miW6woHhrakeqWbhfwm/WDzFwVOZaUz3IYV8CfWKlh+Ak6YU
WzArYotvwKVbG3Hhc80j8nmCs5K1+8VhDrqiiHXOTVCT3jgr1HKwNJBvoe8R
3HAwrkWwj1u87yD4x9+dYbnLD8Lus0PSywSHtlZ6nLl+CKQ02XVNBBsqNUcU
Dx+BJn7GGqwjmPNXeT+9I+J/ziheZDp8zwx1S9K0M97Fvl0i+GSw4oRC5oVN
ZUVu+Q8E9wh7fnL0exb7dYNgbai0U5HugVRPt1lqJCj8Wt8hHGahtKdmPMgR
9IVP9wo1LLwUWmrWRVPYdmjnPeFeFrYsa7cZ11GouV/MMCksnLozYMreHbEt
tGJ4VWnEJ8fP+qovUrhtZEDHHGbh/nv5tcY2Cs9P1gwwBhbWp4WTYx9QOKKx
XmASPVAl+z0pdWGP6ltCrVDrgf/v+z8HyewD
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/BniNCxZ2JErTKdpZXmUvEPLev4QLU455rAGUPgTkYpJUtM
J3JUW7JfYevcmHJYRFZIjjFcgPx4QL5D6xLcctIOvSKbnfEjnquThOfHtmft
4hx3/fH+4/XH94/P9/35PF5SnrtnEYZhvGggmrhoIsxVH/9DFiZ54plpUxPy
HucI8/1BGMu96wyJ7Ejg/fJ1/B8W2uviRrjETpRQIZ8S97MwdFaiCPX2oubU
012kioVpKNOEzlxAr3bc0bUuZ8FYdjmXu+xGl/bHz1zpZyDPa0yOXBpE6zVa
m0y64LQaT63nJzpm0botatUhGtTY9TVc3CBibz1vFa+lodFZJ+d4CPl3aY+S
NynYvM+hDYf70NOZ1w6qmin4Qz5VHP6iG82NktZWLQUthdkz4Ylv0XfPbteT
+RSceHfvj4Lis8hB37CZJRQ8fExuf3Jjfczu256abG0x3PNK48tFT7kaIVC1
V6sqpODNr0+l4n4HSAfSdWITBSP12/z89A7o5AlNZDsFFznum1lrD/TOOMrF
dyhIGmypYj7vh0If8TaZSYNGszgvqETAkUZLay0NzHJXPZcyCH2rBVbzNA2K
+fmh9shrZWYZE/NbrknGTCy4coc0RyBkwRkYJhNuu4HI/2AAL2FBLhOWzGYN
QFDpWoc7Wah4LhCgfyDgZEPuUdktFh7d2jCeNHYe1LWRyBWOhdRAIrvivnPw
QFqO9+NyFtQrOfVDvhaoq/50H57HQoFpKHOutB2K7M1ZeBoLS35f9ALH74Kq
ZT+v+gRjYRMa35C4swf0QnsG7mNA3jC0emkDAcn47mrcxoC0QNiU4O4DPi9F
Z962YLShwILP0jFPWjCNqi1qpVCS/D4BhjcuVrYepiFlic8Sf7cbVm3WHyJf
pOEm8dEYU3Z+/v2DNPyJteWEFrdD3sjQYZyL9uPWBoR6B/zdMWfCJ6J996em
RYJfwVZDW5X5FwrWbDySQe4+ETO2XvLbcEQZ8+S1nTvGRSfn922Kgvz//rsJ
VRbZrKp4GopvKGXse875/RLRMKo8aAk/0oEqntl0AJfSYDS80xgu7EJB/68G
s46GVxRPZId1PUiT4dmPX6ABW3udF3YQyHBghV4WpOGvms8yONSH8IldKlk6
E7Mvc7TCc3zBScuGT3n8DNgfs30fziLQuS262e0CFkQvVV8NKbpR6fDppV5J
9D4VkjNcaScS8/fEC1T3+nKh/9/3v9YRIT0=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.20710678118654746`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.207106781186548}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5731321849709863`, 1.4142135623730951`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC2(C=C2)C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.2802389661575337`, 0.7071067811865477}, {
                1.5731321849709863`, 0.}}, {{2.1246754742964935`, 
                0.7212489168102787}, {1.5589900493472553`, 
                0.15556349186104046`}}}], 
               
               LineBox[{{1.5731321849709863`, 0.}, {0.8660254037844387, 
                0.7071067811865477}}], 
               
               LineBox[{{0.8660254037844387, 0.7071067811865477}, {0., 
                0.20710678118654746`}}], 
               
               LineBox[{{{0., 0.20710678118654746`}, {0., 
                1.207106781186548}}, {{0.12000000000000002`, 
                0.30710678118654744`}, {0.12000000000000002`, 
                1.1071067811865478`}}}], 
               
               LineBox[{{0.8660254037844387, 0.7071067811865477}, {
                1.5731321849709863`, 1.4142135623730951`}}], 
               
               LineBox[{{1.5731321849709863`, 1.4142135623730951`}, {
                2.2802389661575337`, 0.7071067811865477}}], 
               
               LineBox[{{0., 1.207106781186548}, {0.8660254037844387, 
                0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.2802389661575337`, 0.7071067811865477}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5731321849709863`, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 0.7071067811865477}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.20710678118654746`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.207106781186548}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5731321849709863`, 1.4142135623730951`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2(C=C2)C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.279202310107657, 0.9819798388341792}, {
                1.817081920079592, 1.618033988749895}}, {{2.1821202707826632`,
                 0.9114456085590824}, {1.7787784059838456`, 
                1.4665980590373033`}}}], 
               
               LineBox[{{1.817081920079592, 1.618033988749895}, {
                0.8660254037844386, 1.3090169943749475`}}], 
               
               LineBox[{{{0.8660254037844386, 1.3090169943749475`}, {
                0.1677079123375823, 0.9058432027082809}}, {{
                0.8394228634059947, 1.1550939459208147`}, {0.2277079123375823,
                 0.8019201542541483}}}], 
               
               LineBox[{{{0.1677079123375823, 0.7121907860416142}, {
                0.8660254037844386, 0.30901699437494756`}}, {{
                0.2277079123375823, 0.8161138344957468}, {0.8394228634059947, 
                0.46294004282908013`}}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                1.817081920079592, 0.}}], 
               
               LineBox[{{{1.817081920079592, 0.}, {2.279202310107657, 
                0.6360541499157157}}, {{1.7787784059838456`, 
                0.1514359297125915}, {2.1821202707826632`, 
                0.7065883801908125}}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                0.8660254037844386, 1.3090169943749475`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU3cUBnD4/8FNWBRCMpEMpUwYdBsqMIt17hxcnOE1zjElc8QIG4ZL
nMy4Xl6yBSKT+QIiOs1KJuiUSmUQGGlxRo0OiemAAaJldcLK6L1t770FI30B
ZBkJCU324fnw+3ByvjyPLPfQrs+pj4+P70JgIWQhEz/ozjE8xeOJX/3lUVvB
MNG3/M0Nflja1jXAfmgF5uhaoz3CD4cu7bnL5vLAG50RZf5+eBragpJaOFBo
Lr705ClF7SlDYFccB1WqHQ6ljmLPn5ZlSe0W2D6886rhW4q7knVG9rAF5vau
cJ1I9/prc6czNdjrI/EMF2YmeDIxN7jrsgXM1cL07E2C02vuDyooB/0pKyTT
eYL7qy4L+jwOirfqLepSgr8bSifZSQ72vbzdqTxAMN6W8ZRt4qEn4YjD9BHB
mur226ocKyhXb3HJUwnuKc/4wiWzLfnUXZnoeu71SFBpv2fEDlkmXzHsY4Kj
NeZPuxoFWP5CkmYZgvfekL26OU2E2+GmSVM5wfLhCzt1ThHw/LqJ2QaCD9Il
wyZWgmD/t8yfPCDIXslepv9DgryQuulfpwhGv/gtWRHjgG3rH03LwynOa0r2
sVkO+DnbadZmeB3q3BZ7vdLrxu7nWUIHxaEWw+6S1xyQnFIdWDhCceOoaYeq
RQJzX/Q9+zxF3dwvetW7EsQJbjEg1A/tZYUez0UR1uRnthii/fDa4aSTMw8F
OPiOu04+RrH1MU9KagVYP1pvZoYo1kUN5qk2iFD3TDZgv0PRVuTJdV8R4ZJ2
y3vXNRRres9VeCQRmmJ+6mVOL/yP2dg4s0kCIfIbyV5EcWosrKh4rwQFPxol
ebrX3Z1l03aZ19mWTEH9L8GBv5WVM/ESaPrbrMpxgoyr/W2PWQSXPogz3SdI
X4k1umrFxft2gt2dfVGKdSKsPJbAM00EW6caVt+oF+CJK2XKrib4JTbXKEIE
qBi7apN/TzC2tX5edcy+5Meb2XzWaVtyaGZ4QbHStti3eoJDVQ1axQUrRKSF
OtXNBCONgy59oHWxX3qCB68dtynKeVjbcWCC6SXoft/Au1fxsL9q66TcRvBO
89ln7iEOXr/V+Y/dn+J3K3Pm3NUcRD/KcQREUWSOVj5kCzlgasvGT3zgde+t
G3zqIa8LtAkzhjMUQ85Yxlk1BzeTgjQBrRQ/a9H4Fns4WEUaEtMMFDtSJnvY
3TyURlbEFS7sMb9YMew28/D/ff8HTUD+aQ==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 1.618033988749895}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/DtGZsGXeiZGB4uMWRky5PJOTDqo2EhJxaiB16CckPFomjt
Lh4QqnUhgjpcB4qCySQcsBs/BpMNA76JRfWEwGSK/EhZ3vZs7NkAke1BhOIs
1l1/vP94/fm+e78DRZ/GH2ExGAzmQmAh2EI2JkWdfxR9DU6FfT5Cl1nBu5Uf
wUzpgJwGfR++xwpLZSkPn+BtcPtK4g1cRMKlgNe4Xt6tIIeGZeFqC1zgvDPF
8NOC+gzho99oAb6pXT4bVQ+/DJo54RozdMet3GvjVcLe7S0DuMQMaydbV1Do
S4/1nT089sQ5tOjKV4qPcryq0Zkw0XJ9pRm4QdxUZnAjmub+bBCyLFCg7DqI
EVokOllp16VaID60JoYVr0fdxPFxfNwCSUZnIrPjOgqz7f4DV5KQn/acANvQ
js7KNB2ZyVbw+acf2i/dneEKtHksuxFIuab+89Cy4z30vTH47dw+KYa1o/tF
piS9wg7Bh/rext69jjp5gX4RuyjIC4llY6d0SGosjWuZpiDspbkclrIZEbEO
YgvuAEEut2VJWB3KqtrP0fU6oI0sG8ECvkfBT29uF4Y4IXK0upTNkKP56uxD
+D4nNKoGJ0xfSWHR4hPfve89esXjw2mGN1aK68CoJhKyA5zQF+3/GfNYMwju
D0Vnqh0wNhyzg16lB91ssy4z0gF5Jz65PHfgB6By0mn6MgUZDyMLpze3g0oS
fnqm3w4f30o4+Ai00HiXxLLldjhvtgueVjdByXpDauYmChjx9awniY0wJqZF
7ioKakhC5qtQQVF3yde0g4LHx1S8qbNVIAgJVcxsccCFx4Y214OLMPlgtTjr
gAOkPZHK4b++8Fj8FlHgs+00WjT/TvcH3jsrkGF0a96MwAEjfvw77DYl+sil
eZ02URB0czKXY6xDXs+/OuCSU9DzrK8GdWlvrRcGUZDCfXk1614Tapio8G8t
t4PRa4+buVOLJNtqi4Qr7LBmov93jHENbagvn8vMH/P4bgR+FJ+2eez/3poP
s7ba/t2bFvWfrFAJS63wZm5+MlPShNYNGFw6HyskP9tXI8qoKbQJpST8Gr6Z
5GxSIzqKIN2rSOBb20O9GFfRj7XFk+7bC/8YH+W9oChHhb7Js26ZBfTDtcrl
awtQ+jd5/Xi6BRS965w/IQksmj5cMTTle9Fj9SCxa553FV781vwnXmaB2Axn
p02ohiPqamYWbQGlKK6YU6WBppjxLjyBhPmMkl72Ui2kZQmNbhMJ///3396x
Dwk=
                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 0.30901699437494756`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2=C=C2C=1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.279202310107657, 0.9819798388341792}, {
                1.817081920079592, 1.618033988749895}}, {{2.1821202707826632`,
                 0.9114456085590824}, {1.7787784059838456`, 
                1.4665980590373033`}}}], 
               
               LineBox[{{1.817081920079592, 1.618033988749895}, {
                0.8660254037844386, 1.3090169943749475`}}], 
               
               LineBox[{{{0.8660254037844386, 1.3090169943749475`}, {0., 
                0.8090169943749476}}, {{0.8394228634059947, 
                1.1550939459208147`}, {0.14660254037844384`, 
                0.7550939459208149}}}], 
               
               LineBox[{{0., 0.8090169943749476}, {0.8660254037844386, 
                0.30901699437494756`}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                1.817081920079592, 0.}}], 
               
               LineBox[{{{1.817081920079592, 0.}, {2.279202310107657, 
                0.6360541499157157}}, {{1.7787784059838456`, 
                0.1514359297125915}, {2.1821202707826632`, 
                0.7065883801908125}}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                0.8660254037844386, 1.3090169943749475`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU3cUBnD4/8FNWBRCMpEMpUwYdBsqMIt17hxcnOE1zjElc8QIG4ZL
nMy4Xl6yBSKT+QIiOs1KJuiUSmUQGGlxRo0OiemAAaJldcLK6L1t770FI30B
ZBkJCU324fnw+3ByvjyPLPfQrs+pj4+P70JgIWQhEz/ozjE8xeOJX/3lUVvB
MNG3/M0Nflja1jXAfmgF5uhaoz3CD4cu7bnL5vLAG50RZf5+eBragpJaOFBo
Lr705ClF7SlDYFccB1WqHQ6ljmLPn5ZlSe0W2D6886rhW4q7knVG9rAF5vau
cJ1I9/prc6czNdjrI/EMF2YmeDIxN7jrsgXM1cL07E2C02vuDyooB/0pKyTT
eYL7qy4L+jwOirfqLepSgr8bSifZSQ72vbzdqTxAMN6W8ZRt4qEn4YjD9BHB
mur226ocKyhXb3HJUwnuKc/4wiWzLfnUXZnoeu71SFBpv2fEDlkmXzHsY4Kj
NeZPuxoFWP5CkmYZgvfekL26OU2E2+GmSVM5wfLhCzt1ThHw/LqJ2QaCD9Il
wyZWgmD/t8yfPCDIXslepv9DgryQuulfpwhGv/gtWRHjgG3rH03LwynOa0r2
sVkO+DnbadZmeB3q3BZ7vdLrxu7nWUIHxaEWw+6S1xyQnFIdWDhCceOoaYeq
RQJzX/Q9+zxF3dwvetW7EsQJbjEg1A/tZYUez0UR1uRnthii/fDa4aSTMw8F
OPiOu04+RrH1MU9KagVYP1pvZoYo1kUN5qk2iFD3TDZgv0PRVuTJdV8R4ZJ2
y3vXNRRres9VeCQRmmJ+6mVOL/yP2dg4s0kCIfIbyV5EcWosrKh4rwQFPxol
ebrX3Z1l03aZ19mWTEH9L8GBv5WVM/ESaPrbrMpxgoyr/W2PWQSXPogz3SdI
X4k1umrFxft2gt2dfVGKdSKsPJbAM00EW6caVt+oF+CJK2XKrib4JTbXKEIE
qBi7apN/TzC2tX5edcy+5Meb2XzWaVtyaGZ4QbHStti3eoJDVQ1axQUrRKSF
OtXNBCONgy59oHWxX3qCB68dtynKeVjbcWCC6SXoft/Au1fxsL9q66TcRvBO
89ln7iEOXr/V+Y/dn+J3K3Pm3NUcRD/KcQREUWSOVj5kCzlgasvGT3zgde+t
G3zqIa8LtAkzhjMUQ85Yxlk1BzeTgjQBrRQ/a9H4Fns4WEUaEtMMFDtSJnvY
3TyURlbEFS7sMb9YMew28/D/ff8HTUD+aQ==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 1.618033988749895}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749476}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 0.30901699437494756`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2=CC2C=1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.279202310107657, 0.9819798388341792}, {
                1.9427467823440003`, 1.4450711442906632`}}, {{
                2.201536678647662, 0.9255524546141017}, {1.8650811508840053`, 
                1.3886437600705857`}}, {{2.356867941567652, 
                1.0384072230542567`}, {2.0204124138039954`, 
                1.5014985285107407`}}}], 
               
               LineBox[{{1.6329075273124545`, 1.5581921009981166`}, {
                0.8660254037844386, 1.3090169943749475`}}], 
               
               LineBox[{{{0.8660254037844386, 1.3090169943749475`}, {0., 
                0.8090169943749476}}, {{0.8394228634059947, 
                1.1550939459208147`}, {0.14660254037844384`, 
                0.7550939459208149}}}], 
               
               LineBox[{{0., 0.8090169943749476}, {0.8660254037844386, 
                0.30901699437494756`}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                1.817081920079592, 0.}}], 
               
               LineBox[{{1.817081920079592, 0.}, {2.279202310107657, 
                0.6360541499157157}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                0.8660254037844386, 1.3090169943749475`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU3cUBnD4/8FNWBRCMpEMpUwYdBsqMIt17hxcnOE1zjElc8QIG4ZL
nMy4Xl6yBSKT+QIiOs1KJuiUSmUQGGlxRo0OiemAAaJldcLK6L1t770FI30B
ZBkJCU324fnw+3ByvjyPLPfQrs+pj4+P70JgIWQhEz/ozjE8xeOJX/3lUVvB
MNG3/M0Nflja1jXAfmgF5uhaoz3CD4cu7bnL5vLAG50RZf5+eBragpJaOFBo
Lr705ClF7SlDYFccB1WqHQ6ljmLPn5ZlSe0W2D6886rhW4q7knVG9rAF5vau
cJ1I9/prc6czNdjrI/EMF2YmeDIxN7jrsgXM1cL07E2C02vuDyooB/0pKyTT
eYL7qy4L+jwOirfqLepSgr8bSifZSQ72vbzdqTxAMN6W8ZRt4qEn4YjD9BHB
mur226ocKyhXb3HJUwnuKc/4wiWzLfnUXZnoeu71SFBpv2fEDlkmXzHsY4Kj
NeZPuxoFWP5CkmYZgvfekL26OU2E2+GmSVM5wfLhCzt1ThHw/LqJ2QaCD9Il
wyZWgmD/t8yfPCDIXslepv9DgryQuulfpwhGv/gtWRHjgG3rH03LwynOa0r2
sVkO+DnbadZmeB3q3BZ7vdLrxu7nWUIHxaEWw+6S1xyQnFIdWDhCceOoaYeq
RQJzX/Q9+zxF3dwvetW7EsQJbjEg1A/tZYUez0UR1uRnthii/fDa4aSTMw8F
OPiOu04+RrH1MU9KagVYP1pvZoYo1kUN5qk2iFD3TDZgv0PRVuTJdV8R4ZJ2
y3vXNRRres9VeCQRmmJ+6mVOL/yP2dg4s0kCIfIbyV5EcWosrKh4rwQFPxol
ebrX3Z1l03aZ19mWTEH9L8GBv5WVM/ESaPrbrMpxgoyr/W2PWQSXPogz3SdI
X4k1umrFxft2gt2dfVGKdSKsPJbAM00EW6caVt+oF+CJK2XKrib4JTbXKEIE
qBi7apN/TzC2tX5edcy+5Meb2XzWaVtyaGZ4QbHStti3eoJDVQ1axQUrRKSF
OtXNBCONgy59oHWxX3qCB68dtynKeVjbcWCC6SXoft/Au1fxsL9q66TcRvBO
89ln7iEOXr/V+Y/dn+J3K3Pm3NUcRD/KcQREUWSOVj5kCzlgasvGT3zgde+t
G3zqIa8LtAkzhjMUQ85Yxlk1BzeTgjQBrRQ/a9H4Fns4WEUaEtMMFDtSJnvY
3TyURlbEFS7sMb9YMew28/D/ff8HTUD+aQ==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU2cUB3BsiwZNUMy2GgHnYhfHUpwIhG6D/itc2WBdQGUUOsYAkVIi
uGxLKi4E5piTGKqOQgVfEKljc2DWvXABOwlwfWFERLfAVOIy0kKIC9l84T7t
c+91TWbaZB/+Ofl9ODnJc87zQsneHbvlISEhS/yBPzJ/7Ae3dKWZJLTaliZr
4MXuqOJjHJGwesdLvZa1XpzLV6iZOxJSxiwX+LMEp2XOwdJOCVFtGyan3iDQ
dsgaVTkSzuucvyrDCO4hx+hWSNDMaW8afuFhpGXX5A4R0tqufv48j8vLZ8z1
cUGPPvuKWXFRCJhlWzMdRgFtz9RMKkd4fFl10lS6SsCNhgu9hoc89sz+aVBd
oQjVnhqxbyAYvB6f4WikGHi/4bLFTGDdlVXuLqNYWPjQxXMEBQM9RpWOImpI
FWtZ70Xa569XcGqKuoEHCvZA0JF3p9PY+0EPycISNYU+7Fs2+o4jlWJkKFlQ
Dvswk9mRX1pFkWidzstTUuit1e+p2ihsbuViyx6K7bXh6aW/U/SfSY039FA8
LIjWqWIEHNWTbPttipbq+TJ3tQAT6amaChWw07nXxN3y1/FDNXykgJcV323l
4sWAQ1LemuA6gl453b1xmyTiUnZcNXnin+f5w8ZkSKg09/+zeJWiaWG1jLFJ
2EzOxfBHKNQxPxnqr0nI7FuSqdlKseL5kkn5rIRv4sub+u768O3PP3SO5Ero
9iCL9PuwaaWoY1IkrGv88cliGMWjxLB1zBoJo1verE1iKCK+TvZxcyJOFLWE
95X739WxQsmwIiqt7lMa/x6+Oj6Ux+wXoa+4HbqvnaKz8eN8bnPQBperjJkW
Aq6N3pXjaBbgqpg/ojlMEf23KstdIKDhscPNllBcHJ7NUKkE5NYVvZr02tN+
gYL97fuiKbl/z4VqPeOh6H5wwnh80IcvdPmFzDhFY9v6ZsMnPtyKiNjODVOY
b7bq+YSgYV/2qeUvb8DFHUYZsXr/u7cJCu2lyE5Diher5h+bHPcpPJ6EUTv/
9L6WCjg8fnR4ykkQztrSmTgB2VHOIbaGoKlYV8BVCEi40Xwl6V2C565v2sY4
BKw5sH+M1RBEi3XG+hkBy5OtrGUjgeMjV2r9i2LA5eOatxWWoM92qT9QuETc
G9YO8lqCdM4z9tkjEQcn2sf5SgIpVz6niJUQ257m5E8ScPard5idEg71zrHs
DMH///e/LEwREA==
                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749476}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 0.30901699437494756`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC2=CC2C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.4048671723720654`, 0.8090169943749475}, {
                1.817081920079592, 1.618033988749895}}, {{2.249006607817824, 
                0.8193844635373454}, {1.7787784059838456`, 
                1.4665980590373033`}}}], 
               
               LineBox[{{1.817081920079592, 1.618033988749895}, {
                0.8660254037844386, 1.3090169943749475`}}], 
               
               LineBox[{{{0.8660254037844386, 1.3090169943749475`}, {0., 
                0.8090169943749476}}, {{0.8394228634059947, 
                1.1550939459208147`}, {0.14660254037844384`, 
                0.7550939459208149}}}], 
               
               LineBox[{{0., 0.8090169943749476}, {0.8660254037844386, 
                0.30901699437494756`}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                1.817081920079592, 0.}}], 
               
               LineBox[{{1.817081920079592, 0.}, {2.4048671723720654`, 
                0.8090169943749475}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                0.8660254037844386, 1.3090169943749475`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.4048671723720654`, 0.8090169943749475}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 1.618033988749895}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749476}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 0.30901699437494756`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2=CC2C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.279202310107657, 0.9819798388341792}, {
                1.9427467823440003`, 1.4450711442906632`}}, {{
                2.201536678647662, 0.9255524546141017}, {1.8650811508840053`, 
                1.3886437600705857`}}, {{2.356867941567652, 
                1.0384072230542567`}, {2.0204124138039954`, 
                1.5014985285107407`}}}], 
               
               LineBox[{{1.6329075273124545`, 1.5581921009981166`}, {
                0.8660254037844386, 1.3090169943749475`}}], 
               
               LineBox[{{0.8660254037844386, 1.3090169943749475`}, {0., 
                0.8090169943749476}}], 
               
               LineBox[{{{0., 0.8090169943749476}, {0.8660254037844386, 
                0.30901699437494756`}}, {{0.14660254037844386`, 
                0.8629400428290801}, {0.8394228634059948, 
                0.4629400428290802}}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                1.817081920079592, 0.}}], 
               
               LineBox[{{1.817081920079592, 0.}, {2.279202310107657, 
                0.6360541499157157}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                0.8660254037844386, 1.3090169943749475`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU3cUBnD4/8FNWBRCMpEMpUwYdBsqMIt17hxcnOE1zjElc8QIG4ZL
nMy4Xl6yBSKT+QIiOs1KJuiUSmUQGGlxRo0OiemAAaJldcLK6L1t770FI30B
ZBkJCU324fnw+3ByvjyPLPfQrs+pj4+P70JgIWQhEz/ozjE8xeOJX/3lUVvB
MNG3/M0Nflja1jXAfmgF5uhaoz3CD4cu7bnL5vLAG50RZf5+eBragpJaOFBo
Lr705ClF7SlDYFccB1WqHQ6ljmLPn5ZlSe0W2D6886rhW4q7knVG9rAF5vau
cJ1I9/prc6czNdjrI/EMF2YmeDIxN7jrsgXM1cL07E2C02vuDyooB/0pKyTT
eYL7qy4L+jwOirfqLepSgr8bSifZSQ72vbzdqTxAMN6W8ZRt4qEn4YjD9BHB
mur226ocKyhXb3HJUwnuKc/4wiWzLfnUXZnoeu71SFBpv2fEDlkmXzHsY4Kj
NeZPuxoFWP5CkmYZgvfekL26OU2E2+GmSVM5wfLhCzt1ThHw/LqJ2QaCD9Il
wyZWgmD/t8yfPCDIXslepv9DgryQuulfpwhGv/gtWRHjgG3rH03LwynOa0r2
sVkO+DnbadZmeB3q3BZ7vdLrxu7nWUIHxaEWw+6S1xyQnFIdWDhCceOoaYeq
RQJzX/Q9+zxF3dwvetW7EsQJbjEg1A/tZYUez0UR1uRnthii/fDa4aSTMw8F
OPiOu04+RrH1MU9KagVYP1pvZoYo1kUN5qk2iFD3TDZgv0PRVuTJdV8R4ZJ2
y3vXNRRres9VeCQRmmJ+6mVOL/yP2dg4s0kCIfIbyV5EcWosrKh4rwQFPxol
ebrX3Z1l03aZ19mWTEH9L8GBv5WVM/ESaPrbrMpxgoyr/W2PWQSXPogz3SdI
X4k1umrFxft2gt2dfVGKdSKsPJbAM00EW6caVt+oF+CJK2XKrib4JTbXKEIE
qBi7apN/TzC2tX5edcy+5Meb2XzWaVtyaGZ4QbHStti3eoJDVQ1axQUrRKSF
OtXNBCONgy59oHWxX3qCB68dtynKeVjbcWCC6SXoft/Au1fxsL9q66TcRvBO
89ln7iEOXr/V+Y/dn+J3K3Pm3NUcRD/KcQREUWSOVj5kCzlgasvGT3zgde+t
G3zqIa8LtAkzhjMUQ85Yxlk1BzeTgjQBrRQ/a9H4Fns4WEUaEtMMFDtSJnvY
3TyURlbEFS7sMb9YMew28/D/ff8HTUD+aQ==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU2cUB3BsiwZNUMy2GgHnYhfHUpwIhG6D/itc2WBdQGUUOsYAkVIi
uGxLKi4E5piTGKqOQgVfEKljc2DWvXABOwlwfWFERLfAVOIy0kKIC9l84T7t
c+91TWbaZB/+Ofl9ODnJc87zQsneHbvlISEhS/yBPzJ/7Ae3dKWZJLTaliZr
4MXuqOJjHJGwesdLvZa1XpzLV6iZOxJSxiwX+LMEp2XOwdJOCVFtGyan3iDQ
dsgaVTkSzuucvyrDCO4hx+hWSNDMaW8afuFhpGXX5A4R0tqufv48j8vLZ8z1
cUGPPvuKWXFRCJhlWzMdRgFtz9RMKkd4fFl10lS6SsCNhgu9hoc89sz+aVBd
oQjVnhqxbyAYvB6f4WikGHi/4bLFTGDdlVXuLqNYWPjQxXMEBQM9RpWOImpI
FWtZ70Xa569XcGqKuoEHCvZA0JF3p9PY+0EPycISNYU+7Fs2+o4jlWJkKFlQ
Dvswk9mRX1pFkWidzstTUuit1e+p2ihsbuViyx6K7bXh6aW/U/SfSY039FA8
LIjWqWIEHNWTbPttipbq+TJ3tQAT6amaChWw07nXxN3y1/FDNXykgJcV323l
4sWAQ1LemuA6gl453b1xmyTiUnZcNXnin+f5w8ZkSKg09/+zeJWiaWG1jLFJ
2EzOxfBHKNQxPxnqr0nI7FuSqdlKseL5kkn5rIRv4sub+u768O3PP3SO5Ero
9iCL9PuwaaWoY1IkrGv88cliGMWjxLB1zBoJo1verE1iKCK+TvZxcyJOFLWE
95X739WxQsmwIiqt7lMa/x6+Oj6Ux+wXoa+4HbqvnaKz8eN8bnPQBperjJkW
Aq6N3pXjaBbgqpg/ojlMEf23KstdIKDhscPNllBcHJ7NUKkE5NYVvZr02tN+
gYL97fuiKbl/z4VqPeOh6H5wwnh80IcvdPmFzDhFY9v6ZsMnPtyKiNjODVOY
b7bq+YSgYV/2qeUvb8DFHUYZsXr/u7cJCu2lyE5Diher5h+bHPcpPJ6EUTv/
9L6WCjg8fnR4ykkQztrSmTgB2VHOIbaGoKlYV8BVCEi40Xwl6V2C565v2sY4
BKw5sH+M1RBEi3XG+hkBy5OtrGUjgeMjV2r9i2LA5eOatxWWoM92qT9QuETc
G9YO8lqCdM4z9tkjEQcn2sf5SgIpVz6niJUQ257m5E8ScPard5idEg71zrHs
DMH///e/LEwREA==
                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749476}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 0.30901699437494756`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC2C=C2C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.4048671723720654`, 0.8090169943749475}, {
                1.817081920079592, 1.618033988749895}}, {{2.249006607817824, 
                0.8193844635373454}, {1.7787784059838456`, 
                1.4665980590373033`}}}], 
               
               LineBox[{{1.817081920079592, 1.618033988749895}, {
                0.8660254037844386, 1.3090169943749475`}}], 
               
               LineBox[{{0.8660254037844386, 1.3090169943749475`}, {0., 
                0.8090169943749476}}], 
               
               LineBox[{{{0., 0.8090169943749476}, {0.8660254037844386, 
                0.30901699437494756`}}, {{0.14660254037844386`, 
                0.8629400428290801}, {0.8394228634059948, 
                0.4629400428290802}}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                1.817081920079592, 0.}}], 
               
               LineBox[{{1.817081920079592, 0.}, {2.4048671723720654`, 
                0.8090169943749475}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                0.8660254037844386, 1.3090169943749475`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.4048671723720654`, 0.8090169943749475}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 1.618033988749895}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749476}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 0.30901699437494756`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2C=C2C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.279202310107657, 0.9819798388341792}, {
                1.9427467823440003`, 1.4450711442906632`}}, {{
                2.201536678647662, 0.9255524546141017}, {1.8650811508840053`, 
                1.3886437600705857`}}, {{2.356867941567652, 
                1.0384072230542567`}, {2.0204124138039954`, 
                1.5014985285107407`}}}], 
               
               LineBox[{{1.6329075273124545`, 1.5581921009981166`}, {
                0.8660254037844386, 1.3090169943749475`}}], 
               
               LineBox[{{0.8660254037844386, 1.3090169943749475`}, {0., 
                0.8090169943749476}}], 
               
               LineBox[{{0., 0.8090169943749476}, {0.8660254037844386, 
                0.30901699437494756`}}], 
               
               LineBox[{{{0.8660254037844386, 0.30901699437494756`}, {
                1.817081920079592, 0.}}, {{0.9982130947389477, 
                0.3922420768928712}, {1.7590583077750706`, 
                0.14502848139291316`}}}], 
               
               LineBox[{{1.817081920079592, 0.}, {2.279202310107657, 
                0.6360541499157157}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                0.8660254037844386, 1.3090169943749475`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU3cUBnD4/8FNWBRCMpEMpUwYdBsqMIt17hxcnOE1zjElc8QIG4ZL
nMy4Xl6yBSKT+QIiOs1KJuiUSmUQGGlxRo0OiemAAaJldcLK6L1t770FI30B
ZBkJCU324fnw+3ByvjyPLPfQrs+pj4+P70JgIWQhEz/ozjE8xeOJX/3lUVvB
MNG3/M0Nflja1jXAfmgF5uhaoz3CD4cu7bnL5vLAG50RZf5+eBragpJaOFBo
Lr705ClF7SlDYFccB1WqHQ6ljmLPn5ZlSe0W2D6886rhW4q7knVG9rAF5vau
cJ1I9/prc6czNdjrI/EMF2YmeDIxN7jrsgXM1cL07E2C02vuDyooB/0pKyTT
eYL7qy4L+jwOirfqLepSgr8bSifZSQ72vbzdqTxAMN6W8ZRt4qEn4YjD9BHB
mur226ocKyhXb3HJUwnuKc/4wiWzLfnUXZnoeu71SFBpv2fEDlkmXzHsY4Kj
NeZPuxoFWP5CkmYZgvfekL26OU2E2+GmSVM5wfLhCzt1ThHw/LqJ2QaCD9Il
wyZWgmD/t8yfPCDIXslepv9DgryQuulfpwhGv/gtWRHjgG3rH03LwynOa0r2
sVkO+DnbadZmeB3q3BZ7vdLrxu7nWUIHxaEWw+6S1xyQnFIdWDhCceOoaYeq
RQJzX/Q9+zxF3dwvetW7EsQJbjEg1A/tZYUez0UR1uRnthii/fDa4aSTMw8F
OPiOu04+RrH1MU9KagVYP1pvZoYo1kUN5qk2iFD3TDZgv0PRVuTJdV8R4ZJ2
y3vXNRRres9VeCQRmmJ+6mVOL/yP2dg4s0kCIfIbyV5EcWosrKh4rwQFPxol
ebrX3Z1l03aZ19mWTEH9L8GBv5WVM/ESaPrbrMpxgoyr/W2PWQSXPogz3SdI
X4k1umrFxft2gt2dfVGKdSKsPJbAM00EW6caVt+oF+CJK2XKrib4JTbXKEIE
qBi7apN/TzC2tX5edcy+5Meb2XzWaVtyaGZ4QbHStti3eoJDVQ1axQUrRKSF
OtXNBCONgy59oHWxX3qCB68dtynKeVjbcWCC6SXoft/Au1fxsL9q66TcRvBO
89ln7iEOXr/V+Y/dn+J3K3Pm3NUcRD/KcQREUWSOVj5kCzlgasvGT3zgde+t
G3zqIa8LtAkzhjMUQ85Yxlk1BzeTgjQBrRQ/a9H4Fns4WEUaEtMMFDtSJnvY
3TyURlbEFS7sMb9YMew28/D/ff8HTUD+aQ==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU2cUB3BsiwZNUMy2GgHnYhfHUpwIhG6D/itc2WBdQGUUOsYAkVIi
uGxLKi4E5piTGKqOQgVfEKljc2DWvXABOwlwfWFERLfAVOIy0kKIC9l84T7t
c+91TWbaZB/+Ofl9ODnJc87zQsneHbvlISEhS/yBPzJ/7Ae3dKWZJLTaliZr
4MXuqOJjHJGwesdLvZa1XpzLV6iZOxJSxiwX+LMEp2XOwdJOCVFtGyan3iDQ
dsgaVTkSzuucvyrDCO4hx+hWSNDMaW8afuFhpGXX5A4R0tqufv48j8vLZ8z1
cUGPPvuKWXFRCJhlWzMdRgFtz9RMKkd4fFl10lS6SsCNhgu9hoc89sz+aVBd
oQjVnhqxbyAYvB6f4WikGHi/4bLFTGDdlVXuLqNYWPjQxXMEBQM9RpWOImpI
FWtZ70Xa569XcGqKuoEHCvZA0JF3p9PY+0EPycISNYU+7Fs2+o4jlWJkKFlQ
Dvswk9mRX1pFkWidzstTUuit1e+p2ihsbuViyx6K7bXh6aW/U/SfSY039FA8
LIjWqWIEHNWTbPttipbq+TJ3tQAT6amaChWw07nXxN3y1/FDNXykgJcV323l
4sWAQ1LemuA6gl453b1xmyTiUnZcNXnin+f5w8ZkSKg09/+zeJWiaWG1jLFJ
2EzOxfBHKNQxPxnqr0nI7FuSqdlKseL5kkn5rIRv4sub+u768O3PP3SO5Ero
9iCL9PuwaaWoY1IkrGv88cliGMWjxLB1zBoJo1verE1iKCK+TvZxcyJOFLWE
95X739WxQsmwIiqt7lMa/x6+Oj6Ux+wXoa+4HbqvnaKz8eN8bnPQBperjJkW
Aq6N3pXjaBbgqpg/ojlMEf23KstdIKDhscPNllBcHJ7NUKkE5NYVvZr02tN+
gYL97fuiKbl/z4VqPeOh6H5wwnh80IcvdPmFzDhFY9v6ZsMnPtyKiNjODVOY
b7bq+YSgYV/2qeUvb8DFHUYZsXr/u7cJCu2lyE5Diher5h+bHPcpPJ6EUTv/
9L6WCjg8fnR4ykkQztrSmTgB2VHOIbaGoKlYV8BVCEi40Xwl6V2C565v2sY4
BKw5sH+M1RBEi3XG+hkBy5OtrGUjgeMjV2r9i2LA5eOatxWWoM92qT9QuETc
G9YO8lqCdM4z9tkjEQcn2sf5SgIpVz6niJUQ257m5E8ScPard5idEg71zrHs
DMH///e/LEwREA==
                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749476}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 0.30901699437494756`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC2CC2=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.4048671723720654`, 0.8090169943749475}, {
                1.817081920079592, 1.618033988749895}}, {{2.249006607817824, 
                0.8193844635373454}, {1.7787784059838456`, 
                1.4665980590373033`}}}], 
               LineBox[{{1.817081920079592, 1.618033988749895}, {
                0.8660254037844386, 1.3090169943749475`}}], 
               
               LineBox[{{0.8660254037844386, 1.3090169943749475`}, {0., 
                0.8090169943749476}}], 
               
               LineBox[{{0., 0.8090169943749476}, {0.8660254037844386, 
                0.30901699437494756`}}], 
               
               LineBox[{{{0.8660254037844386, 0.30901699437494756`}, {
                1.817081920079592, 0.}}, {{0.9982130947389477, 
                0.3922420768928712}, {1.7590583077750706`, 
                0.14502848139291316`}}}], 
               
               LineBox[{{1.817081920079592, 0.}, {2.4048671723720654`, 
                0.8090169943749475}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                0.8660254037844386, 1.3090169943749475`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.4048671723720654`, 0.8090169943749475}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 1.618033988749895}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749476}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 0.30901699437494756`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2CC2=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.279202310107657, 0.9819798388341792}, {
                1.817081920079592, 1.618033988749895}}, {{2.1821202707826632`,
                 0.9114456085590824}, {1.7787784059838456`, 
                1.4665980590373033`}}}], 
               
               LineBox[{{1.817081920079592, 1.618033988749895}, {
                0.8660254037844386, 1.3090169943749475`}}], 
               
               LineBox[{{0.8660254037844386, 1.3090169943749475`}, {0., 
                0.8090169943749476}}], 
               
               LineBox[{{0., 0.8090169943749476}, {0.8660254037844386, 
                0.30901699437494756`}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                1.817081920079592, 0.}}], 
               
               LineBox[{{{1.817081920079592, 0.}, {2.279202310107657, 
                0.6360541499157157}}, {{1.7787784059838456`, 
                0.1514359297125915}, {2.1821202707826632`, 
                0.7065883801908125}}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                0.8660254037844386, 1.3090169943749475`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU3cUBnD4/8FNWBRCMpEMpUwYdBsqMIt17hxcnOE1zjElc8QIG4ZL
nMy4Xl6yBSKT+QIiOs1KJuiUSmUQGGlxRo0OiemAAaJldcLK6L1t770FI30B
ZBkJCU324fnw+3ByvjyPLPfQrs+pj4+P70JgIWQhEz/ozjE8xeOJX/3lUVvB
MNG3/M0Nflja1jXAfmgF5uhaoz3CD4cu7bnL5vLAG50RZf5+eBragpJaOFBo
Lr705ClF7SlDYFccB1WqHQ6ljmLPn5ZlSe0W2D6886rhW4q7knVG9rAF5vau
cJ1I9/prc6czNdjrI/EMF2YmeDIxN7jrsgXM1cL07E2C02vuDyooB/0pKyTT
eYL7qy4L+jwOirfqLepSgr8bSifZSQ72vbzdqTxAMN6W8ZRt4qEn4YjD9BHB
mur226ocKyhXb3HJUwnuKc/4wiWzLfnUXZnoeu71SFBpv2fEDlkmXzHsY4Kj
NeZPuxoFWP5CkmYZgvfekL26OU2E2+GmSVM5wfLhCzt1ThHw/LqJ2QaCD9Il
wyZWgmD/t8yfPCDIXslepv9DgryQuulfpwhGv/gtWRHjgG3rH03LwynOa0r2
sVkO+DnbadZmeB3q3BZ7vdLrxu7nWUIHxaEWw+6S1xyQnFIdWDhCceOoaYeq
RQJzX/Q9+zxF3dwvetW7EsQJbjEg1A/tZYUez0UR1uRnthii/fDa4aSTMw8F
OPiOu04+RrH1MU9KagVYP1pvZoYo1kUN5qk2iFD3TDZgv0PRVuTJdV8R4ZJ2
y3vXNRRres9VeCQRmmJ+6mVOL/yP2dg4s0kCIfIbyV5EcWosrKh4rwQFPxol
ebrX3Z1l03aZ19mWTEH9L8GBv5WVM/ESaPrbrMpxgoyr/W2PWQSXPogz3SdI
X4k1umrFxft2gt2dfVGKdSKsPJbAM00EW6caVt+oF+CJK2XKrib4JTbXKEIE
qBi7apN/TzC2tX5edcy+5Meb2XzWaVtyaGZ4QbHStti3eoJDVQ1axQUrRKSF
OtXNBCONgy59oHWxX3qCB68dtynKeVjbcWCC6SXoft/Au1fxsL9q66TcRvBO
89ln7iEOXr/V+Y/dn+J3K3Pm3NUcRD/KcQREUWSOVj5kCzlgasvGT3zgde+t
G3zqIa8LtAkzhjMUQ85Yxlk1BzeTgjQBrRQ/a9H4Fns4WEUaEtMMFDtSJnvY
3TyURlbEFS7sMb9YMew28/D/ff8HTUD+aQ==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 1.618033988749895}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749476}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 0.30901699437494756`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2CC2C=1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.279202310107657, 0.9819798388341792}, {
                1.9427467823440003`, 1.4450711442906632`}}, {{
                2.201536678647662, 0.9255524546141017}, {1.8650811508840053`, 
                1.3886437600705857`}}, {{2.356867941567652, 
                1.0384072230542567`}, {2.0204124138039954`, 
                1.5014985285107407`}}}], 
               
               LineBox[{{1.6329075273124545`, 1.5581921009981166`}, {
                0.8660254037844386, 1.3090169943749475`}}], 
               
               LineBox[{{0.8660254037844386, 1.3090169943749475`}, {0., 
                0.8090169943749476}}], 
               
               LineBox[{{0., 0.8090169943749476}, {0.8660254037844386, 
                0.30901699437494756`}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                1.817081920079592, 0.}}], 
               
               LineBox[{{1.817081920079592, 0.}, {2.279202310107657, 
                0.6360541499157157}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                0.8660254037844386, 1.3090169943749475`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU3cUBnD4/8FNWBRCMpEMpUwYdBsqMIt17hxcnOE1zjElc8QIG4ZL
nMy4Xl6yBSKT+QIiOs1KJuiUSmUQGGlxRo0OiemAAaJldcLK6L1t770FI30B
ZBkJCU324fnw+3ByvjyPLPfQrs+pj4+P70JgIWQhEz/ozjE8xeOJX/3lUVvB
MNG3/M0Nflja1jXAfmgF5uhaoz3CD4cu7bnL5vLAG50RZf5+eBragpJaOFBo
Lr705ClF7SlDYFccB1WqHQ6ljmLPn5ZlSe0W2D6886rhW4q7knVG9rAF5vau
cJ1I9/prc6czNdjrI/EMF2YmeDIxN7jrsgXM1cL07E2C02vuDyooB/0pKyTT
eYL7qy4L+jwOirfqLepSgr8bSifZSQ72vbzdqTxAMN6W8ZRt4qEn4YjD9BHB
mur226ocKyhXb3HJUwnuKc/4wiWzLfnUXZnoeu71SFBpv2fEDlkmXzHsY4Kj
NeZPuxoFWP5CkmYZgvfekL26OU2E2+GmSVM5wfLhCzt1ThHw/LqJ2QaCD9Il
wyZWgmD/t8yfPCDIXslepv9DgryQuulfpwhGv/gtWRHjgG3rH03LwynOa0r2
sVkO+DnbadZmeB3q3BZ7vdLrxu7nWUIHxaEWw+6S1xyQnFIdWDhCceOoaYeq
RQJzX/Q9+zxF3dwvetW7EsQJbjEg1A/tZYUez0UR1uRnthii/fDa4aSTMw8F
OPiOu04+RrH1MU9KagVYP1pvZoYo1kUN5qk2iFD3TDZgv0PRVuTJdV8R4ZJ2
y3vXNRRres9VeCQRmmJ+6mVOL/yP2dg4s0kCIfIbyV5EcWosrKh4rwQFPxol
ebrX3Z1l03aZ19mWTEH9L8GBv5WVM/ESaPrbrMpxgoyr/W2PWQSXPogz3SdI
X4k1umrFxft2gt2dfVGKdSKsPJbAM00EW6caVt+oF+CJK2XKrib4JTbXKEIE
qBi7apN/TzC2tX5edcy+5Meb2XzWaVtyaGZ4QbHStti3eoJDVQ1axQUrRKSF
OtXNBCONgy59oHWxX3qCB68dtynKeVjbcWCC6SXoft/Au1fxsL9q66TcRvBO
89ln7iEOXr/V+Y/dn+J3K3Pm3NUcRD/KcQREUWSOVj5kCzlgasvGT3zgde+t
G3zqIa8LtAkzhjMUQ85Yxlk1BzeTgjQBrRQ/a9H4Fns4WEUaEtMMFDtSJnvY
3TyURlbEFS7sMb9YMew28/D/ff8HTUD+aQ==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU2cUB3BsiwZNUMy2GgHnYhfHUpwIhG6D/itc2WBdQGUUOsYAkVIi
uGxLKi4E5piTGKqOQgVfEKljc2DWvXABOwlwfWFERLfAVOIy0kKIC9l84T7t
c+91TWbaZB/+Ofl9ODnJc87zQsneHbvlISEhS/yBPzJ/7Ae3dKWZJLTaliZr
4MXuqOJjHJGwesdLvZa1XpzLV6iZOxJSxiwX+LMEp2XOwdJOCVFtGyan3iDQ
dsgaVTkSzuucvyrDCO4hx+hWSNDMaW8afuFhpGXX5A4R0tqufv48j8vLZ8z1
cUGPPvuKWXFRCJhlWzMdRgFtz9RMKkd4fFl10lS6SsCNhgu9hoc89sz+aVBd
oQjVnhqxbyAYvB6f4WikGHi/4bLFTGDdlVXuLqNYWPjQxXMEBQM9RpWOImpI
FWtZ70Xa569XcGqKuoEHCvZA0JF3p9PY+0EPycISNYU+7Fs2+o4jlWJkKFlQ
Dvswk9mRX1pFkWidzstTUuit1e+p2ihsbuViyx6K7bXh6aW/U/SfSY039FA8
LIjWqWIEHNWTbPttipbq+TJ3tQAT6amaChWw07nXxN3y1/FDNXykgJcV323l
4sWAQ1LemuA6gl453b1xmyTiUnZcNXnin+f5w8ZkSKg09/+zeJWiaWG1jLFJ
2EzOxfBHKNQxPxnqr0nI7FuSqdlKseL5kkn5rIRv4sub+u768O3PP3SO5Ero
9iCL9PuwaaWoY1IkrGv88cliGMWjxLB1zBoJo1verE1iKCK+TvZxcyJOFLWE
95X739WxQsmwIiqt7lMa/x6+Oj6Ux+wXoa+4HbqvnaKz8eN8bnPQBperjJkW
Aq6N3pXjaBbgqpg/ojlMEf23KstdIKDhscPNllBcHJ7NUKkE5NYVvZr02tN+
gYL97fuiKbl/z4VqPeOh6H5wwnh80IcvdPmFzDhFY9v6ZsMnPtyKiNjODVOY
b7bq+YSgYV/2qeUvb8DFHUYZsXr/u7cJCu2lyE5Diher5h+bHPcpPJ6EUTv/
9L6WCjg8fnR4ykkQztrSmTgB2VHOIbaGoKlYV8BVCEi40Xwl6V2C565v2sY4
BKw5sH+M1RBEi3XG+hkBy5OtrGUjgeMjV2r9i2LA5eOatxWWoM92qT9QuETc
G9YO8lqCdM4z9tkjEQcn2sf5SgIpVz6niJUQ257m5E8ScPard5idEg71zrHs
DMH///e/LEwREA==
                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749476}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 0.30901699437494756`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC2CC2C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.4048671723720654`, 0.8090169943749475}, {
                1.817081920079592, 1.618033988749895}}, {{2.249006607817824, 
                0.8193844635373454}, {1.7787784059838456`, 
                1.4665980590373033`}}}], 
               
               LineBox[{{1.817081920079592, 1.618033988749895}, {
                0.8660254037844386, 1.3090169943749475`}}], 
               
               LineBox[{{0.8660254037844386, 1.3090169943749475`}, {0., 
                0.8090169943749476}}], 
               
               LineBox[{{0., 0.8090169943749476}, {0.8660254037844386, 
                0.30901699437494756`}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                1.817081920079592, 0.}}], 
               
               LineBox[{{1.817081920079592, 0.}, {2.4048671723720654`, 
                0.8090169943749475}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                0.8660254037844386, 1.3090169943749475`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.4048671723720654`, 0.8090169943749475}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 1.618033988749895}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749476}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 0.30901699437494756`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2CC2C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.279202310107657, 0.9819798388341792}, {
                1.817081920079592, 1.618033988749895}}], 
               
               LineBox[{{{1.817081920079592, 1.618033988749895}, {
                0.8660254037844386, 1.3090169943749475`}}, {{
                1.7590583077750703`, 1.4730055073569819`}, {
                0.9982130947389476, 1.2257919118570237`}}}], 
               
               LineBox[{{0.8660254037844386, 1.3090169943749475`}, {0., 
                0.8090169943749476}}], 
               
               LineBox[{{{0., 0.8090169943749476}, {0.8660254037844386, 
                0.30901699437494756`}}, {{0.14660254037844386`, 
                0.8629400428290801}, {0.8394228634059948, 
                0.4629400428290802}}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                1.6329075273124545`, 0.059841887751778323`}}], 
               
               LineBox[{{{1.9427467823440003`, 0.17296284445923177`}, {
                2.279202310107657, 0.6360541499157157}}, {{
                1.8650811508840055`, 0.2293902286793092}, {2.201536678647662, 
                0.6924815341357932}}, {{2.0204124138039954`, 
                0.11653546023915434`}, {2.356867941567652, 
                0.5796267656956383}}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                0.8660254037844386, 1.3090169943749475`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU3cUBnD4/8FNWBRCMpEMpUwYdBsqMIt17hxcnOE1zjElc8QIG4ZL
nMy4Xl6yBSKT+QIiOs1KJuiUSmUQGGlxRo0OiemAAaJldcLK6L1t770FI30B
ZBkJCU324fnw+3ByvjyPLPfQrs+pj4+P70JgIWQhEz/ozjE8xeOJX/3lUVvB
MNG3/M0Nflja1jXAfmgF5uhaoz3CD4cu7bnL5vLAG50RZf5+eBragpJaOFBo
Lr705ClF7SlDYFccB1WqHQ6ljmLPn5ZlSe0W2D6886rhW4q7knVG9rAF5vau
cJ1I9/prc6czNdjrI/EMF2YmeDIxN7jrsgXM1cL07E2C02vuDyooB/0pKyTT
eYL7qy4L+jwOirfqLepSgr8bSifZSQ72vbzdqTxAMN6W8ZRt4qEn4YjD9BHB
mur226ocKyhXb3HJUwnuKc/4wiWzLfnUXZnoeu71SFBpv2fEDlkmXzHsY4Kj
NeZPuxoFWP5CkmYZgvfekL26OU2E2+GmSVM5wfLhCzt1ThHw/LqJ2QaCD9Il
wyZWgmD/t8yfPCDIXslepv9DgryQuulfpwhGv/gtWRHjgG3rH03LwynOa0r2
sVkO+DnbadZmeB3q3BZ7vdLrxu7nWUIHxaEWw+6S1xyQnFIdWDhCceOoaYeq
RQJzX/Q9+zxF3dwvetW7EsQJbjEg1A/tZYUez0UR1uRnthii/fDa4aSTMw8F
OPiOu04+RrH1MU9KagVYP1pvZoYo1kUN5qk2iFD3TDZgv0PRVuTJdV8R4ZJ2
y3vXNRRres9VeCQRmmJ+6mVOL/yP2dg4s0kCIfIbyV5EcWosrKh4rwQFPxol
ebrX3Z1l03aZ19mWTEH9L8GBv5WVM/ESaPrbrMpxgoyr/W2PWQSXPogz3SdI
X4k1umrFxft2gt2dfVGKdSKsPJbAM00EW6caVt+oF+CJK2XKrib4JTbXKEIE
qBi7apN/TzC2tX5edcy+5Meb2XzWaVtyaGZ4QbHStti3eoJDVQ1axQUrRKSF
OtXNBCONgy59oHWxX3qCB68dtynKeVjbcWCC6SXoft/Au1fxsL9q66TcRvBO
89ln7iEOXr/V+Y/dn+J3K3Pm3NUcRD/KcQREUWSOVj5kCzlgasvGT3zgde+t
G3zqIa8LtAkzhjMUQ85Yxlk1BzeTgjQBrRQ/a9H4Fns4WEUaEtMMFDtSJnvY
3TyURlbEFS7sMb9YMew28/D/ff8HTUD+aQ==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 1.618033988749895}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749476}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 0.30901699437494756`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMk1cYB/DSVtjAcTGOuoSCW+qmS0WYMTFz+lR4i4ExbtZWauco1lbB
6eZIHGwRM2uZSzAqFeuGLMjLQDo2LmKxrZ6ir5O6wRgxakgzO1LKmM4YB5vy
nnNYI1lJ9uH/4ffhOcl5Li+X7ivaKRIIBBGhQCjCUE5b3mjNNFH4PUL++H4N
i3Ym6U9wTyj4iqY6cMp51FIsljOjFLrrhSM06gJqFHYhQzMFb5tSgy9dQhua
hLUyFYU/oPwgbrmMfgWVNiCmYCkfKKIDHqTljQMiloB60BI3e60fXY8e221O
n7f3xVW7xS4ctsNxJofVYqgQ3FlOhf3o5N4GkyEew9mO+jwagdCe4G8a2Q88
rCmzVxPiQmhwdTZby0Mgb7KEfO1Ax3bk7woYeWjfVvCYTHQhnbNDK1PwYPvQ
OPRCSRvKPLKujJPzsPSLvPPL0mxhHwr8dLSgugT+8xJLpu7Vzkb4OMq7hc3g
Qdd8ZvHCW3YYy2kqNuzlYciWfStmQw/kHqt8V/YlD1cobZ0+0QeF1bFZhrs8
RPa3Vz0964a/dFKFbAWGqoML1LweQX3lpDFQieEfaaeNLuqHzV37TNwIhi1z
/4fXxZ0budUkbMH6t4e5pnnH+b59TUkJ2P03H0QGPFA4fs/KZFPIyZWUTm+6
AnUPFwkZK4X9a/3+JzecIF/RqzEPUEh8syEY7euFmJTS26IghYX+qJnk574H
++We5mtqCnuW0orE4XZIjSMKZj0FdY1349+mbpha83wys4RC9JhoHY25CAlt
b81wEwRSUXBVlKoPktgYCeMgkNPglcU3OOEbW/9WpopAhlbCRnpc0FxbUcyl
zVvjdhsZHw67WrpDxZ4KWS9Rxn3qBOkjWX5AhyE2dvi4eMoBrqvBbJkMw6jz
c9/T8t65esxDUPBdIV7QDQ+3y3OZcR4Mnmq/xGyHGkXxdmaIB6t7cfosfw5G
EhIKuauheacdUDx4zxq2Z6Xy3s1ZfdiPflHlB1NOze3bMA9bn/WbRfGT0yb2
fuj9u/rcmU865vYrEsNt/f7j5KUeFOuwZjHpGCxH3m8k2y6iOr1Cx5VhYDSv
FJDDfShxMFXJsBhml9+JIHYnkpJDWvMYhj+PfqWgyIXYj9wZ5mUk7F1Da98R
H5j3uVb5B2I3gbakuutkkxNlceM/Hp4ikJzx2c9Y40BULZoQrwzdp0bZQk0X
EHf6xiizmULss3l1ov/f97+x1RHk
                 "]]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"c1cc2cc-2c#1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.4048671723720654`, 0.8090169943749475}, {
                1.817081920079592, 1.618033988749895}}, {{2.249006607817824, 
                0.8193844635373454}, {1.7787784059838456`, 
                1.4665980590373033`}}}], 
               
               LineBox[{{1.817081920079592, 1.618033988749895}, {
                0.8660254037844386, 1.3090169943749475`}}], 
               
               LineBox[{{{0.8660254037844386, 1.3090169943749475`}, {0., 
                0.8090169943749476}}, {{0.7194228634059948, 
                1.36294004282908}, {0.026602540378443867`, 
                0.9629400428290802}}}], 
               
               LineBox[{{0., 0.8090169943749476}, {0.8660254037844386, 
                0.30901699437494756`}}], 
               
               LineBox[{{{0.8660254037844386, 0.30901699437494756`}, {
                1.817081920079592, 0.}}, {{0.9240490160889602, 
                0.16398851298203437`}, {
                1.684894229125083, -0.08322508251792365}}}], 
               
               LineBox[{{1.817081920079592, 0.}, {2.4048671723720654`, 
                0.8090169943749475}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                0.8660254037844386, 1.3090169943749475`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.4048671723720654`, 0.8090169943749475}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 1.618033988749895}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749476}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 0.30901699437494756`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"c1cc2cc-2c1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.4048671723720654`, 0.8090169943749475}, {
                1.817081920079592, 1.618033988749895}}], 
               
               LineBox[{{1.817081920079592, 1.618033988749895}, {
                0.8660254037844386, 1.3090169943749475`}}], 
               
               LineBox[{{0.8660254037844386, 1.3090169943749475`}, {0., 
                0.8090169943749476}}], 
               
               LineBox[{{0., 0.8090169943749476}, {0.8660254037844386, 
                0.30901699437494756`}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                1.817081920079592, 0.}}], 
               
               LineBox[{{1.817081920079592, 0.}, {2.4048671723720654`, 
                0.8090169943749475}}], 
               
               LineBox[{{0.8660254037844386, 0.30901699437494756`}, {
                0.8660254037844386, 1.3090169943749475`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.4048671723720654`, 0.8090169943749475}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 1.618033988749895}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 1.3090169943749475`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8090169943749476}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 0.30901699437494756`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.817081920079592, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1CC2CC2C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.5653886316989618`, 1.9701452742337755`}, {
                1.9701452742337764`, 1.565388631698961}}, {{
                1.4805358179565762`, 1.8852924604913899`}, {
                1.8852924604913908`, 1.4805358179565753`}}}], 
               
               LineBox[{{{1.9701452742337762`, 1.263038493047228}, {
                1.4142135623730951`, 0.707106781186547}}, {{
                1.8852924604913905`, 1.3478913067896137`}, {
                1.4000714267493644`, 0.8626702730475874}}}], 
               
               LineBox[{{1.4142135623730951`, 0.707106781186547}, {
                0.8582818505124139, 0.15117506932586644`}}], 
               
               LineBox[{{{0.5559317118606808, 0.15117506932586658`}, {
                0.15117506932586647`, 0.5559317118606811}}, {{
                0.48804946086677226`, 0.08329281833195805}, {
                0.0832928183319579, 0.4880494608667726}}, {{
                0.6238139628545893, 0.2190573203197751}, {
                0.21905732031977504`, 0.6238139628545897}}}], 
               
               LineBox[{{0.15117506932586658`, 0.8582818505124141}, {
                0.7071067811865477, 1.4142135623730947`}}], 
               
               LineBox[{{{0.7071067811865477, 1.4142135623730947`}, {
                1.2630384930472287`, 1.9701452742337755`}}, {{
                0.862670273047588, 1.400071426749364}, {1.3478913067896143`, 
                1.8852924604913899`}}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.4142135623730951`, 0.707106781186547}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DPZ8VA/EdxN0qPrz9AZlB5GEzLY88jPyXlZwWEOUFhFoaZ
poB37Q66Q8tx0CjgEr8m3AZ1EofAGKTbGV1Y8WOGMZkOEIhDDipj3+93KY52
nbG7/nj/8frjef55nvfGg++l5T1FCKHugDsidz59f7IigBPg5lVpQIae4AFv
v9NsmRPKz8tsfBXBizEdEuZtJwRmJg/LMwnWzuc0KcKcoIXNs/oQgjs0bSdd
9wQY8ZubiVtJ8HaIV7RJKwD25Q32W5fg9Wn/VnuYAGIy0FlgXAIzp01Tmvll
95Dx1NHdHrfWv/qSeoaD+r8bbpVblkDzZmKKguXgSGe+TUUIqm5q0fUaB2dW
T4yXPUOwyzgVpl7HQc6m2/dO7SR4NomkmhwOeHR/r13+DsF0nTLa1e8AvyHd
53w1wchjc2lstwO+H9SUSG94vHqcXqpe9HhqoeZZawTF438VK9QWB6iGwh7/
cJji3Yi0KMWiAy52lYQe1lKMKw6Jc8k4GMhdf1p8jeKefPOLChUH49+116rs
FOfjB7a4DBz01VY0li1QrMz9ItnkzYPxaL5Bv0KEiXUbUthsHr4ZsV4zSEQY
9Ed2CHvd44eyRSO7VVj2it79q9ZrBJhce3lnp1iEeyyVHzJWAV6R/VlomKVY
PtIzG7DJCXVHp6sMAxSDJSpUpjvhqyRJUEYjRS/fNWb7CSdkanp313xAUdeU
q7kwJUBWXltw5yGKWx42P8f8LMCarnm14RzF3zd0ixm9ADPnOk3DTRRXVs1P
sCcF+KVeKfb/lqK04upSQKwA3V1eSRn9FL/86PguxkeAr2VEVDhM8ULR5ijW
xC87tbEgmcn3uNhHEqkO5GFC5hOf0UfR/86v202zHCTM5z2QGil2NNdsc7Vy
0HKl5/xww5P5TzgYu/tui/4sxZkEezhzggPbkZznz6goloT6xjNvcfCTueFH
VQzFvsXrL7MpHOzYl62Tb/Q4SFFj5t33/s/hPUi2DxD899+UHDSkXrKodAR9
b+lT1MUcFP7WPFlW+uS/PnPvH9k3rj9A0Kc+ditj5uAymRurjiVYvvdBDOvk
gMlSTqSHE1xlHHuB2cZDZZtlShpI0H8mLFp5jIePK222U2sJssqCUGWbxwe7
7keMPi0su05rzxxNEGBh6MqoPJggtlS37y8VoDfr0LQhkqBzV/vgaLcA66I6
rPI3CJpKi3oYdx9vJHrfkRYR/H+//wGL9uKu
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011Mk3cUBvD/fyolugAxs3ayFkGtwbKPi62Acz0HMpkyDYZlNaJpgTHD
zGSKodIpRT6bqcgcUovDOpljTDcoFRtLC9KygZtYG0AmEwo4hxLidO59+75R
Vkbi0ia7eC5+FyfPzXOisz9J/3AeIYTOBeby3Fwc+uNZ1gaK9tsPQtQzLDT0
Nw1ppim+XhdeYvqVheS9T76Wj1BUL1ZrJZksXPnJ86Cni6JiYuFZ/3wWwmu1
g9I6in16o0nRw4A6J8ZeuZdixivSep2eAbFLli9Morg8+1i5JJeBgY1TriFB
0O/fqHYZ+kjAm5avv7iznqBje85ZxSEGbAd6nCn7Cf7lqS3RmRlojJ+ySdMJ
rq4oP9Y5zsAW2ReWyTcIjjTu+dwkZSHeF+WqjCEYIc/QS0pZMEWn2aXhBBWh
z/OnR1lYLBB2axYQbKC/3RgFX8BvxfwY5m0K+veNj2ZVkRzEXR25vDOC4B+h
K3sVxRxMTF1tT5ES3Hqze0XxIAeGRZcc0nUErbLZro5YHkTls+aU7QRv34v1
F+3iYepxSHNjGUFLzVhkp4GHN+luZ8j3BD+D2kS/i4dlYrNTc4tgwZI9GyTD
PFSkeJp9oTTgR3fEPh8EXWhxR8fnURw/KXo7qoOHF+Nzb1lrKFabv3KIK3iw
2Wm13EYxHaoY8WYeQob7bcoBih/P3n9B7efA916sVniH4rVP01RjRg7Wr+hX
a05RdMetXha1nwNBn6bZWkURB7/8RdzLwa6xmXr5AYrT2ldTVZQHrVG4iMum
2PFt0bB3FQ86oa7OmjrXf/NarjqVh+6Ibe3yOIp5rV0e0w4eko5Y2jWCoOsb
lE75KAn4tYHYy5M2gt5WT4Z6Aw/FjsOXKk8TvLDuaIs3igf3N9MWaQnBwt53
5qs47tn9boLDkadk/i4O7u0La7NmEXQnlq26cpCDi3dXdsiVBFsmBJm6BA62
XT9k1WwheERUslTy2BdwlvfPd03fBV12P+m6ZJPv2d62EsxcMC9P94QFPuFv
52QOQcHLL53obPtvX/kEf1hSWOXPY4E7k9xq1RPM/8B41LuWhcQCkUNzjqBS
WHRcJWLh6flqs9xJcO3PWQYvy4DflWBXjhOMKysoNd1lIFmnbBmiNOBzF060
GdYEnWQM6xFupkgWSg9LZhiokU7vU35EsWmpvk4iY+HhQy09WUExbXLNQUkG
C+kRO55ajRTP/+Mu9Z5h4f///S9Egtmt
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.707106781186547}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/ABwpBflhFLYT/QKO6yoEu7BcVnoWu4aK0dsXIwmYFcQnEa
HYUlWYRa5x1dyK1zz7MO5wQWsiY/h/LdQhM0iTwIzxtrtz378YzVGTkT2fMs
kmvc9cf7j9cf38/d58c3c0+drCqGwWBELQeWE70c6RnRsGYnCb6oLQvzR3Qo
cF13HK/1g012uyfE7UI1r8z/gOX4wdQefZ1m9iGldoffbiVholMoDw0PI8zm
bVZuJsEPNYdCpy+guQ1fcu3NPmipGZfR4xY022pcyhjzQum1lnXhMSv6rldf
wLF7Iu67JHiB86c74ta1aQxlrhvqGbPZdLQVvdSQnmc/SQDW0y6hoxBa3Kvf
qGQSsG2foYmiRtC328RUebsLCAlZQWkHEagO59uLXNCtkC5Q3u/RzZQCnnLJ
Cer9eyeTKzpRl+5NwKedwPtC0pWVq474E+KnY9KmCvjPj7RsL3vMiMODXfVp
SoYLyk59k5o0bQB3ThbHLnfBpHrndGLBOTAPzGQpe10wStNngl8NwUV1+M7c
EwTEWbsbF7HzwCxhz5dfI6DxUGzpkgqB5Hg/3/6uG/5mG9X0eiuMh6zP4TwP
vL7SP7zfUfgH5lx1ZuqHidpRb8QC2fNmbYMPDI4rgTjCAhcrO9rwZBLExaw9
QdEoFDXE12GnSDjAdzjuXjbDwUDxRk6SH9LyNJ4EWz/wb+hZbJEfkhzMe5z4
XvjgYbFJk01CLY+uT5vqho+HbAEs6IPSIxMv3qk2QUJcUI8ZfJDgjMmnEwdA
6Ffs1op98BTy5DBLhmCXc1GNkV4QayYefUBjhrqrVRl4nRcKd7F0cZYRqO6/
ysZtnoin1pfx8WdWnTnT+ZBS74ZCFUu47iMzlDVuWWvf6oaUlKnWNbcHQc01
0uVjBNw0H7Ut1vSvvH+PAA/j7GuhWBPQ8vwYXEhApaXJwWo2QG76icdxFgFt
51OfDi91wOULa5JxBgG83AZBYHdbxJYnhb9dCasivvVLyase7gkk+vfe0gl4
4/68dWh77WSeUrZc/4aq+N7BnpX7OkrAr6oDrdSGc6ggPukuNkdAy+fv4JRi
ABWVv7UZl7phh3yTlPpsCEm2CoLYmBvC2bNRlMGMFG0ElyPwwO/HTgpoNIL2
HVbcYv+46oVnS2I5b3sjriLzX+b85YXOjK8vUSIz6t10Nppd6QNO4ac/h+SD
iFtE8rkzPjDJhafp6j7UPbGfp80kIeX+vozo///7H4yaDgw=
                 "]]}}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/Dtt4cmdiJxEqH7bT7kzJYJrjNO4NOJJZwUNj1GxQah+XDa
JO+6usDkvORBseYRCOF+W6SDcBCbP3SjzW9BZ7RgwDk4CGSwB7ffMBgOcflA
7SzmXX+8/3j993nfvT8r84+IP2DQaDR6KBAKFsqGnNTqO9vb4IfCnAZethsi
jMJEet41UM+p6oglbuCcyXPe/8QEQW9KBcFzwfkVL+LMCCO0lVSPyA46oYb9
eoAWQ0LfDd3g2KQDhBNmxYPUFrjN7+mXyR3QvXPZLkpQD5+WKeuJlx3AnzFG
30afh23osApY/iq04PrVlfvYzAakK0wfHct1AL4G30Nf24ri9mnPy35yQJnm
ugyzkKjUWn5ljO8EcXxjOkNsQDNR+e2E1gk5tikJ/Vo7yt74SiOxxwUl+xcl
YOvNiLTVlCvj3LD4337o2K+iRK79ifWcRVe5ulthz0ver+VVe+C3qt3FGGZG
zMEugV3qhbW5fVuxN9qRV86ZyOVQ8MW6DBZ26irSLD++/KaeAlHso0KG5jKa
qrRVSUU+SCjCrzwlakbKSei/WeEDk+ebUWzFdygj9dLTMrcPksYbzrFoCrR6
Om89ETUJrU3D/onjxbDggpPKzIjxb8Peu79/y7KCZggGdCvVwz7o2/7cR/QD
l0HyfMczyoM+8I2kbws+a4DRrXUnlH+F7jv5IfHovR9haae4k5dDgdyZVH53
kxmsRl4W/6wXDvdkye4ACTZub4/qTS9UuycTHjbowXDYsEH5pxdo4hbGfUkr
RBrsL+H5FDR6LGci1U1ARhdl8C5RMHugSRD46gJIjsQe4s9SUDPbb5qz10KM
ANuiivVBsTVJM/L3sbALUixli187jRYsHOh+NyJNheYEqzL5fgpGY4QDLJMG
KZJrg7iKgjWdM0VsWzN6YdfSeu5bFFgf99Uh3wPSL53wQh7Oi2MM6ZFtc6nL
nu0FG/Pte/Q0Ep0rVbwj6/MA13/jd4zWhjLvnuhSpj7xw2JZPKG/FXZKFVOk
uuf+b28kClpLPpbtdkNyUYmUflSP0nDjz2NdLpA+3lcrqpwuIGXJLuh6dZOH
vVGLuKd1enzACUKvOZ5Ju4jc/s9MuCL0H9PjgiXqOtSSte06vsMJhpHvNVH8
MqSwHCKIdU5Q966a+gUdhQUH96r+CETWhq0dtuyYF1yExKHuZkLihAz5VAe1
WQunAl92E21O0OTvrGRf0MGQYvAsEe2CefnXvSwOCRUIV+EqF/z/v/8Bfmn6
zw==
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730947`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C=C2C#CC=12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.5653886316989618`, 1.9701452742337755`}, {
                1.9701452742337764`, 1.565388631698961}}, {{
                1.4805358179565762`, 1.8852924604913899`}, {
                1.8852924604913908`, 1.4805358179565753`}}}], 
               
               LineBox[{{{1.9701452742337762`, 1.263038493047228}, {
                1.4142135623730951`, 0.707106781186547}}, {{
                1.8852924604913905`, 1.3478913067896137`}, {
                1.4000714267493644`, 0.8626702730475874}}}], 
               
               LineBox[{{1.4142135623730951`, 0.707106781186547}, {
                0.7071067811865472, 0.}}], 
               
               LineBox[{{{0.7071067811865472, 0.}, {0., 
                0.7071067811865477}}, {{0.7212489168102783, 
                0.15556349186104043`}, {0.15556349186104046`, 
                0.7212489168102786}}}], 
               
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865477, 
                1.4142135623730947`}}], 
               
               LineBox[{{{0.7071067811865477, 1.4142135623730947`}, {
                1.2630384930472287`, 1.9701452742337755`}}, {{
                0.862670273047588, 1.400071426749364}, {1.3478913067896143`, 
                1.8852924604913899`}}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.4142135623730951`, 0.707106781186547}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DPZ8VA/EdxN0qPrz9AZlB5GEzLY88jPyXlZwWEOUFhFoaZ
poB37Q66Q8tx0CjgEr8m3AZ1EofAGKTbGV1Y8WOGMZkOEIhDDipj3+93KY52
nbG7/nj/8frjef55nvfGg++l5T1FCKHugDsidz59f7IigBPg5lVpQIae4AFv
v9NsmRPKz8tsfBXBizEdEuZtJwRmJg/LMwnWzuc0KcKcoIXNs/oQgjs0bSdd
9wQY8ZubiVtJ8HaIV7RJKwD25Q32W5fg9Wn/VnuYAGIy0FlgXAIzp01Tmvll
95Dx1NHdHrfWv/qSeoaD+r8bbpVblkDzZmKKguXgSGe+TUUIqm5q0fUaB2dW
T4yXPUOwyzgVpl7HQc6m2/dO7SR4NomkmhwOeHR/r13+DsF0nTLa1e8AvyHd
53w1wchjc2lstwO+H9SUSG94vHqcXqpe9HhqoeZZawTF438VK9QWB6iGwh7/
cJji3Yi0KMWiAy52lYQe1lKMKw6Jc8k4GMhdf1p8jeKefPOLChUH49+116rs
FOfjB7a4DBz01VY0li1QrMz9ItnkzYPxaL5Bv0KEiXUbUthsHr4ZsV4zSEQY
9Ed2CHvd44eyRSO7VVj2it79q9ZrBJhce3lnp1iEeyyVHzJWAV6R/VlomKVY
PtIzG7DJCXVHp6sMAxSDJSpUpjvhqyRJUEYjRS/fNWb7CSdkanp313xAUdeU
q7kwJUBWXltw5yGKWx42P8f8LMCarnm14RzF3zd0ixm9ADPnOk3DTRRXVs1P
sCcF+KVeKfb/lqK04upSQKwA3V1eSRn9FL/86PguxkeAr2VEVDhM8ULR5ijW
xC87tbEgmcn3uNhHEqkO5GFC5hOf0UfR/86v202zHCTM5z2QGil2NNdsc7Vy
0HKl5/xww5P5TzgYu/tui/4sxZkEezhzggPbkZznz6goloT6xjNvcfCTueFH
VQzFvsXrL7MpHOzYl62Tb/Q4SFFj5t33/s/hPUi2DxD899+UHDSkXrKodAR9
b+lT1MUcFP7WPFlW+uS/PnPvH9k3rj9A0Kc+ditj5uAymRurjiVYvvdBDOvk
gMlSTqSHE1xlHHuB2cZDZZtlShpI0H8mLFp5jIePK222U2sJssqCUGWbxwe7
7keMPi0su05rzxxNEGBh6MqoPJggtlS37y8VoDfr0LQhkqBzV/vgaLcA66I6
rPI3CJpKi3oYdx9vJHrfkRYR/H+//wGL9uKu
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011Mk3cUBvD/fyolugAxs3ayFkGtwbKPi62Acz0HMpkyDYZlNaJpgTHD
zGSKodIpRT6bqcgcUovDOpljTDcoFRtLC9KygZtYG0AmEwo4hxLidO59+75R
Vkbi0ia7eC5+FyfPzXOisz9J/3AeIYTOBeby3Fwc+uNZ1gaK9tsPQtQzLDT0
Nw1ppim+XhdeYvqVheS9T76Wj1BUL1ZrJZksXPnJ86Cni6JiYuFZ/3wWwmu1
g9I6in16o0nRw4A6J8ZeuZdixivSep2eAbFLli9Morg8+1i5JJeBgY1TriFB
0O/fqHYZ+kjAm5avv7iznqBje85ZxSEGbAd6nCn7Cf7lqS3RmRlojJ+ySdMJ
rq4oP9Y5zsAW2ReWyTcIjjTu+dwkZSHeF+WqjCEYIc/QS0pZMEWn2aXhBBWh
z/OnR1lYLBB2axYQbKC/3RgFX8BvxfwY5m0K+veNj2ZVkRzEXR25vDOC4B+h
K3sVxRxMTF1tT5ES3Hqze0XxIAeGRZcc0nUErbLZro5YHkTls+aU7QRv34v1
F+3iYepxSHNjGUFLzVhkp4GHN+luZ8j3BD+D2kS/i4dlYrNTc4tgwZI9GyTD
PFSkeJp9oTTgR3fEPh8EXWhxR8fnURw/KXo7qoOHF+Nzb1lrKFabv3KIK3iw
2Wm13EYxHaoY8WYeQob7bcoBih/P3n9B7efA916sVniH4rVP01RjRg7Wr+hX
a05RdMetXha1nwNBn6bZWkURB7/8RdzLwa6xmXr5AYrT2ldTVZQHrVG4iMum
2PFt0bB3FQ86oa7OmjrXf/NarjqVh+6Ibe3yOIp5rV0e0w4eko5Y2jWCoOsb
lE75KAn4tYHYy5M2gt5WT4Z6Aw/FjsOXKk8TvLDuaIs3igf3N9MWaQnBwt53
5qs47tn9boLDkadk/i4O7u0La7NmEXQnlq26cpCDi3dXdsiVBFsmBJm6BA62
XT9k1WwheERUslTy2BdwlvfPd03fBV12P+m6ZJPv2d62EsxcMC9P94QFPuFv
52QOQcHLL53obPtvX/kEf1hSWOXPY4E7k9xq1RPM/8B41LuWhcQCkUNzjqBS
WHRcJWLh6flqs9xJcO3PWQYvy4DflWBXjhOMKysoNd1lIFmnbBmiNOBzF060
GdYEnWQM6xFupkgWSg9LZhiokU7vU35EsWmpvk4iY+HhQy09WUExbXLNQUkG
C+kRO55ajRTP/+Mu9Z5h4f///S9Egtmt
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.707106781186547}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865472, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730947`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C=C2C=CC=12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.5653886316989618`, 1.9701452742337755`}, {
                1.9701452742337764`, 1.565388631698961}}, {{
                1.4805358179565762`, 1.8852924604913899`}, {
                1.8852924604913908`, 1.4805358179565753`}}}], 
               
               LineBox[{{{1.9701452742337762`, 1.263038493047228}, {
                1.4142135623730951`, 0.707106781186547}}, {{
                1.8852924604913905`, 1.3478913067896137`}, {
                1.4000714267493644`, 0.8626702730475874}}}], 
               
               LineBox[{{1.4142135623730951`, 0.707106781186547}, {
                0.7071067811865472, 0.}}], 
               LineBox[{{0.7071067811865472, 0.}, {0., 0.7071067811865477}}], 
               
               
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865477, 
                1.4142135623730947`}}], 
               
               LineBox[{{{0.7071067811865477, 1.4142135623730947`}, {
                1.2630384930472287`, 1.9701452742337755`}}, {{
                0.862670273047588, 1.400071426749364}, {1.3478913067896143`, 
                1.8852924604913899`}}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.4142135623730951`, 0.707106781186547}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DPZ8VA/EdxN0qPrz9AZlB5GEzLY88jPyXlZwWEOUFhFoaZ
poB37Q66Q8tx0CjgEr8m3AZ1EofAGKTbGV1Y8WOGMZkOEIhDDipj3+93KY52
nbG7/nj/8frjef55nvfGg++l5T1FCKHugDsidz59f7IigBPg5lVpQIae4AFv
v9NsmRPKz8tsfBXBizEdEuZtJwRmJg/LMwnWzuc0KcKcoIXNs/oQgjs0bSdd
9wQY8ZubiVtJ8HaIV7RJKwD25Q32W5fg9Wn/VnuYAGIy0FlgXAIzp01Tmvll
95Dx1NHdHrfWv/qSeoaD+r8bbpVblkDzZmKKguXgSGe+TUUIqm5q0fUaB2dW
T4yXPUOwyzgVpl7HQc6m2/dO7SR4NomkmhwOeHR/r13+DsF0nTLa1e8AvyHd
53w1wchjc2lstwO+H9SUSG94vHqcXqpe9HhqoeZZawTF438VK9QWB6iGwh7/
cJji3Yi0KMWiAy52lYQe1lKMKw6Jc8k4GMhdf1p8jeKefPOLChUH49+116rs
FOfjB7a4DBz01VY0li1QrMz9ItnkzYPxaL5Bv0KEiXUbUthsHr4ZsV4zSEQY
9Ed2CHvd44eyRSO7VVj2it79q9ZrBJhce3lnp1iEeyyVHzJWAV6R/VlomKVY
PtIzG7DJCXVHp6sMAxSDJSpUpjvhqyRJUEYjRS/fNWb7CSdkanp313xAUdeU
q7kwJUBWXltw5yGKWx42P8f8LMCarnm14RzF3zd0ixm9ADPnOk3DTRRXVs1P
sCcF+KVeKfb/lqK04upSQKwA3V1eSRn9FL/86PguxkeAr2VEVDhM8ULR5ijW
xC87tbEgmcn3uNhHEqkO5GFC5hOf0UfR/86v202zHCTM5z2QGil2NNdsc7Vy
0HKl5/xww5P5TzgYu/tui/4sxZkEezhzggPbkZznz6goloT6xjNvcfCTueFH
VQzFvsXrL7MpHOzYl62Tb/Q4SFFj5t33/s/hPUi2DxD899+UHDSkXrKodAR9
b+lT1MUcFP7WPFlW+uS/PnPvH9k3rj9A0Kc+ditj5uAymRurjiVYvvdBDOvk
gMlSTqSHE1xlHHuB2cZDZZtlShpI0H8mLFp5jIePK222U2sJssqCUGWbxwe7
7keMPi0su05rzxxNEGBh6MqoPJggtlS37y8VoDfr0LQhkqBzV/vgaLcA66I6
rPI3CJpKi3oYdx9vJHrfkRYR/H+//wGL9uKu
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011Mk3cUBvD/fyolugAxs3ayFkGtwbKPi62Acz0HMpkyDYZlNaJpgTHD
zGSKodIpRT6bqcgcUovDOpljTDcoFRtLC9KygZtYG0AmEwo4hxLidO59+75R
Vkbi0ia7eC5+FyfPzXOisz9J/3AeIYTOBeby3Fwc+uNZ1gaK9tsPQtQzLDT0
Nw1ppim+XhdeYvqVheS9T76Wj1BUL1ZrJZksXPnJ86Cni6JiYuFZ/3wWwmu1
g9I6in16o0nRw4A6J8ZeuZdixivSep2eAbFLli9Morg8+1i5JJeBgY1TriFB
0O/fqHYZ+kjAm5avv7iznqBje85ZxSEGbAd6nCn7Cf7lqS3RmRlojJ+ySdMJ
rq4oP9Y5zsAW2ReWyTcIjjTu+dwkZSHeF+WqjCEYIc/QS0pZMEWn2aXhBBWh
z/OnR1lYLBB2axYQbKC/3RgFX8BvxfwY5m0K+veNj2ZVkRzEXR25vDOC4B+h
K3sVxRxMTF1tT5ES3Hqze0XxIAeGRZcc0nUErbLZro5YHkTls+aU7QRv34v1
F+3iYepxSHNjGUFLzVhkp4GHN+luZ8j3BD+D2kS/i4dlYrNTc4tgwZI9GyTD
PFSkeJp9oTTgR3fEPh8EXWhxR8fnURw/KXo7qoOHF+Nzb1lrKFabv3KIK3iw
2Wm13EYxHaoY8WYeQob7bcoBih/P3n9B7efA916sVniH4rVP01RjRg7Wr+hX
a05RdMetXha1nwNBn6bZWkURB7/8RdzLwa6xmXr5AYrT2ldTVZQHrVG4iMum
2PFt0bB3FQ86oa7OmjrXf/NarjqVh+6Ibe3yOIp5rV0e0w4eko5Y2jWCoOsb
lE75KAn4tYHYy5M2gt5WT4Z6Aw/FjsOXKk8TvLDuaIs3igf3N9MWaQnBwt53
5qs47tn9boLDkadk/i4O7u0La7NmEXQnlq26cpCDi3dXdsiVBFsmBJm6BA62
XT9k1WwheERUslTy2BdwlvfPd03fBV12P+m6ZJPv2d62EsxcMC9P94QFPuFv
52QOQcHLL53obPtvX/kEf1hSWOXPY4E7k9xq1RPM/8B41LuWhcQCkUNzjqBS
WHRcJWLh6flqs9xJcO3PWQYvy4DflWBXjhOMKysoNd1lIFmnbBmiNOBzF060
GdYEnWQM6xFupkgWSg9LZhiokU7vU35EsWmpvk4iY+HhQy09WUExbXLNQUkG
C+kRO55ajRTP/+Mu9Z5h4f///S9Egtmt
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.707106781186547}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865472, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730947`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C=C2CCC=12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.5653886316989618`, 1.9701452742337755`}, {
                2.121320343559643, 1.4142135623730945`}}, {{
                1.4805358179565762`, 1.8852924604913899`}, {
                1.9657568516986026`, 1.4000714267493635`}}}], 
               
               LineBox[{{2.121320343559643, 1.4142135623730945`}, {
                1.4142135623730951`, 0.707106781186547}}], 
               
               LineBox[{{{1.4142135623730951`, 0.707106781186547}, {
                0.8582818505124139, 0.15117506932586644`}}, {{
                1.2586500705120547`, 0.721248916810278}, {0.7734290367700283, 
                0.23602788306825218`}}}], 
               
               LineBox[{{{0.5559317118606808, 0.15117506932586658`}, {0., 
                0.7071067811865477}}, {{0.6407845256030665, 
                0.23602788306825223`}, {0.15556349186104043`, 
                0.7212489168102786}}}], 
               
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865477, 
                1.4142135623730947`}}], 
               
               LineBox[{{{0.7071067811865477, 1.4142135623730947`}, {
                1.2630384930472287`, 1.9701452742337755`}}, {{
                0.862670273047588, 1.400071426749364}, {1.3478913067896143`, 
                1.8852924604913899`}}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.4142135623730951`, 0.707106781186547}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DPZ8VA/EdxN0qPrz9AZlB5GEzLY88jPyXlZwWEOUFhFoaZ
poB37Q66Q8tx0CjgEr8m3AZ1EofAGKTbGV1Y8WOGMZkOEIhDDipj3+93KY52
nbG7/nj/8frjef55nvfGg++l5T1FCKHugDsidz59f7IigBPg5lVpQIae4AFv
v9NsmRPKz8tsfBXBizEdEuZtJwRmJg/LMwnWzuc0KcKcoIXNs/oQgjs0bSdd
9wQY8ZubiVtJ8HaIV7RJKwD25Q32W5fg9Wn/VnuYAGIy0FlgXAIzp01Tmvll
95Dx1NHdHrfWv/qSeoaD+r8bbpVblkDzZmKKguXgSGe+TUUIqm5q0fUaB2dW
T4yXPUOwyzgVpl7HQc6m2/dO7SR4NomkmhwOeHR/r13+DsF0nTLa1e8AvyHd
53w1wchjc2lstwO+H9SUSG94vHqcXqpe9HhqoeZZawTF438VK9QWB6iGwh7/
cJji3Yi0KMWiAy52lYQe1lKMKw6Jc8k4GMhdf1p8jeKefPOLChUH49+116rs
FOfjB7a4DBz01VY0li1QrMz9ItnkzYPxaL5Bv0KEiXUbUthsHr4ZsV4zSEQY
9Ed2CHvd44eyRSO7VVj2it79q9ZrBJhce3lnp1iEeyyVHzJWAV6R/VlomKVY
PtIzG7DJCXVHp6sMAxSDJSpUpjvhqyRJUEYjRS/fNWb7CSdkanp313xAUdeU
q7kwJUBWXltw5yGKWx42P8f8LMCarnm14RzF3zd0ixm9ADPnOk3DTRRXVs1P
sCcF+KVeKfb/lqK04upSQKwA3V1eSRn9FL/86PguxkeAr2VEVDhM8ULR5ijW
xC87tbEgmcn3uNhHEqkO5GFC5hOf0UfR/86v202zHCTM5z2QGil2NNdsc7Vy
0HKl5/xww5P5TzgYu/tui/4sxZkEezhzggPbkZznz6goloT6xjNvcfCTueFH
VQzFvsXrL7MpHOzYl62Tb/Q4SFFj5t33/s/hPUi2DxD899+UHDSkXrKodAR9
b+lT1MUcFP7WPFlW+uS/PnPvH9k3rj9A0Kc+ditj5uAymRurjiVYvvdBDOvk
gMlSTqSHE1xlHHuB2cZDZZtlShpI0H8mLFp5jIePK222U2sJssqCUGWbxwe7
7keMPi0su05rzxxNEGBh6MqoPJggtlS37y8VoDfr0LQhkqBzV/vgaLcA66I6
rPI3CJpKi3oYdx9vJHrfkRYR/H+//wGL9uKu
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.4142135623730945`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.707106781186547}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/ABwpBflhFLYT/QKO6yoEu7BcVnoWu4aK0dsXIwmYFcQnEa
HYUlWYRa5x1dyK1zz7MO5wQWsiY/h/LdQhM0iTwIzxtrtz378YzVGTkT2fMs
kmvc9cf7j9cf38/d58c3c0+drCqGwWBELQeWE70c6RnRsGYnCb6oLQvzR3Qo
cF13HK/1g012uyfE7UI1r8z/gOX4wdQefZ1m9iGldoffbiVholMoDw0PI8zm
bVZuJsEPNYdCpy+guQ1fcu3NPmipGZfR4xY022pcyhjzQum1lnXhMSv6rldf
wLF7Iu67JHiB86c74ta1aQxlrhvqGbPZdLQVvdSQnmc/SQDW0y6hoxBa3Kvf
qGQSsG2foYmiRtC328RUebsLCAlZQWkHEagO59uLXNCtkC5Q3u/RzZQCnnLJ
Cer9eyeTKzpRl+5NwKedwPtC0pWVq474E+KnY9KmCvjPj7RsL3vMiMODXfVp
SoYLyk59k5o0bQB3ThbHLnfBpHrndGLBOTAPzGQpe10wStNngl8NwUV1+M7c
EwTEWbsbF7HzwCxhz5dfI6DxUGzpkgqB5Hg/3/6uG/5mG9X0eiuMh6zP4TwP
vL7SP7zfUfgH5lx1ZuqHidpRb8QC2fNmbYMPDI4rgTjCAhcrO9rwZBLExaw9
QdEoFDXE12GnSDjAdzjuXjbDwUDxRk6SH9LyNJ4EWz/wb+hZbJEfkhzMe5z4
XvjgYbFJk01CLY+uT5vqho+HbAEs6IPSIxMv3qk2QUJcUI8ZfJDgjMmnEwdA
6Ffs1op98BTy5DBLhmCXc1GNkV4QayYefUBjhrqrVRl4nRcKd7F0cZYRqO6/
ysZtnoin1pfx8WdWnTnT+ZBS74ZCFUu47iMzlDVuWWvf6oaUlKnWNbcHQc01
0uVjBNw0H7Ut1vSvvH+PAA/j7GuhWBPQ8vwYXEhApaXJwWo2QG76icdxFgFt
51OfDi91wOULa5JxBgG83AZBYHdbxJYnhb9dCasivvVLyase7gkk+vfe0gl4
4/68dWh77WSeUrZc/4aq+N7BnpX7OkrAr6oDrdSGc6ggPukuNkdAy+fv4JRi
ABWVv7UZl7phh3yTlPpsCEm2CoLYmBvC2bNRlMGMFG0ElyPwwO/HTgpoNIL2
HVbcYv+46oVnS2I5b3sjriLzX+b85YXOjK8vUSIz6t10Nppd6QNO4ac/h+SD
iFtE8rkzPjDJhafp6j7UPbGfp80kIeX+vozo///7H4yaDgw=
                 "]]}}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730947`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2=C=CC=12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.5653886316989618`, 1.9701452742337755`}, {
                2.121320343559643, 1.4142135623730945`}}, {{
                1.4805358179565762`, 1.8852924604913899`}, {
                1.9657568516986026`, 1.4000714267493635`}}}], 
               
               LineBox[{{2.121320343559643, 1.4142135623730945`}, {
                1.4142135623730951`, 0.707106781186547}}], 
               
               LineBox[{{{1.4142135623730951`, 0.707106781186547}, {
                0.7071067811865472, 0.}}, {{1.2586500705120547`, 
                0.721248916810278}, {0.6929646455628165, 
                0.15556349186104046`}}}], 
               LineBox[{{0.7071067811865472, 0.}, {0., 0.7071067811865477}}], 
               
               
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865477, 
                1.4142135623730947`}}], 
               
               LineBox[{{{0.7071067811865477, 1.4142135623730947`}, {
                1.2630384930472287`, 1.9701452742337755`}}, {{
                0.862670273047588, 1.400071426749364}, {1.3478913067896143`, 
                1.8852924604913899`}}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.4142135623730951`, 0.707106781186547}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DPZ8VA/EdxN0qPrz9AZlB5GEzLY88jPyXlZwWEOUFhFoaZ
poB37Q66Q8tx0CjgEr8m3AZ1EofAGKTbGV1Y8WOGMZkOEIhDDipj3+93KY52
nbG7/nj/8frjef55nvfGg++l5T1FCKHugDsidz59f7IigBPg5lVpQIae4AFv
v9NsmRPKz8tsfBXBizEdEuZtJwRmJg/LMwnWzuc0KcKcoIXNs/oQgjs0bSdd
9wQY8ZubiVtJ8HaIV7RJKwD25Q32W5fg9Wn/VnuYAGIy0FlgXAIzp01Tmvll
95Dx1NHdHrfWv/qSeoaD+r8bbpVblkDzZmKKguXgSGe+TUUIqm5q0fUaB2dW
T4yXPUOwyzgVpl7HQc6m2/dO7SR4NomkmhwOeHR/r13+DsF0nTLa1e8AvyHd
53w1wchjc2lstwO+H9SUSG94vHqcXqpe9HhqoeZZawTF438VK9QWB6iGwh7/
cJji3Yi0KMWiAy52lYQe1lKMKw6Jc8k4GMhdf1p8jeKefPOLChUH49+116rs
FOfjB7a4DBz01VY0li1QrMz9ItnkzYPxaL5Bv0KEiXUbUthsHr4ZsV4zSEQY
9Ed2CHvd44eyRSO7VVj2it79q9ZrBJhce3lnp1iEeyyVHzJWAV6R/VlomKVY
PtIzG7DJCXVHp6sMAxSDJSpUpjvhqyRJUEYjRS/fNWb7CSdkanp313xAUdeU
q7kwJUBWXltw5yGKWx42P8f8LMCarnm14RzF3zd0ixm9ADPnOk3DTRRXVs1P
sCcF+KVeKfb/lqK04upSQKwA3V1eSRn9FL/86PguxkeAr2VEVDhM8ULR5ijW
xC87tbEgmcn3uNhHEqkO5GFC5hOf0UfR/86v202zHCTM5z2QGil2NNdsc7Vy
0HKl5/xww5P5TzgYu/tui/4sxZkEezhzggPbkZznz6goloT6xjNvcfCTueFH
VQzFvsXrL7MpHOzYl62Tb/Q4SFFj5t33/s/hPUi2DxD899+UHDSkXrKodAR9
b+lT1MUcFP7WPFlW+uS/PnPvH9k3rj9A0Kc+ditj5uAymRurjiVYvvdBDOvk
gMlSTqSHE1xlHHuB2cZDZZtlShpI0H8mLFp5jIePK222U2sJssqCUGWbxwe7
7keMPi0su05rzxxNEGBh6MqoPJggtlS37y8VoDfr0LQhkqBzV/vgaLcA66I6
rPI3CJpKi3oYdx9vJHrfkRYR/H+//wGL9uKu
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.4142135623730945`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.707106781186547}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865472, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730947`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2=CCC=12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.5653886316989618`, 1.9701452742337755`}, {
                2.121320343559643, 1.4142135623730945`}}, {{
                1.4805358179565762`, 1.8852924604913899`}, {
                1.9657568516986026`, 1.4000714267493635`}}}], 
               
               LineBox[{{2.121320343559643, 1.4142135623730945`}, {
                1.4142135623730951`, 0.707106781186547}}], 
               
               LineBox[{{1.4142135623730951`, 0.707106781186547}, {
                0.8582818505124139, 0.15117506932586644`}}], 
               
               LineBox[{{{0.5559317118606808, 0.15117506932586658`}, {
                0.15117506932586647`, 0.5559317118606811}}, {{
                0.48804946086677226`, 0.08329281833195805}, {
                0.0832928183319579, 0.4880494608667726}}, {{
                0.6238139628545893, 0.2190573203197751}, {
                0.21905732031977504`, 0.6238139628545897}}}], 
               
               LineBox[{{0.15117506932586658`, 0.8582818505124141}, {
                0.7071067811865477, 1.4142135623730947`}}], 
               
               LineBox[{{{0.7071067811865477, 1.4142135623730947`}, {
                1.2630384930472287`, 1.9701452742337755`}}, {{
                0.862670273047588, 1.400071426749364}, {1.3478913067896143`, 
                1.8852924604913899`}}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.4142135623730951`, 0.707106781186547}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DPZ8VA/EdxN0qPrz9AZlB5GEzLY88jPyXlZwWEOUFhFoaZ
poB37Q66Q8tx0CjgEr8m3AZ1EofAGKTbGV1Y8WOGMZkOEIhDDipj3+93KY52
nbG7/nj/8frjef55nvfGg++l5T1FCKHugDsidz59f7IigBPg5lVpQIae4AFv
v9NsmRPKz8tsfBXBizEdEuZtJwRmJg/LMwnWzuc0KcKcoIXNs/oQgjs0bSdd
9wQY8ZubiVtJ8HaIV7RJKwD25Q32W5fg9Wn/VnuYAGIy0FlgXAIzp01Tmvll
95Dx1NHdHrfWv/qSeoaD+r8bbpVblkDzZmKKguXgSGe+TUUIqm5q0fUaB2dW
T4yXPUOwyzgVpl7HQc6m2/dO7SR4NomkmhwOeHR/r13+DsF0nTLa1e8AvyHd
53w1wchjc2lstwO+H9SUSG94vHqcXqpe9HhqoeZZawTF438VK9QWB6iGwh7/
cJji3Yi0KMWiAy52lYQe1lKMKw6Jc8k4GMhdf1p8jeKefPOLChUH49+116rs
FOfjB7a4DBz01VY0li1QrMz9ItnkzYPxaL5Bv0KEiXUbUthsHr4ZsV4zSEQY
9Ed2CHvd44eyRSO7VVj2it79q9ZrBJhce3lnp1iEeyyVHzJWAV6R/VlomKVY
PtIzG7DJCXVHp6sMAxSDJSpUpjvhqyRJUEYjRS/fNWb7CSdkanp313xAUdeU
q7kwJUBWXltw5yGKWx42P8f8LMCarnm14RzF3zd0ixm9ADPnOk3DTRRXVs1P
sCcF+KVeKfb/lqK04upSQKwA3V1eSRn9FL/86PguxkeAr2VEVDhM8ULR5ijW
xC87tbEgmcn3uNhHEqkO5GFC5hOf0UfR/86v202zHCTM5z2QGil2NNdsc7Vy
0HKl5/xww5P5TzgYu/tui/4sxZkEezhzggPbkZznz6goloT6xjNvcfCTueFH
VQzFvsXrL7MpHOzYl62Tb/Q4SFFj5t33/s/hPUi2DxD899+UHDSkXrKodAR9
b+lT1MUcFP7WPFlW+uS/PnPvH9k3rj9A0Kc+ditj5uAymRurjiVYvvdBDOvk
gMlSTqSHE1xlHHuB2cZDZZtlShpI0H8mLFp5jIePK222U2sJssqCUGWbxwe7
7keMPi0su05rzxxNEGBh6MqoPJggtlS37y8VoDfr0LQhkqBzV/vgaLcA66I6
rPI3CJpKi3oYdx9vJHrfkRYR/H+//wGL9uKu
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.4142135623730945`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.707106781186547}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/ABwpBflhFLYT/QKO6yoEu7BcVnoWu4aK0dsXIwmYFcQnEa
HYUlWYRa5x1dyK1zz7MO5wQWsiY/h/LdQhM0iTwIzxtrtz378YzVGTkT2fMs
kmvc9cf7j9cf38/d58c3c0+drCqGwWBELQeWE70c6RnRsGYnCb6oLQvzR3Qo
cF13HK/1g012uyfE7UI1r8z/gOX4wdQefZ1m9iGldoffbiVholMoDw0PI8zm
bVZuJsEPNYdCpy+guQ1fcu3NPmipGZfR4xY022pcyhjzQum1lnXhMSv6rldf
wLF7Iu67JHiB86c74ta1aQxlrhvqGbPZdLQVvdSQnmc/SQDW0y6hoxBa3Kvf
qGQSsG2foYmiRtC328RUebsLCAlZQWkHEagO59uLXNCtkC5Q3u/RzZQCnnLJ
Cer9eyeTKzpRl+5NwKedwPtC0pWVq474E+KnY9KmCvjPj7RsL3vMiMODXfVp
SoYLyk59k5o0bQB3ThbHLnfBpHrndGLBOTAPzGQpe10wStNngl8NwUV1+M7c
EwTEWbsbF7HzwCxhz5dfI6DxUGzpkgqB5Hg/3/6uG/5mG9X0eiuMh6zP4TwP
vL7SP7zfUfgH5lx1ZuqHidpRb8QC2fNmbYMPDI4rgTjCAhcrO9rwZBLExaw9
QdEoFDXE12GnSDjAdzjuXjbDwUDxRk6SH9LyNJ4EWz/wb+hZbJEfkhzMe5z4
XvjgYbFJk01CLY+uT5vqho+HbAEs6IPSIxMv3qk2QUJcUI8ZfJDgjMmnEwdA
6Ffs1op98BTy5DBLhmCXc1GNkV4QayYefUBjhrqrVRl4nRcKd7F0cZYRqO6/
ysZtnoin1pfx8WdWnTnT+ZBS74ZCFUu47iMzlDVuWWvf6oaUlKnWNbcHQc01
0uVjBNw0H7Ut1vSvvH+PAA/j7GuhWBPQ8vwYXEhApaXJwWo2QG76icdxFgFt
51OfDi91wOULa5JxBgG83AZBYHdbxJYnhb9dCasivvVLyase7gkk+vfe0gl4
4/68dWh77WSeUrZc/4aq+N7BnpX7OkrAr6oDrdSGc6ggPukuNkdAy+fv4JRi
ABWVv7UZl7phh3yTlPpsCEm2CoLYmBvC2bNRlMGMFG0ElyPwwO/HTgpoNIL2
HVbcYv+46oVnS2I5b3sjriLzX+b85YXOjK8vUSIz6t10Nppd6QNO4ac/h+SD
iFtE8rkzPjDJhafp6j7UPbGfp80kIeX+vozo///7H4yaDgw=
                 "]]}}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/Dtt4cmdiJxEqH7bT7kzJYJrjNO4NOJJZwUNj1GxQah+XDa
JO+6usDkvORBseYRCOF+W6SDcBCbP3SjzW9BZ7RgwDk4CGSwB7ffMBgOcflA
7SzmXX+8/3j993nfvT8r84+IP2DQaDR6KBAKFsqGnNTqO9vb4IfCnAZethsi
jMJEet41UM+p6oglbuCcyXPe/8QEQW9KBcFzwfkVL+LMCCO0lVSPyA46oYb9
eoAWQ0LfDd3g2KQDhBNmxYPUFrjN7+mXyR3QvXPZLkpQD5+WKeuJlx3AnzFG
30afh23osApY/iq04PrVlfvYzAakK0wfHct1AL4G30Nf24ri9mnPy35yQJnm
ugyzkKjUWn5ljO8EcXxjOkNsQDNR+e2E1gk5tikJ/Vo7yt74SiOxxwUl+xcl
YOvNiLTVlCvj3LD4337o2K+iRK79ifWcRVe5ulthz0ver+VVe+C3qt3FGGZG
zMEugV3qhbW5fVuxN9qRV86ZyOVQ8MW6DBZ26irSLD++/KaeAlHso0KG5jKa
qrRVSUU+SCjCrzwlakbKSei/WeEDk+ebUWzFdygj9dLTMrcPksYbzrFoCrR6
Om89ETUJrU3D/onjxbDggpPKzIjxb8Peu79/y7KCZggGdCvVwz7o2/7cR/QD
l0HyfMczyoM+8I2kbws+a4DRrXUnlH+F7jv5IfHovR9haae4k5dDgdyZVH53
kxmsRl4W/6wXDvdkye4ACTZub4/qTS9UuycTHjbowXDYsEH5pxdo4hbGfUkr
RBrsL+H5FDR6LGci1U1ARhdl8C5RMHugSRD46gJIjsQe4s9SUDPbb5qz10KM
ANuiivVBsTVJM/L3sbALUixli187jRYsHOh+NyJNheYEqzL5fgpGY4QDLJMG
KZJrg7iKgjWdM0VsWzN6YdfSeu5bFFgf99Uh3wPSL53wQh7Oi2MM6ZFtc6nL
nu0FG/Pte/Q0Ep0rVbwj6/MA13/jd4zWhjLvnuhSpj7xw2JZPKG/FXZKFVOk
uuf+b28kClpLPpbtdkNyUYmUflSP0nDjz2NdLpA+3lcrqpwuIGXJLuh6dZOH
vVGLuKd1enzACUKvOZ5Ju4jc/s9MuCL0H9PjgiXqOtSSte06vsMJhpHvNVH8
MqSwHCKIdU5Q966a+gUdhQUH96r+CETWhq0dtuyYF1yExKHuZkLihAz5VAe1
WQunAl92E21O0OTvrGRf0MGQYvAsEe2CefnXvSwOCRUIV+EqF/z/v/8Bfmn6
zw==
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730947`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2C#CC=12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.5653886316989618`, 1.9701452742337755`}, {
                2.121320343559643, 1.4142135623730945`}}, {{
                1.4805358179565762`, 1.8852924604913899`}, {
                1.9657568516986026`, 1.4000714267493635`}}}], 
               
               LineBox[{{2.121320343559643, 1.4142135623730945`}, {
                1.4142135623730951`, 0.707106781186547}}], 
               
               LineBox[{{1.4142135623730951`, 0.707106781186547}, {
                0.7071067811865472, 0.}}], 
               
               LineBox[{{{0.7071067811865472, 0.}, {0., 
                0.7071067811865477}}, {{0.7212489168102783, 
                0.15556349186104043`}, {0.15556349186104046`, 
                0.7212489168102786}}}], 
               
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865477, 
                1.4142135623730947`}}], 
               
               LineBox[{{{0.7071067811865477, 1.4142135623730947`}, {
                1.2630384930472287`, 1.9701452742337755`}}, {{
                0.862670273047588, 1.400071426749364}, {1.3478913067896143`, 
                1.8852924604913899`}}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.4142135623730951`, 0.707106781186547}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DPZ8VA/EdxN0qPrz9AZlB5GEzLY88jPyXlZwWEOUFhFoaZ
poB37Q66Q8tx0CjgEr8m3AZ1EofAGKTbGV1Y8WOGMZkOEIhDDipj3+93KY52
nbG7/nj/8frjef55nvfGg++l5T1FCKHugDsidz59f7IigBPg5lVpQIae4AFv
v9NsmRPKz8tsfBXBizEdEuZtJwRmJg/LMwnWzuc0KcKcoIXNs/oQgjs0bSdd
9wQY8ZubiVtJ8HaIV7RJKwD25Q32W5fg9Wn/VnuYAGIy0FlgXAIzp01Tmvll
95Dx1NHdHrfWv/qSeoaD+r8bbpVblkDzZmKKguXgSGe+TUUIqm5q0fUaB2dW
T4yXPUOwyzgVpl7HQc6m2/dO7SR4NomkmhwOeHR/r13+DsF0nTLa1e8AvyHd
53w1wchjc2lstwO+H9SUSG94vHqcXqpe9HhqoeZZawTF438VK9QWB6iGwh7/
cJji3Yi0KMWiAy52lYQe1lKMKw6Jc8k4GMhdf1p8jeKefPOLChUH49+116rs
FOfjB7a4DBz01VY0li1QrMz9ItnkzYPxaL5Bv0KEiXUbUthsHr4ZsV4zSEQY
9Ed2CHvd44eyRSO7VVj2it79q9ZrBJhce3lnp1iEeyyVHzJWAV6R/VlomKVY
PtIzG7DJCXVHp6sMAxSDJSpUpjvhqyRJUEYjRS/fNWb7CSdkanp313xAUdeU
q7kwJUBWXltw5yGKWx42P8f8LMCarnm14RzF3zd0ixm9ADPnOk3DTRRXVs1P
sCcF+KVeKfb/lqK04upSQKwA3V1eSRn9FL/86PguxkeAr2VEVDhM8ULR5ijW
xC87tbEgmcn3uNhHEqkO5GFC5hOf0UfR/86v202zHCTM5z2QGil2NNdsc7Vy
0HKl5/xww5P5TzgYu/tui/4sxZkEezhzggPbkZznz6goloT6xjNvcfCTueFH
VQzFvsXrL7MpHOzYl62Tb/Q4SFFj5t33/s/hPUi2DxD899+UHDSkXrKodAR9
b+lT1MUcFP7WPFlW+uS/PnPvH9k3rj9A0Kc+ditj5uAymRurjiVYvvdBDOvk
gMlSTqSHE1xlHHuB2cZDZZtlShpI0H8mLFp5jIePK222U2sJssqCUGWbxwe7
7keMPi0su05rzxxNEGBh6MqoPJggtlS37y8VoDfr0LQhkqBzV/vgaLcA66I6
rPI3CJpKi3oYdx9vJHrfkRYR/H+//wGL9uKu
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.4142135623730945`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.707106781186547}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865472, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730947`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2C=CC=12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.5653886316989618`, 1.9701452742337755`}, {
                1.9701452742337764`, 1.565388631698961}}, {{
                1.6332708826928704`, 2.038027525227684}, {2.038027525227685, 
                1.6332708826928695`}}, {{1.4975063807050533`, 
                1.902263023239867}, {1.9022630232398678`, 
                1.4975063807050524`}}}], 
               
               LineBox[{{1.9701452742337762`, 1.263038493047228}, {
                1.4142135623730951`, 0.707106781186547}}], 
               
               LineBox[{{1.4142135623730951`, 0.707106781186547}, {
                0.8582818505124139, 0.15117506932586644`}}], 
               
               LineBox[{{{0.5559317118606808, 0.15117506932586658`}, {
                0.15117506932586647`, 0.5559317118606811}}, {{
                0.48804946086677226`, 0.08329281833195805}, {
                0.0832928183319579, 0.4880494608667726}}, {{
                0.6238139628545893, 0.2190573203197751}, {
                0.21905732031977504`, 0.6238139628545897}}}], 
               
               LineBox[{{0.15117506932586658`, 0.8582818505124141}, {
                0.7071067811865477, 1.4142135623730947`}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.2630384930472287`, 1.9701452742337755`}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.4142135623730951`, 0.707106781186547}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DPZ8VA/EdxN0qPrz9AZlB5GEzLY88jPyXlZwWEOUFhFoaZ
poB37Q66Q8tx0CjgEr8m3AZ1EofAGKTbGV1Y8WOGMZkOEIhDDipj3+93KY52
nbG7/nj/8frjef55nvfGg++l5T1FCKHugDsidz59f7IigBPg5lVpQIae4AFv
v9NsmRPKz8tsfBXBizEdEuZtJwRmJg/LMwnWzuc0KcKcoIXNs/oQgjs0bSdd
9wQY8ZubiVtJ8HaIV7RJKwD25Q32W5fg9Wn/VnuYAGIy0FlgXAIzp01Tmvll
95Dx1NHdHrfWv/qSeoaD+r8bbpVblkDzZmKKguXgSGe+TUUIqm5q0fUaB2dW
T4yXPUOwyzgVpl7HQc6m2/dO7SR4NomkmhwOeHR/r13+DsF0nTLa1e8AvyHd
53w1wchjc2lstwO+H9SUSG94vHqcXqpe9HhqoeZZawTF438VK9QWB6iGwh7/
cJji3Yi0KMWiAy52lYQe1lKMKw6Jc8k4GMhdf1p8jeKefPOLChUH49+116rs
FOfjB7a4DBz01VY0li1QrMz9ItnkzYPxaL5Bv0KEiXUbUthsHr4ZsV4zSEQY
9Ed2CHvd44eyRSO7VVj2it79q9ZrBJhce3lnp1iEeyyVHzJWAV6R/VlomKVY
PtIzG7DJCXVHp6sMAxSDJSpUpjvhqyRJUEYjRS/fNWb7CSdkanp313xAUdeU
q7kwJUBWXltw5yGKWx42P8f8LMCarnm14RzF3zd0ixm9ADPnOk3DTRRXVs1P
sCcF+KVeKfb/lqK04upSQKwA3V1eSRn9FL/86PguxkeAr2VEVDhM8ULR5ijW
xC87tbEgmcn3uNhHEqkO5GFC5hOf0UfR/86v202zHCTM5z2QGil2NNdsc7Vy
0HKl5/xww5P5TzgYu/tui/4sxZkEezhzggPbkZznz6goloT6xjNvcfCTueFH
VQzFvsXrL7MpHOzYl62Tb/Q4SFFj5t33/s/hPUi2DxD899+UHDSkXrKodAR9
b+lT1MUcFP7WPFlW+uS/PnPvH9k3rj9A0Kc+ditj5uAymRurjiVYvvdBDOvk
gMlSTqSHE1xlHHuB2cZDZZtlShpI0H8mLFp5jIePK222U2sJssqCUGWbxwe7
7keMPi0su05rzxxNEGBh6MqoPJggtlS37y8VoDfr0LQhkqBzV/vgaLcA66I6
rPI3CJpKi3oYdx9vJHrfkRYR/H+//wGL9uKu
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011Mk3cUBvD/fyolugAxs3ayFkGtwbKPi62Acz0HMpkyDYZlNaJpgTHD
zGSKodIpRT6bqcgcUovDOpljTDcoFRtLC9KygZtYG0AmEwo4hxLidO59+75R
Vkbi0ia7eC5+FyfPzXOisz9J/3AeIYTOBeby3Fwc+uNZ1gaK9tsPQtQzLDT0
Nw1ppim+XhdeYvqVheS9T76Wj1BUL1ZrJZksXPnJ86Cni6JiYuFZ/3wWwmu1
g9I6in16o0nRw4A6J8ZeuZdixivSep2eAbFLli9Morg8+1i5JJeBgY1TriFB
0O/fqHYZ+kjAm5avv7iznqBje85ZxSEGbAd6nCn7Cf7lqS3RmRlojJ+ySdMJ
rq4oP9Y5zsAW2ReWyTcIjjTu+dwkZSHeF+WqjCEYIc/QS0pZMEWn2aXhBBWh
z/OnR1lYLBB2axYQbKC/3RgFX8BvxfwY5m0K+veNj2ZVkRzEXR25vDOC4B+h
K3sVxRxMTF1tT5ES3Hqze0XxIAeGRZcc0nUErbLZro5YHkTls+aU7QRv34v1
F+3iYepxSHNjGUFLzVhkp4GHN+luZ8j3BD+D2kS/i4dlYrNTc4tgwZI9GyTD
PFSkeJp9oTTgR3fEPh8EXWhxR8fnURw/KXo7qoOHF+Nzb1lrKFabv3KIK3iw
2Wm13EYxHaoY8WYeQob7bcoBih/P3n9B7efA916sVniH4rVP01RjRg7Wr+hX
a05RdMetXha1nwNBn6bZWkURB7/8RdzLwa6xmXr5AYrT2ldTVZQHrVG4iMum
2PFt0bB3FQ86oa7OmjrXf/NarjqVh+6Ibe3yOIp5rV0e0w4eko5Y2jWCoOsb
lE75KAn4tYHYy5M2gt5WT4Z6Aw/FjsOXKk8TvLDuaIs3igf3N9MWaQnBwt53
5qs47tn9boLDkadk/i4O7u0La7NmEXQnlq26cpCDi3dXdsiVBFsmBJm6BA62
XT9k1WwheERUslTy2BdwlvfPd03fBV12P+m6ZJPv2d62EsxcMC9P94QFPuFv
52QOQcHLL53obPtvX/kEf1hSWOXPY4E7k9xq1RPM/8B41LuWhcQCkUNzjqBS
WHRcJWLh6flqs9xJcO3PWQYvy4DflWBXjhOMKysoNd1lIFmnbBmiNOBzF060
GdYEnWQM6xFupkgWSg9LZhiokU7vU35EsWmpvk4iY+HhQy09WUExbXLNQUkG
C+kRO55ajRTP/+Mu9Z5h4f///S9Egtmt
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.707106781186547}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/ABwpBflhFLYT/QKO6yoEu7BcVnoWu4aK0dsXIwmYFcQnEa
HYUlWYRa5x1dyK1zz7MO5wQWsiY/h/LdQhM0iTwIzxtrtz378YzVGTkT2fMs
kmvc9cf7j9cf38/d58c3c0+drCqGwWBELQeWE70c6RnRsGYnCb6oLQvzR3Qo
cF13HK/1g012uyfE7UI1r8z/gOX4wdQefZ1m9iGldoffbiVholMoDw0PI8zm
bVZuJsEPNYdCpy+guQ1fcu3NPmipGZfR4xY022pcyhjzQum1lnXhMSv6rldf
wLF7Iu67JHiB86c74ta1aQxlrhvqGbPZdLQVvdSQnmc/SQDW0y6hoxBa3Kvf
qGQSsG2foYmiRtC328RUebsLCAlZQWkHEagO59uLXNCtkC5Q3u/RzZQCnnLJ
Cer9eyeTKzpRl+5NwKedwPtC0pWVq474E+KnY9KmCvjPj7RsL3vMiMODXfVp
SoYLyk59k5o0bQB3ThbHLnfBpHrndGLBOTAPzGQpe10wStNngl8NwUV1+M7c
EwTEWbsbF7HzwCxhz5dfI6DxUGzpkgqB5Hg/3/6uG/5mG9X0eiuMh6zP4TwP
vL7SP7zfUfgH5lx1ZuqHidpRb8QC2fNmbYMPDI4rgTjCAhcrO9rwZBLExaw9
QdEoFDXE12GnSDjAdzjuXjbDwUDxRk6SH9LyNJ4EWz/wb+hZbJEfkhzMe5z4
XvjgYbFJk01CLY+uT5vqho+HbAEs6IPSIxMv3qk2QUJcUI8ZfJDgjMmnEwdA
6Ffs1op98BTy5DBLhmCXc1GNkV4QayYefUBjhrqrVRl4nRcKd7F0cZYRqO6/
ysZtnoin1pfx8WdWnTnT+ZBS74ZCFUu47iMzlDVuWWvf6oaUlKnWNbcHQc01
0uVjBNw0H7Ut1vSvvH+PAA/j7GuhWBPQ8vwYXEhApaXJwWo2QG76icdxFgFt
51OfDi91wOULa5JxBgG83AZBYHdbxJYnhb9dCasivvVLyase7gkk+vfe0gl4
4/68dWh77WSeUrZc/4aq+N7BnpX7OkrAr6oDrdSGc6ggPukuNkdAy+fv4JRi
ABWVv7UZl7phh3yTlPpsCEm2CoLYmBvC2bNRlMGMFG0ElyPwwO/HTgpoNIL2
HVbcYv+46oVnS2I5b3sjriLzX+b85YXOjK8vUSIz6t10Nppd6QNO4ac/h+SD
iFtE8rkzPjDJhafp6j7UPbGfp80kIeX+vozo///7H4yaDgw=
                 "]]}}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/Dtt4cmdiJxEqH7bT7kzJYJrjNO4NOJJZwUNj1GxQah+XDa
JO+6usDkvORBseYRCOF+W6SDcBCbP3SjzW9BZ7RgwDk4CGSwB7ffMBgOcflA
7SzmXX+8/3j993nfvT8r84+IP2DQaDR6KBAKFsqGnNTqO9vb4IfCnAZethsi
jMJEet41UM+p6oglbuCcyXPe/8QEQW9KBcFzwfkVL+LMCCO0lVSPyA46oYb9
eoAWQ0LfDd3g2KQDhBNmxYPUFrjN7+mXyR3QvXPZLkpQD5+WKeuJlx3AnzFG
30afh23osApY/iq04PrVlfvYzAakK0wfHct1AL4G30Nf24ri9mnPy35yQJnm
ugyzkKjUWn5ljO8EcXxjOkNsQDNR+e2E1gk5tikJ/Vo7yt74SiOxxwUl+xcl
YOvNiLTVlCvj3LD4337o2K+iRK79ifWcRVe5ulthz0ver+VVe+C3qt3FGGZG
zMEugV3qhbW5fVuxN9qRV86ZyOVQ8MW6DBZ26irSLD++/KaeAlHso0KG5jKa
qrRVSUU+SCjCrzwlakbKSei/WeEDk+ebUWzFdygj9dLTMrcPksYbzrFoCrR6
Om89ETUJrU3D/onjxbDggpPKzIjxb8Peu79/y7KCZggGdCvVwz7o2/7cR/QD
l0HyfMczyoM+8I2kbws+a4DRrXUnlH+F7jv5IfHovR9haae4k5dDgdyZVH53
kxmsRl4W/6wXDvdkye4ACTZub4/qTS9UuycTHjbowXDYsEH5pxdo4hbGfUkr
RBrsL+H5FDR6LGci1U1ARhdl8C5RMHugSRD46gJIjsQe4s9SUDPbb5qz10KM
ANuiivVBsTVJM/L3sbALUixli187jRYsHOh+NyJNheYEqzL5fgpGY4QDLJMG
KZJrg7iKgjWdM0VsWzN6YdfSeu5bFFgf99Uh3wPSL53wQh7Oi2MM6ZFtc6nL
nu0FG/Pte/Q0Ep0rVbwj6/MA13/jd4zWhjLvnuhSpj7xw2JZPKG/FXZKFVOk
uuf+b28kClpLPpbtdkNyUYmUflSP0nDjz2NdLpA+3lcrqpwuIGXJLuh6dZOH
vVGLuKd1enzACUKvOZ5Ju4jc/s9MuCL0H9PjgiXqOtSSte06vsMJhpHvNVH8
MqSwHCKIdU5Q966a+gUdhQUH96r+CETWhq0dtuyYF1yExKHuZkLihAz5VAe1
WQunAl92E21O0OTvrGRf0MGQYvAsEe2CefnXvSwOCRUIV+EqF/z/v/8Bfmn6
zw==
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730947`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC2C#CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.5653886316989618`, 1.9701452742337755`}, {
                1.9701452742337764`, 1.565388631698961}}, {{
                1.6332708826928704`, 2.038027525227684}, {2.038027525227685, 
                1.6332708826928695`}}, {{1.4975063807050533`, 
                1.902263023239867}, {1.9022630232398678`, 
                1.4975063807050524`}}}], 
               
               LineBox[{{1.9701452742337762`, 1.263038493047228}, {
                1.4142135623730951`, 0.707106781186547}}], 
               
               LineBox[{{1.4142135623730951`, 0.707106781186547}, {
                0.7071067811865472, 0.}}], 
               
               LineBox[{{{0.7071067811865472, 0.}, {0., 
                0.7071067811865477}}, {{0.7212489168102783, 
                0.15556349186104043`}, {0.15556349186104046`, 
                0.7212489168102786}}}], 
               
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865477, 
                1.4142135623730947`}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.2630384930472287`, 1.9701452742337755`}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.4142135623730951`, 0.707106781186547}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DPZ8VA/EdxN0qPrz9AZlB5GEzLY88jPyXlZwWEOUFhFoaZ
poB37Q66Q8tx0CjgEr8m3AZ1EofAGKTbGV1Y8WOGMZkOEIhDDipj3+93KY52
nbG7/nj/8frjef55nvfGg++l5T1FCKHugDsidz59f7IigBPg5lVpQIae4AFv
v9NsmRPKz8tsfBXBizEdEuZtJwRmJg/LMwnWzuc0KcKcoIXNs/oQgjs0bSdd
9wQY8ZubiVtJ8HaIV7RJKwD25Q32W5fg9Wn/VnuYAGIy0FlgXAIzp01Tmvll
95Dx1NHdHrfWv/qSeoaD+r8bbpVblkDzZmKKguXgSGe+TUUIqm5q0fUaB2dW
T4yXPUOwyzgVpl7HQc6m2/dO7SR4NomkmhwOeHR/r13+DsF0nTLa1e8AvyHd
53w1wchjc2lstwO+H9SUSG94vHqcXqpe9HhqoeZZawTF438VK9QWB6iGwh7/
cJji3Yi0KMWiAy52lYQe1lKMKw6Jc8k4GMhdf1p8jeKefPOLChUH49+116rs
FOfjB7a4DBz01VY0li1QrMz9ItnkzYPxaL5Bv0KEiXUbUthsHr4ZsV4zSEQY
9Ed2CHvd44eyRSO7VVj2it79q9ZrBJhce3lnp1iEeyyVHzJWAV6R/VlomKVY
PtIzG7DJCXVHp6sMAxSDJSpUpjvhqyRJUEYjRS/fNWb7CSdkanp313xAUdeU
q7kwJUBWXltw5yGKWx42P8f8LMCarnm14RzF3zd0ixm9ADPnOk3DTRRXVs1P
sCcF+KVeKfb/lqK04upSQKwA3V1eSRn9FL/86PguxkeAr2VEVDhM8ULR5ijW
xC87tbEgmcn3uNhHEqkO5GFC5hOf0UfR/86v202zHCTM5z2QGil2NNdsc7Vy
0HKl5/xww5P5TzgYu/tui/4sxZkEezhzggPbkZznz6goloT6xjNvcfCTueFH
VQzFvsXrL7MpHOzYl62Tb/Q4SFFj5t33/s/hPUi2DxD899+UHDSkXrKodAR9
b+lT1MUcFP7WPFlW+uS/PnPvH9k3rj9A0Kc+ditj5uAymRurjiVYvvdBDOvk
gMlSTqSHE1xlHHuB2cZDZZtlShpI0H8mLFp5jIePK222U2sJssqCUGWbxwe7
7keMPi0su05rzxxNEGBh6MqoPJggtlS37y8VoDfr0LQhkqBzV/vgaLcA66I6
rPI3CJpKi3oYdx9vJHrfkRYR/H+//wGL9uKu
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011Mk3cUBvD/fyolugAxs3ayFkGtwbKPi62Acz0HMpkyDYZlNaJpgTHD
zGSKodIpRT6bqcgcUovDOpljTDcoFRtLC9KygZtYG0AmEwo4hxLidO59+75R
Vkbi0ia7eC5+FyfPzXOisz9J/3AeIYTOBeby3Fwc+uNZ1gaK9tsPQtQzLDT0
Nw1ppim+XhdeYvqVheS9T76Wj1BUL1ZrJZksXPnJ86Cni6JiYuFZ/3wWwmu1
g9I6in16o0nRw4A6J8ZeuZdixivSep2eAbFLli9Morg8+1i5JJeBgY1TriFB
0O/fqHYZ+kjAm5avv7iznqBje85ZxSEGbAd6nCn7Cf7lqS3RmRlojJ+ySdMJ
rq4oP9Y5zsAW2ReWyTcIjjTu+dwkZSHeF+WqjCEYIc/QS0pZMEWn2aXhBBWh
z/OnR1lYLBB2axYQbKC/3RgFX8BvxfwY5m0K+veNj2ZVkRzEXR25vDOC4B+h
K3sVxRxMTF1tT5ES3Hqze0XxIAeGRZcc0nUErbLZro5YHkTls+aU7QRv34v1
F+3iYepxSHNjGUFLzVhkp4GHN+luZ8j3BD+D2kS/i4dlYrNTc4tgwZI9GyTD
PFSkeJp9oTTgR3fEPh8EXWhxR8fnURw/KXo7qoOHF+Nzb1lrKFabv3KIK3iw
2Wm13EYxHaoY8WYeQob7bcoBih/P3n9B7efA916sVniH4rVP01RjRg7Wr+hX
a05RdMetXha1nwNBn6bZWkURB7/8RdzLwa6xmXr5AYrT2ldTVZQHrVG4iMum
2PFt0bB3FQ86oa7OmjrXf/NarjqVh+6Ibe3yOIp5rV0e0w4eko5Y2jWCoOsb
lE75KAn4tYHYy5M2gt5WT4Z6Aw/FjsOXKk8TvLDuaIs3igf3N9MWaQnBwt53
5qs47tn9boLDkadk/i4O7u0La7NmEXQnlq26cpCDi3dXdsiVBFsmBJm6BA62
XT9k1WwheERUslTy2BdwlvfPd03fBV12P+m6ZJPv2d62EsxcMC9P94QFPuFv
52QOQcHLL53obPtvX/kEf1hSWOXPY4E7k9xq1RPM/8B41LuWhcQCkUNzjqBS
WHRcJWLh6flqs9xJcO3PWQYvy4DflWBXjhOMKysoNd1lIFmnbBmiNOBzF060
GdYEnWQM6xFupkgWSg9LZhiokU7vU35EsWmpvk4iY+HhQy09WUExbXLNQUkG
C+kRO55ajRTP/+Mu9Z5h4f///S9Egtmt
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.707106781186547}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865472, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730947`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC2C=CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.4142135623730954`, 2.121320343559642}, {
                2.121320343559643, 1.4142135623730945`}}, {{
                1.4000714267493646`, 1.9657568516986015`}, {
                1.9657568516986024`, 1.4000714267493637`}}}], 
               
               LineBox[{{2.121320343559643, 1.4142135623730945`}, {
                1.4142135623730951`, 0.707106781186547}}], 
               
               LineBox[{{1.4142135623730951`, 0.707106781186547}, {
                0.7071067811865472, 0.}}], 
               
               LineBox[{{{0.7071067811865472, 0.}, {0., 
                0.7071067811865477}}, {{0.7212489168102783, 
                0.15556349186104043`}, {0.15556349186104046`, 
                0.7212489168102786}}}], 
               
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865477, 
                1.4142135623730947`}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.4142135623730954`, 2.121320343559642}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.4142135623730951`, 0.707106781186547}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 2.121320343559642}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.4142135623730945`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.707106781186547}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865472, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730947`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2C=CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.5653886316989618`, 1.9701452742337755`}, {
                1.9701452742337764`, 1.565388631698961}}, {{
                1.6332708826928704`, 2.038027525227684}, {2.038027525227685, 
                1.6332708826928695`}}, {{1.4975063807050533`, 
                1.902263023239867}, {1.9022630232398678`, 
                1.4975063807050524`}}}], 
               
               LineBox[{{1.9701452742337762`, 1.263038493047228}, {
                1.4142135623730951`, 0.707106781186547}}], 
               
               LineBox[{{1.4142135623730951`, 0.707106781186547}, {
                0.7071067811865472, 0.}}], 
               LineBox[{{0.7071067811865472, 0.}, {0., 0.7071067811865477}}], 
               
               
               LineBox[{{{0., 0.7071067811865477}, {0.7071067811865477, 
                1.4142135623730947`}}, {{0.1555634918610404, 
                0.6929646455628167}, {0.7212489168102786, 
                1.2586500705120545`}}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.2630384930472287`, 1.9701452742337755`}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.4142135623730951`, 0.707106781186547}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DPZ8VA/EdxN0qPrz9AZlB5GEzLY88jPyXlZwWEOUFhFoaZ
poB37Q66Q8tx0CjgEr8m3AZ1EofAGKTbGV1Y8WOGMZkOEIhDDipj3+93KY52
nbG7/nj/8frjef55nvfGg++l5T1FCKHugDsidz59f7IigBPg5lVpQIae4AFv
v9NsmRPKz8tsfBXBizEdEuZtJwRmJg/LMwnWzuc0KcKcoIXNs/oQgjs0bSdd
9wQY8ZubiVtJ8HaIV7RJKwD25Q32W5fg9Wn/VnuYAGIy0FlgXAIzp01Tmvll
95Dx1NHdHrfWv/qSeoaD+r8bbpVblkDzZmKKguXgSGe+TUUIqm5q0fUaB2dW
T4yXPUOwyzgVpl7HQc6m2/dO7SR4NomkmhwOeHR/r13+DsF0nTLa1e8AvyHd
53w1wchjc2lstwO+H9SUSG94vHqcXqpe9HhqoeZZawTF438VK9QWB6iGwh7/
cJji3Yi0KMWiAy52lYQe1lKMKw6Jc8k4GMhdf1p8jeKefPOLChUH49+116rs
FOfjB7a4DBz01VY0li1QrMz9ItnkzYPxaL5Bv0KEiXUbUthsHr4ZsV4zSEQY
9Ed2CHvd44eyRSO7VVj2it79q9ZrBJhce3lnp1iEeyyVHzJWAV6R/VlomKVY
PtIzG7DJCXVHp6sMAxSDJSpUpjvhqyRJUEYjRS/fNWb7CSdkanp313xAUdeU
q7kwJUBWXltw5yGKWx42P8f8LMCarnm14RzF3zd0ixm9ADPnOk3DTRRXVs1P
sCcF+KVeKfb/lqK04upSQKwA3V1eSRn9FL/86PguxkeAr2VEVDhM8ULR5ijW
xC87tbEgmcn3uNhHEqkO5GFC5hOf0UfR/86v202zHCTM5z2QGil2NNdsc7Vy
0HKl5/xww5P5TzgYu/tui/4sxZkEezhzggPbkZznz6goloT6xjNvcfCTueFH
VQzFvsXrL7MpHOzYl62Tb/Q4SFFj5t33/s/hPUi2DxD899+UHDSkXrKodAR9
b+lT1MUcFP7WPFlW+uS/PnPvH9k3rj9A0Kc+ditj5uAymRurjiVYvvdBDOvk
gMlSTqSHE1xlHHuB2cZDZZtlShpI0H8mLFp5jIePK222U2sJssqCUGWbxwe7
7keMPi0su05rzxxNEGBh6MqoPJggtlS37y8VoDfr0LQhkqBzV/vgaLcA66I6
rPI3CJpKi3oYdx9vJHrfkRYR/H+//wGL9uKu
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011Mk3cUBvD/fyolugAxs3ayFkGtwbKPi62Acz0HMpkyDYZlNaJpgTHD
zGSKodIpRT6bqcgcUovDOpljTDcoFRtLC9KygZtYG0AmEwo4hxLidO59+75R
Vkbi0ia7eC5+FyfPzXOisz9J/3AeIYTOBeby3Fwc+uNZ1gaK9tsPQtQzLDT0
Nw1ppim+XhdeYvqVheS9T76Wj1BUL1ZrJZksXPnJ86Cni6JiYuFZ/3wWwmu1
g9I6in16o0nRw4A6J8ZeuZdixivSep2eAbFLli9Morg8+1i5JJeBgY1TriFB
0O/fqHYZ+kjAm5avv7iznqBje85ZxSEGbAd6nCn7Cf7lqS3RmRlojJ+ySdMJ
rq4oP9Y5zsAW2ReWyTcIjjTu+dwkZSHeF+WqjCEYIc/QS0pZMEWn2aXhBBWh
z/OnR1lYLBB2axYQbKC/3RgFX8BvxfwY5m0K+veNj2ZVkRzEXR25vDOC4B+h
K3sVxRxMTF1tT5ES3Hqze0XxIAeGRZcc0nUErbLZro5YHkTls+aU7QRv34v1
F+3iYepxSHNjGUFLzVhkp4GHN+luZ8j3BD+D2kS/i4dlYrNTc4tgwZI9GyTD
PFSkeJp9oTTgR3fEPh8EXWhxR8fnURw/KXo7qoOHF+Nzb1lrKFabv3KIK3iw
2Wm13EYxHaoY8WYeQob7bcoBih/P3n9B7efA916sVniH4rVP01RjRg7Wr+hX
a05RdMetXha1nwNBn6bZWkURB7/8RdzLwa6xmXr5AYrT2ldTVZQHrVG4iMum
2PFt0bB3FQ86oa7OmjrXf/NarjqVh+6Ibe3yOIp5rV0e0w4eko5Y2jWCoOsb
lE75KAn4tYHYy5M2gt5WT4Z6Aw/FjsOXKk8TvLDuaIs3igf3N9MWaQnBwt53
5qs47tn9boLDkadk/i4O7u0La7NmEXQnlq26cpCDi3dXdsiVBFsmBJm6BA62
XT9k1WwheERUslTy2BdwlvfPd03fBV12P+m6ZJPv2d62EsxcMC9P94QFPuFv
52QOQcHLL53obPtvX/kEf1hSWOXPY4E7k9xq1RPM/8B41LuWhcQCkUNzjqBS
WHRcJWLh6flqs9xJcO3PWQYvy4DflWBXjhOMKysoNd1lIFmnbBmiNOBzF060
GdYEnWQM6xFupkgWSg9LZhiokU7vU35EsWmpvk4iY+HhQy09WUExbXLNQUkG
C+kRO55ajRTP/+Mu9Z5h4f///S9Egtmt
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.707106781186547}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865472, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730947`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC2CC=C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.4142135623730954`, 2.121320343559642}, {
                2.121320343559643, 1.4142135623730945`}}, {{
                1.4000714267493646`, 1.9657568516986015`}, {
                1.9657568516986024`, 1.4000714267493637`}}}], 
               
               LineBox[{{2.121320343559643, 1.4142135623730945`}, {
                1.4142135623730951`, 0.707106781186547}}], 
               
               LineBox[{{1.4142135623730951`, 0.707106781186547}, {
                0.7071067811865472, 0.}}], 
               LineBox[{{0.7071067811865472, 0.}, {0., 0.7071067811865477}}], 
               
               
               LineBox[{{{0., 0.7071067811865477}, {0.7071067811865477, 
                1.4142135623730947`}}, {{0.1555634918610404, 
                0.6929646455628167}, {0.7212489168102786, 
                1.2586500705120545`}}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.4142135623730954`, 2.121320343559642}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.4142135623730951`, 0.707106781186547}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 2.121320343559642}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.4142135623730945`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.707106781186547}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865472, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730947`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2CC=C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.5653886316989618`, 1.9701452742337755`}, {
                2.121320343559643, 1.4142135623730945`}}, {{
                1.4805358179565762`, 1.8852924604913899`}, {
                1.9657568516986026`, 1.4000714267493635`}}}], 
               
               LineBox[{{2.121320343559643, 1.4142135623730945`}, {
                1.4142135623730951`, 0.707106781186547}}], 
               
               LineBox[{{1.4142135623730951`, 0.707106781186547}, {
                0.7071067811865472, 0.}}], 
               LineBox[{{0.7071067811865472, 0.}, {0., 0.7071067811865477}}], 
               
               
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865477, 
                1.4142135623730947`}}], 
               
               LineBox[{{{0.7071067811865477, 1.4142135623730947`}, {
                1.2630384930472287`, 1.9701452742337755`}}, {{
                0.862670273047588, 1.400071426749364}, {1.3478913067896143`, 
                1.8852924604913899`}}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.4142135623730951`, 0.707106781186547}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DPZ8VA/EdxN0qPrz9AZlB5GEzLY88jPyXlZwWEOUFhFoaZ
poB37Q66Q8tx0CjgEr8m3AZ1EofAGKTbGV1Y8WOGMZkOEIhDDipj3+93KY52
nbG7/nj/8frjef55nvfGg++l5T1FCKHugDsidz59f7IigBPg5lVpQIae4AFv
v9NsmRPKz8tsfBXBizEdEuZtJwRmJg/LMwnWzuc0KcKcoIXNs/oQgjs0bSdd
9wQY8ZubiVtJ8HaIV7RJKwD25Q32W5fg9Wn/VnuYAGIy0FlgXAIzp01Tmvll
95Dx1NHdHrfWv/qSeoaD+r8bbpVblkDzZmKKguXgSGe+TUUIqm5q0fUaB2dW
T4yXPUOwyzgVpl7HQc6m2/dO7SR4NomkmhwOeHR/r13+DsF0nTLa1e8AvyHd
53w1wchjc2lstwO+H9SUSG94vHqcXqpe9HhqoeZZawTF438VK9QWB6iGwh7/
cJji3Yi0KMWiAy52lYQe1lKMKw6Jc8k4GMhdf1p8jeKefPOLChUH49+116rs
FOfjB7a4DBz01VY0li1QrMz9ItnkzYPxaL5Bv0KEiXUbUthsHr4ZsV4zSEQY
9Ed2CHvd44eyRSO7VVj2it79q9ZrBJhce3lnp1iEeyyVHzJWAV6R/VlomKVY
PtIzG7DJCXVHp6sMAxSDJSpUpjvhqyRJUEYjRS/fNWb7CSdkanp313xAUdeU
q7kwJUBWXltw5yGKWx42P8f8LMCarnm14RzF3zd0ixm9ADPnOk3DTRRXVs1P
sCcF+KVeKfb/lqK04upSQKwA3V1eSRn9FL/86PguxkeAr2VEVDhM8ULR5ijW
xC87tbEgmcn3uNhHEqkO5GFC5hOf0UfR/86v202zHCTM5z2QGil2NNdsc7Vy
0HKl5/xww5P5TzgYu/tui/4sxZkEezhzggPbkZznz6goloT6xjNvcfCTueFH
VQzFvsXrL7MpHOzYl62Tb/Q4SFFj5t33/s/hPUi2DxD899+UHDSkXrKodAR9
b+lT1MUcFP7WPFlW+uS/PnPvH9k3rj9A0Kc+ditj5uAymRurjiVYvvdBDOvk
gMlSTqSHE1xlHHuB2cZDZZtlShpI0H8mLFp5jIePK222U2sJssqCUGWbxwe7
7keMPi0su05rzxxNEGBh6MqoPJggtlS37y8VoDfr0LQhkqBzV/vgaLcA66I6
rPI3CJpKi3oYdx9vJHrfkRYR/H+//wGL9uKu
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.4142135623730945`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.707106781186547}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865472, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730947`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2CCC=12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.5653886316989618`, 1.9701452742337755`}, {
                1.9701452742337764`, 1.565388631698961}}, {{
                1.6332708826928704`, 2.038027525227684}, {2.038027525227685, 
                1.6332708826928695`}}, {{1.4975063807050533`, 
                1.902263023239867}, {1.9022630232398678`, 
                1.4975063807050524`}}}], 
               
               LineBox[{{1.9701452742337762`, 1.263038493047228}, {
                1.4142135623730951`, 0.707106781186547}}], 
               
               LineBox[{{1.4142135623730951`, 0.707106781186547}, {
                0.7071067811865472, 0.}}], 
               LineBox[{{0.7071067811865472, 0.}, {0., 0.7071067811865477}}], 
               
               
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865477, 
                1.4142135623730947`}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.2630384930472287`, 1.9701452742337755`}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.4142135623730951`, 0.707106781186547}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DPZ8VA/EdxN0qPrz9AZlB5GEzLY88jPyXlZwWEOUFhFoaZ
poB37Q66Q8tx0CjgEr8m3AZ1EofAGKTbGV1Y8WOGMZkOEIhDDipj3+93KY52
nbG7/nj/8frjef55nvfGg++l5T1FCKHugDsidz59f7IigBPg5lVpQIae4AFv
v9NsmRPKz8tsfBXBizEdEuZtJwRmJg/LMwnWzuc0KcKcoIXNs/oQgjs0bSdd
9wQY8ZubiVtJ8HaIV7RJKwD25Q32W5fg9Wn/VnuYAGIy0FlgXAIzp01Tmvll
95Dx1NHdHrfWv/qSeoaD+r8bbpVblkDzZmKKguXgSGe+TUUIqm5q0fUaB2dW
T4yXPUOwyzgVpl7HQc6m2/dO7SR4NomkmhwOeHR/r13+DsF0nTLa1e8AvyHd
53w1wchjc2lstwO+H9SUSG94vHqcXqpe9HhqoeZZawTF438VK9QWB6iGwh7/
cJji3Yi0KMWiAy52lYQe1lKMKw6Jc8k4GMhdf1p8jeKefPOLChUH49+116rs
FOfjB7a4DBz01VY0li1QrMz9ItnkzYPxaL5Bv0KEiXUbUthsHr4ZsV4zSEQY
9Ed2CHvd44eyRSO7VVj2it79q9ZrBJhce3lnp1iEeyyVHzJWAV6R/VlomKVY
PtIzG7DJCXVHp6sMAxSDJSpUpjvhqyRJUEYjRS/fNWb7CSdkanp313xAUdeU
q7kwJUBWXltw5yGKWx42P8f8LMCarnm14RzF3zd0ixm9ADPnOk3DTRRXVs1P
sCcF+KVeKfb/lqK04upSQKwA3V1eSRn9FL/86PguxkeAr2VEVDhM8ULR5ijW
xC87tbEgmcn3uNhHEqkO5GFC5hOf0UfR/86v202zHCTM5z2QGil2NNdsc7Vy
0HKl5/xww5P5TzgYu/tui/4sxZkEezhzggPbkZznz6goloT6xjNvcfCTueFH
VQzFvsXrL7MpHOzYl62Tb/Q4SFFj5t33/s/hPUi2DxD899+UHDSkXrKodAR9
b+lT1MUcFP7WPFlW+uS/PnPvH9k3rj9A0Kc+ditj5uAymRurjiVYvvdBDOvk
gMlSTqSHE1xlHHuB2cZDZZtlShpI0H8mLFp5jIePK222U2sJssqCUGWbxwe7
7keMPi0su05rzxxNEGBh6MqoPJggtlS37y8VoDfr0LQhkqBzV/vgaLcA66I6
rPI3CJpKi3oYdx9vJHrfkRYR/H+//wGL9uKu
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011Mk3cUBvD/fyolugAxs3ayFkGtwbKPi62Acz0HMpkyDYZlNaJpgTHD
zGSKodIpRT6bqcgcUovDOpljTDcoFRtLC9KygZtYG0AmEwo4hxLidO59+75R
Vkbi0ia7eC5+FyfPzXOisz9J/3AeIYTOBeby3Fwc+uNZ1gaK9tsPQtQzLDT0
Nw1ppim+XhdeYvqVheS9T76Wj1BUL1ZrJZksXPnJ86Cni6JiYuFZ/3wWwmu1
g9I6in16o0nRw4A6J8ZeuZdixivSep2eAbFLli9Morg8+1i5JJeBgY1TriFB
0O/fqHYZ+kjAm5avv7iznqBje85ZxSEGbAd6nCn7Cf7lqS3RmRlojJ+ySdMJ
rq4oP9Y5zsAW2ReWyTcIjjTu+dwkZSHeF+WqjCEYIc/QS0pZMEWn2aXhBBWh
z/OnR1lYLBB2axYQbKC/3RgFX8BvxfwY5m0K+veNj2ZVkRzEXR25vDOC4B+h
K3sVxRxMTF1tT5ES3Hqze0XxIAeGRZcc0nUErbLZro5YHkTls+aU7QRv34v1
F+3iYepxSHNjGUFLzVhkp4GHN+luZ8j3BD+D2kS/i4dlYrNTc4tgwZI9GyTD
PFSkeJp9oTTgR3fEPh8EXWhxR8fnURw/KXo7qoOHF+Nzb1lrKFabv3KIK3iw
2Wm13EYxHaoY8WYeQob7bcoBih/P3n9B7efA916sVniH4rVP01RjRg7Wr+hX
a05RdMetXha1nwNBn6bZWkURB7/8RdzLwa6xmXr5AYrT2ldTVZQHrVG4iMum
2PFt0bB3FQ86oa7OmjrXf/NarjqVh+6Ibe3yOIp5rV0e0w4eko5Y2jWCoOsb
lE75KAn4tYHYy5M2gt5WT4Z6Aw/FjsOXKk8TvLDuaIs3igf3N9MWaQnBwt53
5qs47tn9boLDkadk/i4O7u0La7NmEXQnlq26cpCDi3dXdsiVBFsmBJm6BA62
XT9k1WwheERUslTy2BdwlvfPd03fBV12P+m6ZJPv2d62EsxcMC9P94QFPuFv
52QOQcHLL53obPtvX/kEf1hSWOXPY4E7k9xq1RPM/8B41LuWhcQCkUNzjqBS
WHRcJWLh6flqs9xJcO3PWQYvy4DflWBXjhOMKysoNd1lIFmnbBmiNOBzF060
GdYEnWQM6xFupkgWSg9LZhiokU7vU35EsWmpvk4iY+HhQy09WUExbXLNQUkG
C+kRO55ajRTP/+Mu9Z5h4f///S9Egtmt
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.707106781186547}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865472, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730947`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CC2CCC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.4142135623730954`, 2.121320343559642}, {
                2.121320343559643, 1.4142135623730945`}}, {{
                1.4000714267493646`, 1.9657568516986015`}, {
                1.9657568516986024`, 1.4000714267493637`}}}], 
               
               LineBox[{{2.121320343559643, 1.4142135623730945`}, {
                1.4142135623730951`, 0.707106781186547}}], 
               
               LineBox[{{1.4142135623730951`, 0.707106781186547}, {
                0.7071067811865472, 0.}}], 
               LineBox[{{0.7071067811865472, 0.}, {0., 0.7071067811865477}}], 
               
               
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865477, 
                1.4142135623730947`}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.4142135623730954`, 2.121320343559642}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.4142135623730951`, 0.707106781186547}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 2.121320343559642}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.4142135623730945`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.707106781186547}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865472, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730947`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC2CCC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.4142135623730954`, 2.121320343559642}, {
                2.121320343559643, 1.4142135623730945`}}, {{
                1.4000714267493646`, 1.9657568516986015`}, {
                1.9657568516986024`, 1.4000714267493637`}}}], 
               
               LineBox[{{2.121320343559643, 1.4142135623730945`}, {
                1.4142135623730951`, 0.707106781186547}}], 
               
               LineBox[{{{1.4142135623730951`, 0.707106781186547}, {
                0.7071067811865472, 0.}}, {{1.2586500705120547`, 
                0.721248916810278}, {0.6929646455628165, 
                0.15556349186104046`}}}], 
               LineBox[{{0.7071067811865472, 0.}, {0., 0.7071067811865477}}], 
               
               
               LineBox[{{{0., 0.7071067811865477}, {0.7071067811865477, 
                1.4142135623730947`}}, {{0.1555634918610404, 
                0.6929646455628167}, {0.7212489168102786, 
                1.2586500705120545`}}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.4142135623730954`, 2.121320343559642}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.4142135623730951`, 0.707106781186547}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 2.121320343559642}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.4142135623730945`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.707106781186547}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865472, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730947`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"c1cc2ccc1-2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.4142135623730954`, 2.121320343559642}, {
                2.121320343559643, 1.4142135623730945`}}], 
               
               LineBox[{{2.121320343559643, 1.4142135623730945`}, {
                1.4142135623730951`, 0.707106781186547}}], 
               
               LineBox[{{1.4142135623730951`, 0.707106781186547}, {
                0.7071067811865472, 0.}}], 
               LineBox[{{0.7071067811865472, 0.}, {0., 0.7071067811865477}}], 
               
               
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865477, 
                1.4142135623730947`}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.4142135623730954`, 2.121320343559642}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730947`}, {
                1.4142135623730951`, 0.707106781186547}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 2.121320343559642}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.4142135623730945`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.707106781186547}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865472, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730947`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1CC2CCC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6523488982898358, 1.4250157340001628`}, {0., 
                0.9510565162951536}}, {{0.7228831285649325, 
                1.3279336946751692`}, {0.1514359297125915, 
                0.9127530021994072}}}], 
               
               LineBox[{{0., 0.9510565162951536}, {0.30901699437494734`, 
                1.1102230246251565`*^-16}}], 
               
               LineBox[{{{0.30901699437494734`, 1.1102230246251565`*^-16}, {
                1.3090169943749472`, 0.}}, {{0.4090169943749473, 
                0.12000000000000008`}, {1.2090169943749474`, 0.12}}}], 
               
               LineBox[{{1.3090169943749472`, 0.}, {2.287164595108753, 
                0.20791169081775895`}}], 
               
               LineBox[{{2.287164595108753, 0.20791169081775895`}, {
                1.618033988749895, 0.9510565162951534}}], 
               
               LineBox[{{{1.618033988749895, 0.9510565162951534}, {
                0.965685090460059, 1.4250157340001628`}}, {{
                1.4665980590373033`, 0.912753002199407}, {0.8951508601849623, 
                1.3279336946751692`}}}], 
               
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                1.3090169943749472`, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tQVHUYBnBUYpqxGqaZcG3issI64WzEhHCWTXlKguGqiECLIEMYhpPL
ym3PlsEQYJKKDhFxwElDAW1KiCVckmRbNC5aVCbJCmM33LPL2YWG5PzPOZMQ
Tc0y04fnw+/DO8+X55Xn6VLz13h4eKxaDpazejkhubmzZcedOEMnKq0SwfVj
VwbpLhdk4doO2U8E8V6egr7YhejOL08zOQRbNHv8+zxd2FBeMGRYQ3Co0eMy
tc+JzwL5q33XePTfPJdmGuYQdb3aIhzm0Rs/Gso/xMFzkfuY2cfjaIG5hATM
uP1eRWYxCXO4XTgYEk6V2PERsQz1VfAICt2sM91lMX7gzw6hk8dtf/MOKoHF
WvlvPaqfeVTM5j1HWW34attYr0xB4Ptky0HTMRvu/2D6lKkk6BvOSKeibNjQ
tt9XNkVwZE9xKb3Ohnc+pBZejhLclg/IN2vOr3j4XrLCul7E3Ct1iVS0DaNt
bzv7ykVctW/dZWqx4fkiebx4UwSjm91NzdvQMpxto56WcHanTGkqZGGuPhIo
FEi490hEAOVtxwfPbn1R1ShBGTumNXXboZ2czzFYJHT03imk9zqQ2f2tlrkt
YVdWViCtmHF76Zv6FwyrOLf91qbPGS5zuBam39/cv9zn2z9KpzhRkrT4a1O1
hI2h8ja9zYmIyZn1TKKEzPb8HWS7CymnYtXWv0T41JuT+Hdd6PK5WJ3ZJCJj
LI8te90J40gNmstEZBUtyGmVE0EHxbmmr0XYBx6d0s9y+O6JOt3EkojAc6Xv
G+o4tEZPLmqCJKhOPT6mV3IoKQo+YY2TkFxTsZM2ziA12Y+XZUmIKZxOpf1X
3HmjVEvrHW4v1VniKIcdg8khldZYCeqwmCgTbcfJCcctjZ8E/cRIGOVlR/be
9uCJBfHf+0ssrphIisEsYso7TUXXsjCO/5IQeUjEY7cuZtO7WTSU5x8WIkS0
63230dEsdJ/f3cL8Ibgd82ZSkezCil+rOTPPJAhQ/LO3HBYvteY2CAKBXMHq
qEYW3MgbX6h6/tvXDRb13eNGg5bgKUvQM3SAHRlLC92aSIKNPm9p6AY71MY7
lyZ8CJQuzSbaywG/fHO/5j6PyOQHaaTKAW//H8/LfucRpy5VkIdn3P5+7oCa
fLLi6LNplSScw3R7dRcj8aibHKL4Dg7He6YHmGCCBx6rC4V1ToRV1bYyGoLa
qqPphledONGsvKA5TfD///4bcJsRFg==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               
               DiskBox[{0.30901699437494734`, 1.1102230246251565`*^-16}, 
                0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3090169943749472`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.287164595108753, 0.20791169081775895`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.618033988749895, 0.9510565162951534}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC=C2CC=12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6523488982898358, 1.4250157340001628`}, {0., 
                0.9510565162951536}}, {{0.7228831285649325, 
                1.3279336946751692`}, {0.1514359297125915, 
                0.9127530021994072}}}], 
               
               LineBox[{{0., 0.9510565162951536}, {0.30901699437494734`, 
                1.1102230246251565`*^-16}}], 
               
               LineBox[{{0.30901699437494734`, 1.1102230246251565`*^-16}, {
                1.3090169943749472`, 0.}}], 
               
               LineBox[{{{1.3090169943749472`, 0.}, {2.287164595108753, 
                0.20791169081775895`}}, {{1.3818823515501968`, 
                0.13816888116983259`}, {2.164400432137241, 
                0.30449823382403973`}}}], 
               
               LineBox[{{2.287164595108753, 0.20791169081775895`}, {
                1.618033988749895, 0.9510565162951534}}], 
               
               LineBox[{{{1.618033988749895, 0.9510565162951534}, {
                0.965685090460059, 1.4250157340001628`}}, {{
                1.4665980590373033`, 0.912753002199407}, {0.8951508601849623, 
                1.3279336946751692`}}}], 
               
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                1.3090169943749472`, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tQVHUYBnBUYpqxGqaZcG3issI64WzEhHCWTXlKguGqiECLIEMYhpPL
ym3PlsEQYJKKDhFxwElDAW1KiCVckmRbNC5aVCbJCmM33LPL2YWG5PzPOZMQ
Tc0y04fnw+/DO8+X55Xn6VLz13h4eKxaDpazejkhubmzZcedOEMnKq0SwfVj
VwbpLhdk4doO2U8E8V6egr7YhejOL08zOQRbNHv8+zxd2FBeMGRYQ3Co0eMy
tc+JzwL5q33XePTfPJdmGuYQdb3aIhzm0Rs/Gso/xMFzkfuY2cfjaIG5hATM
uP1eRWYxCXO4XTgYEk6V2PERsQz1VfAICt2sM91lMX7gzw6hk8dtf/MOKoHF
WvlvPaqfeVTM5j1HWW34attYr0xB4Ptky0HTMRvu/2D6lKkk6BvOSKeibNjQ
tt9XNkVwZE9xKb3Ohnc+pBZejhLclg/IN2vOr3j4XrLCul7E3Ct1iVS0DaNt
bzv7ykVctW/dZWqx4fkiebx4UwSjm91NzdvQMpxto56WcHanTGkqZGGuPhIo
FEi490hEAOVtxwfPbn1R1ShBGTumNXXboZ2czzFYJHT03imk9zqQ2f2tlrkt
YVdWViCtmHF76Zv6FwyrOLf91qbPGS5zuBam39/cv9zn2z9KpzhRkrT4a1O1
hI2h8ja9zYmIyZn1TKKEzPb8HWS7CymnYtXWv0T41JuT+Hdd6PK5WJ3ZJCJj
LI8te90J40gNmstEZBUtyGmVE0EHxbmmr0XYBx6d0s9y+O6JOt3EkojAc6Xv
G+o4tEZPLmqCJKhOPT6mV3IoKQo+YY2TkFxTsZM2ziA12Y+XZUmIKZxOpf1X
3HmjVEvrHW4v1VniKIcdg8khldZYCeqwmCgTbcfJCcctjZ8E/cRIGOVlR/be
9uCJBfHf+0ssrphIisEsYso7TUXXsjCO/5IQeUjEY7cuZtO7WTSU5x8WIkS0
63230dEsdJ/f3cL8Ibgd82ZSkezCil+rOTPPJAhQ/LO3HBYvteY2CAKBXMHq
qEYW3MgbX6h6/tvXDRb13eNGg5bgKUvQM3SAHRlLC92aSIKNPm9p6AY71MY7
lyZ8CJQuzSbaywG/fHO/5j6PyOQHaaTKAW//H8/LfucRpy5VkIdn3P5+7oCa
fLLi6LNplSScw3R7dRcj8aibHKL4Dg7He6YHmGCCBx6rC4V1ToRV1bYyGoLa
qqPphledONGsvKA5TfD///4bcJsRFg==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               
               DiskBox[{0.30901699437494734`, 1.1102230246251565`*^-16}, 
                0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3090169943749472`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.287164595108753, 0.20791169081775895`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.618033988749895, 0.9510565162951534}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CCC2=CC=12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6523488982898358, 1.4250157340001628`}, {0., 
                0.9510565162951536}}, {{0.7228831285649325, 
                1.3279336946751692`}, {0.1514359297125915, 
                0.9127530021994072}}}], 
               LineBox[{{0., 0.9510565162951536}, {0.30901699437494734`, 
                1.1102230246251565`*^-16}}], 
               
               LineBox[{{0.30901699437494734`, 1.1102230246251565`*^-16}, {
                1.3090169943749472`, 0.}}], 
               
               LineBox[{{1.3090169943749472`, 0.}, {2.287164595108753, 
                0.20791169081775895`}}], 
               
               LineBox[{{2.287164595108753, 0.20791169081775895`}, {
                1.618033988749895, 0.9510565162951534}}], 
               
               LineBox[{{{1.618033988749895, 0.9510565162951534}, {
                0.965685090460059, 1.4250157340001628`}}, {{
                1.4665980590373033`, 0.912753002199407}, {0.8951508601849623, 
                1.3279336946751692`}}}], 
               
               LineBox[{{1.618033988749895, 0.9510565162951534}, {
                1.3090169943749472`, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tQVHUYBnBUYpqxGqaZcG3issI64WzEhHCWTXlKguGqiECLIEMYhpPL
ym3PlsEQYJKKDhFxwElDAW1KiCVckmRbNC5aVCbJCmM33LPL2YWG5PzPOZMQ
Tc0y04fnw+/DO8+X55Xn6VLz13h4eKxaDpazejkhubmzZcedOEMnKq0SwfVj
VwbpLhdk4doO2U8E8V6egr7YhejOL08zOQRbNHv8+zxd2FBeMGRYQ3Co0eMy
tc+JzwL5q33XePTfPJdmGuYQdb3aIhzm0Rs/Gso/xMFzkfuY2cfjaIG5hATM
uP1eRWYxCXO4XTgYEk6V2PERsQz1VfAICt2sM91lMX7gzw6hk8dtf/MOKoHF
WvlvPaqfeVTM5j1HWW34attYr0xB4Ptky0HTMRvu/2D6lKkk6BvOSKeibNjQ
tt9XNkVwZE9xKb3Ohnc+pBZejhLclg/IN2vOr3j4XrLCul7E3Ct1iVS0DaNt
bzv7ykVctW/dZWqx4fkiebx4UwSjm91NzdvQMpxto56WcHanTGkqZGGuPhIo
FEi490hEAOVtxwfPbn1R1ShBGTumNXXboZ2czzFYJHT03imk9zqQ2f2tlrkt
YVdWViCtmHF76Zv6FwyrOLf91qbPGS5zuBam39/cv9zn2z9KpzhRkrT4a1O1
hI2h8ja9zYmIyZn1TKKEzPb8HWS7CymnYtXWv0T41JuT+Hdd6PK5WJ3ZJCJj
LI8te90J40gNmstEZBUtyGmVE0EHxbmmr0XYBx6d0s9y+O6JOt3EkojAc6Xv
G+o4tEZPLmqCJKhOPT6mV3IoKQo+YY2TkFxTsZM2ziA12Y+XZUmIKZxOpf1X
3HmjVEvrHW4v1VniKIcdg8khldZYCeqwmCgTbcfJCcctjZ8E/cRIGOVlR/be
9uCJBfHf+0ssrphIisEsYso7TUXXsjCO/5IQeUjEY7cuZtO7WTSU5x8WIkS0
63230dEsdJ/f3cL8Ibgd82ZSkezCil+rOTPPJAhQ/LO3HBYvteY2CAKBXMHq
qEYW3MgbX6h6/tvXDRb13eNGg5bgKUvQM3SAHRlLC92aSIKNPm9p6AY71MY7
lyZ8CJQuzSbaywG/fHO/5j6PyOQHaaTKAW//H8/LfucRpy5VkIdn3P5+7oCa
fLLi6LNplSScw3R7dRcj8aibHKL4Dg7He6YHmGCCBx6rC4V1ToRV1bYyGoLa
qqPphledONGsvKA5TfD///4bcJsRFg==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9510565162951536}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               
               DiskBox[{0.30901699437494734`, 1.1102230246251565`*^-16}, 
                0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3090169943749472`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.287164595108753, 0.20791169081775895`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.618033988749895, 0.9510565162951534}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CCC2CC=12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.8931030833333335`, 0.6808745129453163}, {
                1.6068969166666665`, 0.18515089083912298`}}, {{
                1.7891800348792009`, 0.7408745129453164}, {
                1.5029738682125338`, 0.245150890839123}}}], 
               
               LineBox[{{{1.306347583333333, 1.2899842305458267`*^-16}, {
                0.6936524166666662, 5.371353917205113*^-16}}, {{
                1.306347583333333, 0.12000000000000015`}, {0.6936524166666663,
                 0.12000000000000056`}}}], 
               
               LineBox[{{{0.39310308333333294`, 0.18515089083912376`}, {
                0.10689691666666662`, 0.6808745129453163}}, {{
                0.49702613178746563`, 0.24515089083912373`}, {
                0.2108199651207993, 0.7408745129453163}}}], 
               
               LineBox[{{{0.10689691666666672`, 1.0511762946235623`}, {
                0.3931030833333335, 1.5468999167297552`}}, {{
                0.21081996512079937`, 0.9911762946235623}, {
                0.49702613178746613`, 1.4868999167297552`}}}], 
               
               LineBox[{{{0.6936524166666669, 1.7320508075688783`}, {
                1.3063475833333338`, 1.732050807568878}}, {{
                0.6936524166666669, 1.6120508075688782`}, {
                1.3063475833333338`, 1.612050807568878}}}], 
               
               LineBox[{{{1.6068969166666671`, 1.546899916729755}, {
                1.8931030833333338`, 1.0511762946235623`}}, {{
                1.5029738682125344`, 1.486899916729755}, {1.789180034879201, 
                0.9911762946235623}}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/AvQTkGAsYmGh2/YlMkjzIEdkf3/mYwCR02QaNZ3g0DgUSD
Enf30A5Jy5G5IAhD6ySCNCkcCFMOd8jMTmBI0MSAeEKTe56Du8cfLOLuep5u
Y3hbf7z/eP3x2Wef7fOOzDmwPdebEOLlDtx5wp27z7TV4AdCq49vjHEVWdGX
e8OXPCK0YplWxkRbUegTOmq6S+jYQkgAs5HHdPaDiNfNhNbVHXhbqeeQsLZ+
2YUzhLb/VZlt9OLw8fwme6CW0JsvNmcqj1iQsmNrkyGN0F1flUYzqRY4Jnz/
Vgd6PH9NM4OzEpZ8L69/gN0s4YvjUbuNBy3okQ3yhn9FuEqPhilvWVBfGzym
bhdRyOYkGRM42Mpy+1mdiN+ilMlML4fupw9bw7NEKF8JWMdoeVQWsBPq9SLq
7hX76V6woji+aFZaLUJze7lxYc7j2tV3khzXZx57Kl8R6jo/i+ZOxygbJ2J6
uuGc8X0bghzD44ZdIvr0UznJYXboXj7Pqj8Rcez57K8vm+3Qy6nZ8LOI4e9+
DFGkC4j039arXimh3LUqs+tbAdfWhvLheyXIs46cUDgFHNY08JJJgjeR7bwS
fB8tv9+f0gcRuuSQUlVM+WaPDalCVs9BQid8Pm0sEwTQvmN+9BShioRTNVq9
gKmMqF5TD6GmzA98dIEC1u97NMuOETo3EpvqKrZDZnmtxcAT2tb3z6ir2Yai
zofVUgOhl+Rnt5XtsUGurptCLaGnP6y6oPW2o6pENmSqIPSh+VKr45AdZ2IT
VeWFhH4ZvWPQ2WNH07lvBrDdvb/8wazLV4C1UWszvUSoI3G8m5ELyA8bsUkB
Hh99187pb0hY8k8DNbfYCgljSc4h15MCthh2/hqeLqEko0TnvGgHX7xqQL1C
gv87/HOOPfbFeV7EoP+JEsW8Dc8G7B7UD4voTNPkde+3oUOo/FNvFKE7WTCu
mJ4FubppRGoVseGpt9J1b3o8WZXYrjPPPHZk8x8dzPKZxX+7ImKcVc8rCq1Q
nVxjZW+LWBdX/apxkl/8rzkRpSQ9QZnJIznvulkfJoGcrox3WjlcDSqZlN6Q
YPbKUjmbOKSUaX7RV0n4fK8szanhsKWlbcJ0033feEoEo+JQsOLQHbUvoUvu
V3VYwjd4nB8bt2DIIjSUb4pjijh0Xfb7nn2P0H0++RlMP4eVH9XHR3xGaFdD
azATw0PbWCan7j7uH5qPcF7k8f9+/wdC+QEP
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU2cYB/ADjkuUgQKx6AZFMxXMhm5RYlD3FBUbiakMG0rE2NYgqAwX
HHGJVg44KdN9EBRJjUidw422olzkVsC3FZUitQheQG1oMdJRaNAgngv2nLNm
xJLsw//D78P74Xn/z7Ns/0+pB+ZhGObjCXji64lxfWYsLqZhzOfrqYmSanSu
93wY5qDBmjpd6+ZrUF9g/E28m4aGCt8BNuA2MtW/TrxaSkNPTZLE3daGDqas
C5El0jABOQXu650o8G2xlT9FgTLHlMqaDKhYq0qGMgrSHilDuC4jetcW5kJR
c35/TzYBNaTXI1m9ZpuQhHxsMIb1NaKOSItTzRBQVVshYn0QqrgY9lLaSED8
YR3OMO3IqTjQaztOwKjIKWPULag1tGicLyZAm5EyxfxTj5SHbFbpNwSU52VZ
PpfVoNx1uS5uCQERZ0WaFWtVXhvemM+k4DL45Gjl1r0r66rgWvPMoG0NAZl/
XgoPeqqDoJmBV+oMAgZUO54u+L4Rjm3W2aQlBNxl2b8/lLXCiTiBSX2fgPlG
7XH6SgdEBu26K11MQkGBX9pHOQJDzBdOfjYJdGSdig01wknZH04OkSCZnR/E
jSNdXDTl9WqXIhU7N+eE34c1hRMU1NofuvzfGEBRvohXGE+DaCdv/wfhHei8
su00XkTDsQ12O9WtB8mQ4wVqomFpQqVjvrUJ4i0X0uEJDeH2gJmowFvw7MfR
FdxWGvKj2fzFj7WQfieuC19Nw56SnkQiuwGiRhOu4n40BL+et5Fd0AybJEcU
2DMKvkOONQHiVti+e/MlvJoCUWXPVwsr9dAvfP8Sz6YgeQ+v2t/QDo82/fWK
i5xzUc7kGN5Deq01lz+3nfJYzksKUehBqE7r5yeTEBr8uPSz6RYYzYswSxeR
MKz/zUrnNM2+dxIwjt38we3XABHB+yz4gKcfA27nndZB/duzdrzd03dH+Lfc
x2vgNmx5wt0iIGbtLwKXtNxrLC7J9pCTez3WL97l4F+c3bdOAtL/++9qlKBa
NW4bIkA2JN85c6J2dr+mCXguP1rKLGlEG7IemPAoEpTFuVVMRjPqXHh0mJOQ
sE2yPIX5tRUJFLJuvIwELHbQh9HpkfBGgxX1kTB55rKARe3IsnzyHgqlvD5/
8nAfZM7ZnLZvCjQUaL68cJ8R6lHezzwRGqGAv+VUn1vSgmL91x8SLPXcpyTp
Opt9G01up/cWCj71VYf+f9//AlM3LUw=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q02UcB/DvBgI5kyyC09MRKrG7wtD4g8T4gN3OVCQEhEI6GF7igcKJ
Zm3hnhgKrs6iEoVjksmYOByCMGEb8oyQE3eg6HExtjG+27hFaBe3gAPZvk9w
1rzrj/cfrz+ez93nxxOWW5TymQ9FUaylwFLYS5EU9KcwjXY4x3rb9aRCjrmX
wiOoAQeUpMyo3KHX8eU1R7PIdw6QXGQ/ZvzbceWhvrL4MAfUNPIz3BoNfnjl
CFcvsYMOCsTuhjs40MrRwIQNCpfr9utxwIGtVeKNNogbLA8kvT3YeiLCiN6n
vR54rUxFrli9LquNfBeFjkEWNcJj2D14+lTMNTRnhkLVxSSGhfGB9KQjaNAE
fvlNyOPR4at/V0WiJ6OgTvojx/NzB6b3+CpR8iiIDia7PL+34tcVp08gtRGi
jx9+8HJOI25/1N5K8ozwsTTpenhUtdf6qQFpMsqB/0yXf5D1ZksdnDFNZSNs
hLv1NUGrhpsgcnJvESocBXbN7mFOXBv8NntDjDaYwMUw12Z/6IQpDRWGgs2w
vUcpWrjcBcejdryEPrFAs3hF+qIAA1V/VI5kY7CG21LNvNoDM6VnFYRYoeh5
/6A43FtBEmivU40Lcopr87o4+E4qa8QGfbThqd+EHuZ4m7ZQx+wgTgzJnd3V
DcJYaQBhO0ARQ9Pz97Rwo2WwDRU4YM92mXOlRQ35sohWscIBJ2n/Z9yAm6Ac
NexlKuww/AZzMnhICTdLPi0naXb4puJ+wlzeLdhh+DyerLRDnN0nluHchlPN
lnlKaYNc7HzHP60TvlWItpEPbSCW3d/8ikwLv3zvVJMHNIgyQ+R+eh3UCBM7
SOwL+zZr6kn4uNfybamZiGMFkSCEH1iihfWnM/mINwY7Vw9V+s50wI/3BFGI
b4HVunOWhQI1+Cy/bzDDOlbzfveKW5Ad8+V7ZLcZ7uoRHXKmCX7tfktC/jTB
TFfQVrJ4FaZ9OPsINsFk1BfxT7MveE1F88cNROA171HaR87Qqn/vzQTzA8vz
luPJnLpGdMgMlFGQ+Owr1fP7GjKDQlBc6Vnbhq3VazcRoQXSzx6r8xy8jV07
+4UkewyCMjYme8o6MTNduoHwrTDEG2F5mrR4XauhmMSNQ7e0Np7BOlzLt0hR
OO315sXhOtT/wpdUXRMoxQbC9T/1eXZpsc25RSbutcFfCZKH7owOvH9V/uOv
o+0gyeA3MHnt2HLepaFK7WC1Le+rBf//f/8DFLEjKw==
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/BnP00UuI5TtGARck2Bw4E6aOP4UIgidUoMf1QIO0hZ3vFr
EcaeGesOTEFNAnUoKigMJNAJowbb+HLUeTQXgoqpowBN9zz8eB4QCtymxVnM
u/54//G6+/zzvnt/3kzLTtzDwjCMMR+YD3M+guSYk082t0H5kQ1rnJmj4NEe
/DZD2glFiwp88YBRWHpU+tC+3wjWp94e+AYSzvkE8dhu7aA+lb1bXEjAaW7s
NLZcB7o/SnYZGAQIRkzHHTGXoS9UIxEX2cCSsExC8i9AcmV+AB5rA7+pdq9x
9KXLxu5ePmfyBFqwZlX5Xi67HlUc8U8xfD5/H8BLZ7ylRc/zi3niOzYo1VxL
YZp1aN9QWoRBSMD20IYtrEQ9GvAXR+LdBEhvUzsZnR0o8h2PQLyAhMMZi8OY
gSakfpS7RCEYBc9/+yHpXXfD05mXPrnyQYT92pjLD2Si153fjYPlRJKKyTQh
4nHNJcNnExCY2vcuc1MHshSOpEXyKPh69fscZskPqCR419n2HgqEK57hLE0r
ulnb7C2Kp0Go5H2/aH0z+sq5QtJxgYZO2+lBps9FJEgqOiZy0BA9XH+Kgx1H
bMx3h8lrErSN9yZHClWw4Jzis9vchmtclmX0i5flNMMgu/Sikqbh5uaVuQxZ
K4iFZyoKCmkYt27ZOOethy5JHlvhScPB4sxzzz42wMytoFhnLgXyh5GH/1xn
ghbz3K9OzQRk/bIj5QnoQB/SsE2ZPgHqR2NhzvoWqDpQpi1gUYAlXmbZd2ph
ukd/xb6fgiab+ahndSOoA7b3OroomJM18qe/qQWxamrcuZiG6pl+419DlWAP
txrxEBpUvZEa698HXP4iynxoSXQpWrBgwPKRW9x5dD/C0efk0DC8PHiAY9Sg
vK1yhUNHweofp5Tc283I/RNylT2dgv4Xfa+i3qXH5KLZCUjnvfEa624L0sdJ
9xqzJuAO+4NZRpwOKdSfWkWPx8Fv8tZ1JtaGwrjJ8YoPX3qoLLxV0TPmsr/m
tzbcfey/venQ4FDqrGjfKEQrD+5myFtQ0NpvYwy/k5D6Yl9alI/FC8USEiwR
62xcQRPCqkrWO0YJCCFMoWysDv3MSIpy1BFQRQ/zParPoLIM3ziHlIAu6yXN
q36HUJ51ox8eRYDqhj/1E5LDgrE95+9Pe1a6rL1nfu85vw58yLq1eCYBCVlU
NxneBJls2Vb8OgENaQnl3NqrYKi54oWvIQHLrrjBeUUHOX2zfg4dCf//738A
OnP0HQ==
                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tQlGUYxvFXYEpdwxWTBAZ1QQ4dZESsQRa4iBFHPCBC0rhggo7iBEEK
Oi4ID2DhoVQsQYUFKRCIAQKMUdwUghTaEcecrGV3WfeA5BDmiEru874vTzTj
LDN9+H/4fbi/XbdsR2bcLkeO42ZMhakcpjqa1h832WDBhbGbR+UuPJae9fHj
blmxsPGhQ+4jipp56UnspBWrvYN5up+ibOeNwxEyK7zGrV56d4p71XsWdRdZ
0Hpu7xIPgw0LjJJODJsRDuaZWGmD85bA0nwvM5yyUl/h82wYzvLTkjCT3dr5
h5tZtdHuUxXLgsjiIVSnh3l7lNkgHAiuJxN63DNnOCbetCElIWYPGdBBUrZN
WjFhQ8vT0mXkr0F0X452yQ2lGFvn1EhiB/FsTdAs/iyFrC4vi3Ro4eX2QJnz
lKL71x/aWKoWxS6XNl/dwtstC6osuXp92n2KXwrlgQJKdKPbSZcWGjdxrUep
gFUP12eSjEGEjqguJo4KsDxvyieeOlSEaiPLIWKik5MRVz26XjgUKApE5C0P
nUW2GlBWe6WyvEnEnJr0WqIaQkZshlqnFcEVfV7HmBEK32gN/VtE0+7eI+x9
k91btbZabpHZ7oOu1+Jn/GHGzw1PbvB3RQj+3gHcJxZk/6QMp+UiiPzYTOZg
xXuxuw/QHSLaWwcukTQrYqU9ZfLXRXyq8mvLr7Pi+y/8TeoWAa2DmvWTRyxo
D+NU/JcCOg5tK2YfWLD0QfYGahAQqdkfwWZbcOf4zFshb4g41GJ4wTWa8e2V
hES1XMTpupwVbK0Z2SO1o/JkEfWnRjrYbRPie87H5e4TcUG54TKTT1va0lnD
fO7b3boiXkEkRvT2fGeQfyTCP08RRfyHULJxV6D6XRFVfSnLSZQBSdolxSGv
iZj73/1FPa69k9Ws+11AWvDBVSxaj/Z1SfUVXwm4ff3tIvZIh6/HTWZFjADB
UbKRdemQ+abiPH112mse9w3kdPF2p9rcN/Ep/Mu96bDa1fBYIeXxLLmqgezU
Yyzs+YIKzct93dHjtO/mufrPKEbPuXkzpQEJ2Xud1bEUk5H9SrZ9CCF+CfPl
ARSznxR6sigjFutCFqolFL5tmn0s/D6kZ2KccqkN30QZjhEfk91v8b9Vkf5p
Vzb/OEzizBh2ZxJ+HsWfIwGq/F4zTvgne/ARFB/O+fhuwUoLVv7jOEkzKSwn
xju5QgtOOjc4qTso/v/f/wIAPBik
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1HUcx/ELzCwNjqNEuPi9FFvSTHHFcbxONE00QFJkd8RdTmAW4gBt
E3Dfo0k/UCciEhwiupGBGY4YZZ5x8VuEMCHtPG4e5GDyQ1iHfb/fz+d73y62
3N3WH88/Hn+8/3u9Q/ceTM7wlEgkzyyEhTwW6o7at5rZRXB+pucLhUzAmf5y
X8kEgd/lRx6FjymGl2xoYnoJ4sLfEuhhioHmPzdeKCMItT8MGwmgyE5a763b
SHC1KjdEbiVYNldiDbbzUMIZqKkl+PJyVTxO8/DMz1osHCV48pPvjCnIba5L
N40GzuXxzP4B21YOddnKcHklwS+Bg5N1Iovfx3I8NT0EhrO+Fm0LixcqP5DW
sASPizL6bQUsTD9ukxXGUNyQFU8F72Ixv2Xd88JXFKX7bVbtGhah/uNHCuYp
ctcfmHH6syiRtey8vltwOWRdbdn1Nrd71H3FirUOXPqB/mF7g0Wfv/iu/KwD
Ujo0UqdhoZg497VmyoEC5bc27ecsDDHmOANEMJGqm3XdLNp4D71aLyJ0WWKH
djmHyvprtYYrIroi5JPBWRwOJOUYLWYRxbqLk04Th9SV227RWRGpLWOdzhDe
5ciZomTJKbdjjz9o1E/z6Gz4q1sYEqGv8PHTbyDIaz8SSw0i2ms3H2OKCaKS
Mj+he0VozBP3Ta0EidKOSsVLIqIHz6RimKDpeMSoscmB+9njrzo3ETQrJeeE
Ew6ktUV2Mq8RhI8f2kGtDoSNR19gniUYLF0yEO0nQrUnp0hyl8fFaykao0JE
/PvKaqaeR95E/ZRCJ+Lu1nkLk8UjuaM6uTBPxJ2YSyPOQLdLPp59xPRxLjcN
VNyzfcqho6PRqkgXsb0u5U5wPIdT72WsNUaJmMxdMaD14ZBmDvks+sWn95Ms
brye/53lngOveKUPMkMsmuPTvqkpd6B1rnSUMbIot4+OqRMckLTHDTuvsshZ
ra6mz7n9zlzvrwUmweVMEpAofCj8t7efWWxabp1TSwXEVq2asplZTCv/frnm
1tN9PWFRtnKn98gxipjMnptMEIfdh3K9jEkU7dK8B849HN5eleKriKTYXKTr
ZU5zCLJErzAupdh+5Xur6TYH74qERYWUYChstssk412uPPrRbexz+7eUdDsa
eTwMcC4VfCgO5/slmMZ4nIjQyQUVxZrFUftVAQRvcp7/0IMU9i0kTa8iOOnV
sMjYSvH///4XXC0g4g==
                 "]]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C=C=C=C=C=1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.8931030833333335`, 0.6808745129453163}, {
                1.6068969166666665`, 0.18515089083912298`}}, {{
                1.7891800348792009`, 0.7408745129453164}, {
                1.5029738682125338`, 0.245150890839123}}}], 
               LineBox[{{{1.306347583333333, 1.2899842305458267`*^-16}, {
                0.49999999999999956`, 6.661338147750939*^-16}}, {{
                1.306347583333333, 0.12000000000000015`}, {0.5999999999999996,
                 0.12000000000000062`}}}], 
               
               LineBox[{{0.49999999999999956`, 6.661338147750939*^-16}, {
                0.10689691666666662`, 0.6808745129453163}}], 
               
               LineBox[{{{0.10689691666666672`, 1.0511762946235623`}, {
                0.3931030833333335, 1.5468999167297552`}}, {{
                0.02375847790336058, 1.0991762946235624`}, {
                0.30996464457002737`, 1.5948999167297553`}}, {{
                0.19003535542997285`, 1.0031762946235623`}, {
                0.4762415220966396, 1.4988999167297552`}}}], 
               
               LineBox[{{0.6936524166666669, 1.7320508075688783`}, {
                1.5000000000000004`, 1.732050807568878}}], 
               
               LineBox[{{{1.5000000000000004`, 1.732050807568878}, {
                1.8931030833333338`, 1.0511762946235623`}}, {{
                1.4460769515458678`, 1.5854482671904342`}, {1.789180034879201,
                 0.9911762946235623}}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/AvQTkGAsYmGh2/YlMkjzIEdkf3/mYwCR02QaNZ3g0DgUSD
Enf30A5Jy5G5IAhD6ySCNCkcCFMOd8jMTmBI0MSAeEKTe56Du8cfLOLuep5u
Y3hbf7z/eP3x2Wef7fOOzDmwPdebEOLlDtx5wp27z7TV4AdCq49vjHEVWdGX
e8OXPCK0YplWxkRbUegTOmq6S+jYQkgAs5HHdPaDiNfNhNbVHXhbqeeQsLZ+
2YUzhLb/VZlt9OLw8fwme6CW0JsvNmcqj1iQsmNrkyGN0F1flUYzqRY4Jnz/
Vgd6PH9NM4OzEpZ8L69/gN0s4YvjUbuNBy3okQ3yhn9FuEqPhilvWVBfGzym
bhdRyOYkGRM42Mpy+1mdiN+ilMlML4fupw9bw7NEKF8JWMdoeVQWsBPq9SLq
7hX76V6woji+aFZaLUJze7lxYc7j2tV3khzXZx57Kl8R6jo/i+ZOxygbJ2J6
uuGc8X0bghzD44ZdIvr0UznJYXboXj7Pqj8Rcez57K8vm+3Qy6nZ8LOI4e9+
DFGkC4j039arXimh3LUqs+tbAdfWhvLheyXIs46cUDgFHNY08JJJgjeR7bwS
fB8tv9+f0gcRuuSQUlVM+WaPDalCVs9BQid8Pm0sEwTQvmN+9BShioRTNVq9
gKmMqF5TD6GmzA98dIEC1u97NMuOETo3EpvqKrZDZnmtxcAT2tb3z6ir2Yai
zofVUgOhl+Rnt5XtsUGurptCLaGnP6y6oPW2o6pENmSqIPSh+VKr45AdZ2IT
VeWFhH4ZvWPQ2WNH07lvBrDdvb/8wazLV4C1UWszvUSoI3G8m5ELyA8bsUkB
Hh99187pb0hY8k8DNbfYCgljSc4h15MCthh2/hqeLqEko0TnvGgHX7xqQL1C
gv87/HOOPfbFeV7EoP+JEsW8Dc8G7B7UD4voTNPkde+3oUOo/FNvFKE7WTCu
mJ4FubppRGoVseGpt9J1b3o8WZXYrjPPPHZk8x8dzPKZxX+7ImKcVc8rCq1Q
nVxjZW+LWBdX/apxkl/8rzkRpSQ9QZnJIznvulkfJoGcrox3WjlcDSqZlN6Q
YPbKUjmbOKSUaX7RV0n4fK8szanhsKWlbcJ0033feEoEo+JQsOLQHbUvoUvu
V3VYwjd4nB8bt2DIIjSUb4pjijh0Xfb7nn2P0H0++RlMP4eVH9XHR3xGaFdD
azATw0PbWCan7j7uH5qPcF7k8f9+/wdC+QEP
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU2cYB/ADjkuUgQKx6AZFMxXMhm5RYlD3FBUbiakMG0rE2NYgqAwX
HHGJVg44KdN9EBRJjUidw422olzkVsC3FZUitQheQG1oMdJRaNAgngv2nLNm
xJLsw//D78P74Xn/z7Ns/0+pB+ZhGObjCXji64lxfWYsLqZhzOfrqYmSanSu
93wY5qDBmjpd6+ZrUF9g/E28m4aGCt8BNuA2MtW/TrxaSkNPTZLE3daGDqas
C5El0jABOQXu650o8G2xlT9FgTLHlMqaDKhYq0qGMgrSHilDuC4jetcW5kJR
c35/TzYBNaTXI1m9ZpuQhHxsMIb1NaKOSItTzRBQVVshYn0QqrgY9lLaSED8
YR3OMO3IqTjQaztOwKjIKWPULag1tGicLyZAm5EyxfxTj5SHbFbpNwSU52VZ
PpfVoNx1uS5uCQERZ0WaFWtVXhvemM+k4DL45Gjl1r0r66rgWvPMoG0NAZl/
XgoPeqqDoJmBV+oMAgZUO54u+L4Rjm3W2aQlBNxl2b8/lLXCiTiBSX2fgPlG
7XH6SgdEBu26K11MQkGBX9pHOQJDzBdOfjYJdGSdig01wknZH04OkSCZnR/E
jSNdXDTl9WqXIhU7N+eE34c1hRMU1NofuvzfGEBRvohXGE+DaCdv/wfhHei8
su00XkTDsQ12O9WtB8mQ4wVqomFpQqVjvrUJ4i0X0uEJDeH2gJmowFvw7MfR
FdxWGvKj2fzFj7WQfieuC19Nw56SnkQiuwGiRhOu4n40BL+et5Fd0AybJEcU
2DMKvkOONQHiVti+e/MlvJoCUWXPVwsr9dAvfP8Sz6YgeQ+v2t/QDo82/fWK
i5xzUc7kGN5Deq01lz+3nfJYzksKUehBqE7r5yeTEBr8uPSz6RYYzYswSxeR
MKz/zUrnNM2+dxIwjt38we3XABHB+yz4gKcfA27nndZB/duzdrzd03dH+Lfc
x2vgNmx5wt0iIGbtLwKXtNxrLC7J9pCTez3WL97l4F+c3bdOAtL/++9qlKBa
NW4bIkA2JN85c6J2dr+mCXguP1rKLGlEG7IemPAoEpTFuVVMRjPqXHh0mJOQ
sE2yPIX5tRUJFLJuvIwELHbQh9HpkfBGgxX1kTB55rKARe3IsnzyHgqlvD5/
8nAfZM7ZnLZvCjQUaL68cJ8R6lHezzwRGqGAv+VUn1vSgmL91x8SLPXcpyTp
Opt9G01up/cWCj71VYf+f9//AlM3LUw=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999956`, 6.661338147750939*^-16}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/BnP00UuI5TtGARck2Bw4E6aOP4UIgidUoMf1QIO0hZ3vFr
EcaeGesOTEFNAnUoKigMJNAJowbb+HLUeTQXgoqpowBN9zz8eB4QCtymxVnM
u/54//G6+/zzvnt/3kzLTtzDwjCMMR+YD3M+guSYk082t0H5kQ1rnJmj4NEe
/DZD2glFiwp88YBRWHpU+tC+3wjWp94e+AYSzvkE8dhu7aA+lb1bXEjAaW7s
NLZcB7o/SnYZGAQIRkzHHTGXoS9UIxEX2cCSsExC8i9AcmV+AB5rA7+pdq9x
9KXLxu5ePmfyBFqwZlX5Xi67HlUc8U8xfD5/H8BLZ7ylRc/zi3niOzYo1VxL
YZp1aN9QWoRBSMD20IYtrEQ9GvAXR+LdBEhvUzsZnR0o8h2PQLyAhMMZi8OY
gSakfpS7RCEYBc9/+yHpXXfD05mXPrnyQYT92pjLD2Si153fjYPlRJKKyTQh
4nHNJcNnExCY2vcuc1MHshSOpEXyKPh69fscZskPqCR419n2HgqEK57hLE0r
ulnb7C2Kp0Go5H2/aH0z+sq5QtJxgYZO2+lBps9FJEgqOiZy0BA9XH+Kgx1H
bMx3h8lrErSN9yZHClWw4Jzis9vchmtclmX0i5flNMMgu/Sikqbh5uaVuQxZ
K4iFZyoKCmkYt27ZOOethy5JHlvhScPB4sxzzz42wMytoFhnLgXyh5GH/1xn
ghbz3K9OzQRk/bIj5QnoQB/SsE2ZPgHqR2NhzvoWqDpQpi1gUYAlXmbZd2ph
ukd/xb6fgiab+ahndSOoA7b3OroomJM18qe/qQWxamrcuZiG6pl+419DlWAP
txrxEBpUvZEa698HXP4iynxoSXQpWrBgwPKRW9x5dD/C0efk0DC8PHiAY9Sg
vK1yhUNHweofp5Tc283I/RNylT2dgv4Xfa+i3qXH5KLZCUjnvfEa624L0sdJ
9xqzJuAO+4NZRpwOKdSfWkWPx8Fv8tZ1JtaGwrjJ8YoPX3qoLLxV0TPmsr/m
tzbcfey/venQ4FDqrGjfKEQrD+5myFtQ0NpvYwy/k5D6Yl9alI/FC8USEiwR
62xcQRPCqkrWO0YJCCFMoWysDv3MSIpy1BFQRQ/zParPoLIM3ziHlIAu6yXN
q36HUJ51ox8eRYDqhj/1E5LDgrE95+9Pe1a6rL1nfu85vw58yLq1eCYBCVlU
NxneBJls2Vb8OgENaQnl3NqrYKi54oWvIQHLrrjBeUUHOX2zfg4dCf//738A
OnP0HQ==
                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tQlGUYxvFXYEpdwxWTBAZ1QQ4dZESsQRa4iBFHPCBC0rhggo7iBEEK
Oi4ID2DhoVQsQYUFKRCIAQKMUdwUghTaEcecrGV3WfeA5BDmiEru874vTzTj
LDN9+H/4fbi/XbdsR2bcLkeO42ZMhakcpjqa1h832WDBhbGbR+UuPJae9fHj
blmxsPGhQ+4jipp56UnspBWrvYN5up+ibOeNwxEyK7zGrV56d4p71XsWdRdZ
0Hpu7xIPgw0LjJJODJsRDuaZWGmD85bA0nwvM5yyUl/h82wYzvLTkjCT3dr5
h5tZtdHuUxXLgsjiIVSnh3l7lNkgHAiuJxN63DNnOCbetCElIWYPGdBBUrZN
WjFhQ8vT0mXkr0F0X452yQ2lGFvn1EhiB/FsTdAs/iyFrC4vi3Ro4eX2QJnz
lKL71x/aWKoWxS6XNl/dwtstC6osuXp92n2KXwrlgQJKdKPbSZcWGjdxrUep
gFUP12eSjEGEjqguJo4KsDxvyieeOlSEaiPLIWKik5MRVz26XjgUKApE5C0P
nUW2GlBWe6WyvEnEnJr0WqIaQkZshlqnFcEVfV7HmBEK32gN/VtE0+7eI+x9
k91btbZabpHZ7oOu1+Jn/GHGzw1PbvB3RQj+3gHcJxZk/6QMp+UiiPzYTOZg
xXuxuw/QHSLaWwcukTQrYqU9ZfLXRXyq8mvLr7Pi+y/8TeoWAa2DmvWTRyxo
D+NU/JcCOg5tK2YfWLD0QfYGahAQqdkfwWZbcOf4zFshb4g41GJ4wTWa8e2V
hES1XMTpupwVbK0Z2SO1o/JkEfWnRjrYbRPie87H5e4TcUG54TKTT1va0lnD
fO7b3boiXkEkRvT2fGeQfyTCP08RRfyHULJxV6D6XRFVfSnLSZQBSdolxSGv
iZj73/1FPa69k9Ws+11AWvDBVSxaj/Z1SfUVXwm4ff3tIvZIh6/HTWZFjADB
UbKRdemQ+abiPH112mse9w3kdPF2p9rcN/Ep/Mu96bDa1fBYIeXxLLmqgezU
Yyzs+YIKzct93dHjtO/mufrPKEbPuXkzpQEJ2Xud1bEUk5H9SrZ9CCF+CfPl
ARSznxR6sigjFutCFqolFL5tmn0s/D6kZ2KccqkN30QZjhEfk91v8b9Vkf5p
Vzb/OEzizBh2ZxJ+HsWfIwGq/F4zTvgne/ARFB/O+fhuwUoLVv7jOEkzKSwn
xju5QgtOOjc4qTso/v/f/wIAPBik
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000004`, 1.732050807568878}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=C=CC#CC=1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.8931030833333335`, 0.6808745129453163}, {
                1.4999999999999996`, 0.}}, {{1.7891800348792009`, 
                0.7408745129453164}, {1.446076951545867, 
                0.1466025403784439}}}], 
               
               LineBox[{{1.4999999999999996`, 0.}, {0.6936524166666662, 
                5.371353917205113*^-16}}], 
               
               LineBox[{{{0.39310308333333294`, 0.18515089083912376`}, {
                0.10689691666666662`, 0.6808745129453163}}, {{
                0.3099646445700268, 0.13715089083912377`}, {
                0.02375847790336047, 0.6328745129453164}}, {{
                0.47624152209663906`, 0.23315089083912374`}, {
                0.19003535542997277`, 0.7288745129453162}}}], 
               
               LineBox[{{0.10689691666666672`, 1.0511762946235623`}, {
                0.5000000000000002, 1.7320508075688783`}}], 
               
               LineBox[{{0.5000000000000002, 1.7320508075688783`}, {
                1.5000000000000004`, 1.732050807568878}}], 
               
               LineBox[{{{1.5000000000000004`, 1.732050807568878}, {
                1.8931030833333338`, 1.0511762946235623`}}, {{
                1.4460769515458678`, 1.5854482671904342`}, {1.789180034879201,
                 0.9911762946235623}}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/AvQTkGAsYmGh2/YlMkjzIEdkf3/mYwCR02QaNZ3g0DgUSD
Enf30A5Jy5G5IAhD6ySCNCkcCFMOd8jMTmBI0MSAeEKTe56Du8cfLOLuep5u
Y3hbf7z/eP3x2Wef7fOOzDmwPdebEOLlDtx5wp27z7TV4AdCq49vjHEVWdGX
e8OXPCK0YplWxkRbUegTOmq6S+jYQkgAs5HHdPaDiNfNhNbVHXhbqeeQsLZ+
2YUzhLb/VZlt9OLw8fwme6CW0JsvNmcqj1iQsmNrkyGN0F1flUYzqRY4Jnz/
Vgd6PH9NM4OzEpZ8L69/gN0s4YvjUbuNBy3okQ3yhn9FuEqPhilvWVBfGzym
bhdRyOYkGRM42Mpy+1mdiN+ilMlML4fupw9bw7NEKF8JWMdoeVQWsBPq9SLq
7hX76V6woji+aFZaLUJze7lxYc7j2tV3khzXZx57Kl8R6jo/i+ZOxygbJ2J6
uuGc8X0bghzD44ZdIvr0UznJYXboXj7Pqj8Rcez57K8vm+3Qy6nZ8LOI4e9+
DFGkC4j039arXimh3LUqs+tbAdfWhvLheyXIs46cUDgFHNY08JJJgjeR7bwS
fB8tv9+f0gcRuuSQUlVM+WaPDalCVs9BQid8Pm0sEwTQvmN+9BShioRTNVq9
gKmMqF5TD6GmzA98dIEC1u97NMuOETo3EpvqKrZDZnmtxcAT2tb3z6ir2Yai
zofVUgOhl+Rnt5XtsUGurptCLaGnP6y6oPW2o6pENmSqIPSh+VKr45AdZ2IT
VeWFhH4ZvWPQ2WNH07lvBrDdvb/8wazLV4C1UWszvUSoI3G8m5ELyA8bsUkB
Hh99187pb0hY8k8DNbfYCgljSc4h15MCthh2/hqeLqEko0TnvGgHX7xqQL1C
gv87/HOOPfbFeV7EoP+JEsW8Dc8G7B7UD4voTNPkde+3oUOo/FNvFKE7WTCu
mJ4FubppRGoVseGpt9J1b3o8WZXYrjPPPHZk8x8dzPKZxX+7ImKcVc8rCq1Q
nVxjZW+LWBdX/apxkl/8rzkRpSQ9QZnJIznvulkfJoGcrox3WjlcDSqZlN6Q
YPbKUjmbOKSUaX7RV0n4fK8szanhsKWlbcJ0033feEoEo+JQsOLQHbUvoUvu
V3VYwjd4nB8bt2DIIjSUb4pjijh0Xfb7nn2P0H0++RlMP4eVH9XHR3xGaFdD
azATw0PbWCan7j7uH5qPcF7k8f9+/wdC+QEP
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999996`, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q02UcB/DvBgI5kyyC09MRKrG7wtD4g8T4gN3OVCQEhEI6GF7igcKJ
Zm3hnhgKrs6iEoVjksmYOByCMGEb8oyQE3eg6HExtjG+27hFaBe3gAPZvk9w
1rzrj/cfrz+ez93nxxOWW5TymQ9FUaylwFLYS5EU9KcwjXY4x3rb9aRCjrmX
wiOoAQeUpMyo3KHX8eU1R7PIdw6QXGQ/ZvzbceWhvrL4MAfUNPIz3BoNfnjl
CFcvsYMOCsTuhjs40MrRwIQNCpfr9utxwIGtVeKNNogbLA8kvT3YeiLCiN6n
vR54rUxFrli9LquNfBeFjkEWNcJj2D14+lTMNTRnhkLVxSSGhfGB9KQjaNAE
fvlNyOPR4at/V0WiJ6OgTvojx/NzB6b3+CpR8iiIDia7PL+34tcVp08gtRGi
jx9+8HJOI25/1N5K8ozwsTTpenhUtdf6qQFpMsqB/0yXf5D1ZksdnDFNZSNs
hLv1NUGrhpsgcnJvESocBXbN7mFOXBv8NntDjDaYwMUw12Z/6IQpDRWGgs2w
vUcpWrjcBcejdryEPrFAs3hF+qIAA1V/VI5kY7CG21LNvNoDM6VnFYRYoeh5
/6A43FtBEmivU40Lcopr87o4+E4qa8QGfbThqd+EHuZ4m7ZQx+wgTgzJnd3V
DcJYaQBhO0ARQ9Pz97Rwo2WwDRU4YM92mXOlRQ35sohWscIBJ2n/Z9yAm6Ac
NexlKuww/AZzMnhICTdLPi0naXb4puJ+wlzeLdhh+DyerLRDnN0nluHchlPN
lnlKaYNc7HzHP60TvlWItpEPbSCW3d/8ikwLv3zvVJMHNIgyQ+R+eh3UCBM7
SOwL+zZr6kn4uNfybamZiGMFkSCEH1iihfWnM/mINwY7Vw9V+s50wI/3BFGI
b4HVunOWhQI1+Cy/bzDDOlbzfveKW5Ad8+V7ZLcZ7uoRHXKmCX7tfktC/jTB
TFfQVrJ4FaZ9OPsINsFk1BfxT7MveE1F88cNROA171HaR87Qqn/vzQTzA8vz
luPJnLpGdMgMlFGQ+Owr1fP7GjKDQlBc6Vnbhq3VazcRoQXSzx6r8xy8jV07
+4UkewyCMjYme8o6MTNduoHwrTDEG2F5mrR4XauhmMSNQ7e0Np7BOlzLt0hR
OO315sXhOtT/wpdUXRMoxQbC9T/1eXZpsc25RSbutcFfCZKH7owOvH9V/uOv
o+0gyeA3MHnt2HLepaFK7WC1Le+rBf//f/8DFLEjKw==
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/BnP00UuI5TtGARck2Bw4E6aOP4UIgidUoMf1QIO0hZ3vFr
EcaeGesOTEFNAnUoKigMJNAJowbb+HLUeTQXgoqpowBN9zz8eB4QCtymxVnM
u/54//G6+/zzvnt/3kzLTtzDwjCMMR+YD3M+guSYk082t0H5kQ1rnJmj4NEe
/DZD2glFiwp88YBRWHpU+tC+3wjWp94e+AYSzvkE8dhu7aA+lb1bXEjAaW7s
NLZcB7o/SnYZGAQIRkzHHTGXoS9UIxEX2cCSsExC8i9AcmV+AB5rA7+pdq9x
9KXLxu5ePmfyBFqwZlX5Xi67HlUc8U8xfD5/H8BLZ7ylRc/zi3niOzYo1VxL
YZp1aN9QWoRBSMD20IYtrEQ9GvAXR+LdBEhvUzsZnR0o8h2PQLyAhMMZi8OY
gSakfpS7RCEYBc9/+yHpXXfD05mXPrnyQYT92pjLD2Si153fjYPlRJKKyTQh
4nHNJcNnExCY2vcuc1MHshSOpEXyKPh69fscZskPqCR419n2HgqEK57hLE0r
ulnb7C2Kp0Go5H2/aH0z+sq5QtJxgYZO2+lBps9FJEgqOiZy0BA9XH+Kgx1H
bMx3h8lrErSN9yZHClWw4Jzis9vchmtclmX0i5flNMMgu/Sikqbh5uaVuQxZ
K4iFZyoKCmkYt27ZOOethy5JHlvhScPB4sxzzz42wMytoFhnLgXyh5GH/1xn
ghbz3K9OzQRk/bIj5QnoQB/SsE2ZPgHqR2NhzvoWqDpQpi1gUYAlXmbZd2ph
ukd/xb6fgiab+ahndSOoA7b3OroomJM18qe/qQWxamrcuZiG6pl+419DlWAP
txrxEBpUvZEa698HXP4iynxoSXQpWrBgwPKRW9x5dD/C0efk0DC8PHiAY9Sg
vK1yhUNHweofp5Tc283I/RNylT2dgv4Xfa+i3qXH5KLZCUjnvfEa624L0sdJ
9xqzJuAO+4NZRpwOKdSfWkWPx8Fv8tZ1JtaGwrjJ8YoPX3qoLLxV0TPmsr/m
tzbcfey/venQ4FDqrGjfKEQrD+5myFtQ0NpvYwy/k5D6Yl9alI/FC8USEiwR
62xcQRPCqkrWO0YJCCFMoWysDv3MSIpy1BFQRQ/zParPoLIM3ziHlIAu6yXN
q36HUJ51ox8eRYDqhj/1E5LDgrE95+9Pe1a6rL1nfu85vw58yLq1eCYBCVlU
NxneBJls2Vb8OgENaQnl3NqrYKi54oWvIQHLrrjBeUUHOX2zfg4dCf//738A
OnP0HQ==
                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 1.7320508075688783`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000004`, 1.732050807568878}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CC#CCC=1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.8931030833333335`, 0.6808745129453163}, {
                1.6068969166666665`, 0.18515089083912298`}}, {{
                1.9762415220966396`, 0.6328745129453163}, {
                1.6900353554299725`, 0.13715089083912296`}}, {{
                1.8099646445700275`, 0.7288745129453164}, {
                1.5237584779033604`, 0.233150890839123}}}], 
               
               LineBox[{{1.306347583333333, 1.2899842305458267`*^-16}, {
                0.49999999999999956`, 6.661338147750939*^-16}}], 
               
               LineBox[{{0.49999999999999956`, 6.661338147750939*^-16}, {
                0.10689691666666662`, 0.6808745129453163}}], 
               
               LineBox[{{{0.10689691666666672`, 1.0511762946235623`}, {
                0.3931030833333335, 1.5468999167297552`}}, {{
                0.02375847790336058, 1.0991762946235624`}, {
                0.30996464457002737`, 1.5948999167297553`}}, {{
                0.19003535542997285`, 1.0031762946235623`}, {
                0.4762415220966396, 1.4988999167297552`}}}], 
               
               LineBox[{{0.6936524166666669, 1.7320508075688783`}, {
                1.5000000000000004`, 1.732050807568878}}], 
               
               LineBox[{{1.5000000000000004`, 1.732050807568878}, {
                1.8931030833333338`, 1.0511762946235623`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/AvQTkGAsYmGh2/YlMkjzIEdkf3/mYwCR02QaNZ3g0DgUSD
Enf30A5Jy5G5IAhD6ySCNCkcCFMOd8jMTmBI0MSAeEKTe56Du8cfLOLuep5u
Y3hbf7z/eP3x2Wef7fOOzDmwPdebEOLlDtx5wp27z7TV4AdCq49vjHEVWdGX
e8OXPCK0YplWxkRbUegTOmq6S+jYQkgAs5HHdPaDiNfNhNbVHXhbqeeQsLZ+
2YUzhLb/VZlt9OLw8fwme6CW0JsvNmcqj1iQsmNrkyGN0F1flUYzqRY4Jnz/
Vgd6PH9NM4OzEpZ8L69/gN0s4YvjUbuNBy3okQ3yhn9FuEqPhilvWVBfGzym
bhdRyOYkGRM42Mpy+1mdiN+ilMlML4fupw9bw7NEKF8JWMdoeVQWsBPq9SLq
7hX76V6woji+aFZaLUJze7lxYc7j2tV3khzXZx57Kl8R6jo/i+ZOxygbJ2J6
uuGc8X0bghzD44ZdIvr0UznJYXboXj7Pqj8Rcez57K8vm+3Qy6nZ8LOI4e9+
DFGkC4j039arXimh3LUqs+tbAdfWhvLheyXIs46cUDgFHNY08JJJgjeR7bwS
fB8tv9+f0gcRuuSQUlVM+WaPDalCVs9BQid8Pm0sEwTQvmN+9BShioRTNVq9
gKmMqF5TD6GmzA98dIEC1u97NMuOETo3EpvqKrZDZnmtxcAT2tb3z6ir2Yai
zofVUgOhl+Rnt5XtsUGurptCLaGnP6y6oPW2o6pENmSqIPSh+VKr45AdZ2IT
VeWFhH4ZvWPQ2WNH07lvBrDdvb/8wazLV4C1UWszvUSoI3G8m5ELyA8bsUkB
Hh99187pb0hY8k8DNbfYCgljSc4h15MCthh2/hqeLqEko0TnvGgHX7xqQL1C
gv87/HOOPfbFeV7EoP+JEsW8Dc8G7B7UD4voTNPkde+3oUOo/FNvFKE7WTCu
mJ4FubppRGoVseGpt9J1b3o8WZXYrjPPPHZk8x8dzPKZxX+7ImKcVc8rCq1Q
nVxjZW+LWBdX/apxkl/8rzkRpSQ9QZnJIznvulkfJoGcrox3WjlcDSqZlN6Q
YPbKUjmbOKSUaX7RV0n4fK8szanhsKWlbcJ0033feEoEo+JQsOLQHbUvoUvu
V3VYwjd4nB8bt2DIIjSUb4pjijh0Xfb7nn2P0H0++RlMP4eVH9XHR3xGaFdD
azATw0PbWCan7j7uH5qPcF7k8f9+/wdC+QEP
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU2cYB/ADjkuUgQKx6AZFMxXMhm5RYlD3FBUbiakMG0rE2NYgqAwX
HHGJVg44KdN9EBRJjUidw422olzkVsC3FZUitQheQG1oMdJRaNAgngv2nLNm
xJLsw//D78P74Xn/z7Ns/0+pB+ZhGObjCXji64lxfWYsLqZhzOfrqYmSanSu
93wY5qDBmjpd6+ZrUF9g/E28m4aGCt8BNuA2MtW/TrxaSkNPTZLE3daGDqas
C5El0jABOQXu650o8G2xlT9FgTLHlMqaDKhYq0qGMgrSHilDuC4jetcW5kJR
c35/TzYBNaTXI1m9ZpuQhHxsMIb1NaKOSItTzRBQVVshYn0QqrgY9lLaSED8
YR3OMO3IqTjQaztOwKjIKWPULag1tGicLyZAm5EyxfxTj5SHbFbpNwSU52VZ
PpfVoNx1uS5uCQERZ0WaFWtVXhvemM+k4DL45Gjl1r0r66rgWvPMoG0NAZl/
XgoPeqqDoJmBV+oMAgZUO54u+L4Rjm3W2aQlBNxl2b8/lLXCiTiBSX2fgPlG
7XH6SgdEBu26K11MQkGBX9pHOQJDzBdOfjYJdGSdig01wknZH04OkSCZnR/E
jSNdXDTl9WqXIhU7N+eE34c1hRMU1NofuvzfGEBRvohXGE+DaCdv/wfhHei8
su00XkTDsQ12O9WtB8mQ4wVqomFpQqVjvrUJ4i0X0uEJDeH2gJmowFvw7MfR
FdxWGvKj2fzFj7WQfieuC19Nw56SnkQiuwGiRhOu4n40BL+et5Fd0AybJEcU
2DMKvkOONQHiVti+e/MlvJoCUWXPVwsr9dAvfP8Sz6YgeQ+v2t/QDo82/fWK
i5xzUc7kGN5Deq01lz+3nfJYzksKUehBqE7r5yeTEBr8uPSz6RYYzYswSxeR
MKz/zUrnNM2+dxIwjt38we3XABHB+yz4gKcfA27nndZB/duzdrzd03dH+Lfc
x2vgNmx5wt0iIGbtLwKXtNxrLC7J9pCTez3WL97l4F+c3bdOAtL/++9qlKBa
NW4bIkA2JN85c6J2dr+mCXguP1rKLGlEG7IemPAoEpTFuVVMRjPqXHh0mJOQ
sE2yPIX5tRUJFLJuvIwELHbQh9HpkfBGgxX1kTB55rKARe3IsnzyHgqlvD5/
8nAfZM7ZnLZvCjQUaL68cJ8R6lHezzwRGqGAv+VUn1vSgmL91x8SLPXcpyTp
Opt9G01up/cWCj71VYf+f9//AlM3LUw=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999956`, 6.661338147750939*^-16}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/BnP00UuI5TtGARck2Bw4E6aOP4UIgidUoMf1QIO0hZ3vFr
EcaeGesOTEFNAnUoKigMJNAJowbb+HLUeTQXgoqpowBN9zz8eB4QCtymxVnM
u/54//G6+/zzvnt/3kzLTtzDwjCMMR+YD3M+guSYk082t0H5kQ1rnJmj4NEe
/DZD2glFiwp88YBRWHpU+tC+3wjWp94e+AYSzvkE8dhu7aA+lb1bXEjAaW7s
NLZcB7o/SnYZGAQIRkzHHTGXoS9UIxEX2cCSsExC8i9AcmV+AB5rA7+pdq9x
9KXLxu5ePmfyBFqwZlX5Xi67HlUc8U8xfD5/H8BLZ7ylRc/zi3niOzYo1VxL
YZp1aN9QWoRBSMD20IYtrEQ9GvAXR+LdBEhvUzsZnR0o8h2PQLyAhMMZi8OY
gSakfpS7RCEYBc9/+yHpXXfD05mXPrnyQYT92pjLD2Si153fjYPlRJKKyTQh
4nHNJcNnExCY2vcuc1MHshSOpEXyKPh69fscZskPqCR419n2HgqEK57hLE0r
ulnb7C2Kp0Go5H2/aH0z+sq5QtJxgYZO2+lBps9FJEgqOiZy0BA9XH+Kgx1H
bMx3h8lrErSN9yZHClWw4Jzis9vchmtclmX0i5flNMMgu/Sikqbh5uaVuQxZ
K4iFZyoKCmkYt27ZOOethy5JHlvhScPB4sxzzz42wMytoFhnLgXyh5GH/1xn
ghbz3K9OzQRk/bIj5QnoQB/SsE2ZPgHqR2NhzvoWqDpQpi1gUYAlXmbZd2ph
ukd/xb6fgiab+ahndSOoA7b3OroomJM18qe/qQWxamrcuZiG6pl+419DlWAP
txrxEBpUvZEa698HXP4iynxoSXQpWrBgwPKRW9x5dD/C0efk0DC8PHiAY9Sg
vK1yhUNHweofp5Tc283I/RNylT2dgv4Xfa+i3qXH5KLZCUjnvfEa624L0sdJ
9xqzJuAO+4NZRpwOKdSfWkWPx8Fv8tZ1JtaGwrjJ8YoPX3qoLLxV0TPmsr/m
tzbcfey/venQ4FDqrGjfKEQrD+5myFtQ0NpvYwy/k5D6Yl9alI/FC8USEiwR
62xcQRPCqkrWO0YJCCFMoWysDv3MSIpy1BFQRQ/zParPoLIM3ziHlIAu6yXN
q36HUJ51ox8eRYDqhj/1E5LDgrE95+9Pe1a6rL1nfu85vw58yLq1eCYBCVlU
NxneBJls2Vb8OgENaQnl3NqrYKi54oWvIQHLrrjBeUUHOX2zfg4dCf//738A
OnP0HQ==
                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tQlGUYxvFXYEpdwxWTBAZ1QQ4dZESsQRa4iBFHPCBC0rhggo7iBEEK
Oi4ID2DhoVQsQYUFKRCIAQKMUdwUghTaEcecrGV3WfeA5BDmiEru874vTzTj
LDN9+H/4fbi/XbdsR2bcLkeO42ZMhakcpjqa1h832WDBhbGbR+UuPJae9fHj
blmxsPGhQ+4jipp56UnspBWrvYN5up+ibOeNwxEyK7zGrV56d4p71XsWdRdZ
0Hpu7xIPgw0LjJJODJsRDuaZWGmD85bA0nwvM5yyUl/h82wYzvLTkjCT3dr5
h5tZtdHuUxXLgsjiIVSnh3l7lNkgHAiuJxN63DNnOCbetCElIWYPGdBBUrZN
WjFhQ8vT0mXkr0F0X452yQ2lGFvn1EhiB/FsTdAs/iyFrC4vi3Ro4eX2QJnz
lKL71x/aWKoWxS6XNl/dwtstC6osuXp92n2KXwrlgQJKdKPbSZcWGjdxrUep
gFUP12eSjEGEjqguJo4KsDxvyieeOlSEaiPLIWKik5MRVz26XjgUKApE5C0P
nUW2GlBWe6WyvEnEnJr0WqIaQkZshlqnFcEVfV7HmBEK32gN/VtE0+7eI+x9
k91btbZabpHZ7oOu1+Jn/GHGzw1PbvB3RQj+3gHcJxZk/6QMp+UiiPzYTOZg
xXuxuw/QHSLaWwcukTQrYqU9ZfLXRXyq8mvLr7Pi+y/8TeoWAa2DmvWTRyxo
D+NU/JcCOg5tK2YfWLD0QfYGahAQqdkfwWZbcOf4zFshb4g41GJ4wTWa8e2V
hES1XMTpupwVbK0Z2SO1o/JkEfWnRjrYbRPie87H5e4TcUG54TKTT1va0lnD
fO7b3boiXkEkRvT2fGeQfyTCP08RRfyHULJxV6D6XRFVfSnLSZQBSdolxSGv
iZj73/1FPa69k9Ws+11AWvDBVSxaj/Z1SfUVXwm4ff3tIvZIh6/HTWZFjADB
UbKRdemQ+abiPH112mse9w3kdPF2p9rcN/Ep/Mu96bDa1fBYIeXxLLmqgezU
Yyzs+YIKzct93dHjtO/mufrPKEbPuXkzpQEJ2Xud1bEUk5H9SrZ9CCF+CfPl
ARSznxR6sigjFutCFqolFL5tmn0s/D6kZ2KccqkN30QZjhEfk91v8b9Vkf5p
Vzb/OEzizBh2ZxJ+HsWfIwGq/F4zTvgne/ARFB/O+fhuwUoLVv7jOEkzKSwn
xju5QgtOOjc4qTso/v/f/wIAPBik
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000004`, 1.732050807568878}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CCC#CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.8931030833333335`, 0.6808745129453163}, {
                1.6068969166666665`, 0.18515089083912298`}}, {{
                1.9762415220966396`, 0.6328745129453163}, {
                1.6900353554299725`, 0.13715089083912296`}}, {{
                1.8099646445700275`, 0.7288745129453164}, {
                1.5237584779033604`, 0.233150890839123}}}], 
               
               LineBox[{{1.306347583333333, 1.2899842305458267`*^-16}, {
                0.49999999999999956`, 6.661338147750939*^-16}}], 
               
               LineBox[{{0.49999999999999956`, 6.661338147750939*^-16}, {0., 
                0.8660254037844394}}], 
               
               LineBox[{{{0., 0.8660254037844394}, {0.5000000000000002, 
                1.7320508075688783`}}, {{0.15392304845413268`, 
                0.8926279441628832}, {0.5539230484541329, 
                1.5854482671904344`}}}], 
               
               LineBox[{{0.5000000000000002, 1.7320508075688783`}, {
                1.5000000000000004`, 1.732050807568878}}], 
               
               LineBox[{{1.5000000000000004`, 1.732050807568878}, {
                1.8931030833333338`, 1.0511762946235623`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/AvQTkGAsYmGh2/YlMkjzIEdkf3/mYwCR02QaNZ3g0DgUSD
Enf30A5Jy5G5IAhD6ySCNCkcCFMOd8jMTmBI0MSAeEKTe56Du8cfLOLuep5u
Y3hbf7z/eP3x2Wef7fOOzDmwPdebEOLlDtx5wp27z7TV4AdCq49vjHEVWdGX
e8OXPCK0YplWxkRbUegTOmq6S+jYQkgAs5HHdPaDiNfNhNbVHXhbqeeQsLZ+
2YUzhLb/VZlt9OLw8fwme6CW0JsvNmcqj1iQsmNrkyGN0F1flUYzqRY4Jnz/
Vgd6PH9NM4OzEpZ8L69/gN0s4YvjUbuNBy3okQ3yhn9FuEqPhilvWVBfGzym
bhdRyOYkGRM42Mpy+1mdiN+ilMlML4fupw9bw7NEKF8JWMdoeVQWsBPq9SLq
7hX76V6woji+aFZaLUJze7lxYc7j2tV3khzXZx57Kl8R6jo/i+ZOxygbJ2J6
uuGc8X0bghzD44ZdIvr0UznJYXboXj7Pqj8Rcez57K8vm+3Qy6nZ8LOI4e9+
DFGkC4j039arXimh3LUqs+tbAdfWhvLheyXIs46cUDgFHNY08JJJgjeR7bwS
fB8tv9+f0gcRuuSQUlVM+WaPDalCVs9BQid8Pm0sEwTQvmN+9BShioRTNVq9
gKmMqF5TD6GmzA98dIEC1u97NMuOETo3EpvqKrZDZnmtxcAT2tb3z6ir2Yai
zofVUgOhl+Rnt5XtsUGurptCLaGnP6y6oPW2o6pENmSqIPSh+VKr45AdZ2IT
VeWFhH4ZvWPQ2WNH07lvBrDdvb/8wazLV4C1UWszvUSoI3G8m5ELyA8bsUkB
Hh99187pb0hY8k8DNbfYCgljSc4h15MCthh2/hqeLqEko0TnvGgHX7xqQL1C
gv87/HOOPfbFeV7EoP+JEsW8Dc8G7B7UD4voTNPkde+3oUOo/FNvFKE7WTCu
mJ4FubppRGoVseGpt9J1b3o8WZXYrjPPPHZk8x8dzPKZxX+7ImKcVc8rCq1Q
nVxjZW+LWBdX/apxkl/8rzkRpSQ9QZnJIznvulkfJoGcrox3WjlcDSqZlN6Q
YPbKUjmbOKSUaX7RV0n4fK8szanhsKWlbcJ0033feEoEo+JQsOLQHbUvoUvu
V3VYwjd4nB8bt2DIIjSUb4pjijh0Xfb7nn2P0H0++RlMP4eVH9XHR3xGaFdD
azATw0PbWCan7j7uH5qPcF7k8f9+/wdC+QEP
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU2cYB/ADjkuUgQKx6AZFMxXMhm5RYlD3FBUbiakMG0rE2NYgqAwX
HHGJVg44KdN9EBRJjUidw422olzkVsC3FZUitQheQG1oMdJRaNAgngv2nLNm
xJLsw//D78P74Xn/z7Ns/0+pB+ZhGObjCXji64lxfWYsLqZhzOfrqYmSanSu
93wY5qDBmjpd6+ZrUF9g/E28m4aGCt8BNuA2MtW/TrxaSkNPTZLE3daGDqas
C5El0jABOQXu650o8G2xlT9FgTLHlMqaDKhYq0qGMgrSHilDuC4jetcW5kJR
c35/TzYBNaTXI1m9ZpuQhHxsMIb1NaKOSItTzRBQVVshYn0QqrgY9lLaSED8
YR3OMO3IqTjQaztOwKjIKWPULag1tGicLyZAm5EyxfxTj5SHbFbpNwSU52VZ
PpfVoNx1uS5uCQERZ0WaFWtVXhvemM+k4DL45Gjl1r0r66rgWvPMoG0NAZl/
XgoPeqqDoJmBV+oMAgZUO54u+L4Rjm3W2aQlBNxl2b8/lLXCiTiBSX2fgPlG
7XH6SgdEBu26K11MQkGBX9pHOQJDzBdOfjYJdGSdig01wknZH04OkSCZnR/E
jSNdXDTl9WqXIhU7N+eE34c1hRMU1NofuvzfGEBRvohXGE+DaCdv/wfhHei8
su00XkTDsQ12O9WtB8mQ4wVqomFpQqVjvrUJ4i0X0uEJDeH2gJmowFvw7MfR
FdxWGvKj2fzFj7WQfieuC19Nw56SnkQiuwGiRhOu4n40BL+et5Fd0AybJEcU
2DMKvkOONQHiVti+e/MlvJoCUWXPVwsr9dAvfP8Sz6YgeQ+v2t/QDo82/fWK
i5xzUc7kGN5Deq01lz+3nfJYzksKUehBqE7r5yeTEBr8uPSz6RYYzYswSxeR
MKz/zUrnNM2+dxIwjt38we3XABHB+yz4gKcfA27nndZB/duzdrzd03dH+Lfc
x2vgNmx5wt0iIGbtLwKXtNxrLC7J9pCTez3WL97l4F+c3bdOAtL/++9qlKBa
NW4bIkA2JN85c6J2dr+mCXguP1rKLGlEG7IemPAoEpTFuVVMRjPqXHh0mJOQ
sE2yPIX5tRUJFLJuvIwELHbQh9HpkfBGgxX1kTB55rKARe3IsnzyHgqlvD5/
8nAfZM7ZnLZvCjQUaL68cJ8R6lHezzwRGqGAv+VUn1vSgmL91x8SLPXcpyTp
Opt9G01up/cWCj71VYf+f9//AlM3LUw=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999956`, 6.661338147750939*^-16}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844394}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 1.7320508075688783`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000004`, 1.732050807568878}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CCC=CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.0000000000000004`, 0.8660254037844393}, {
                1.4999999999999996`, 0.}}, {{1.8460769515458677`, 
                0.8394228634059955}, {1.446076951545867, 
                0.1466025403784439}}}], 
               
               LineBox[{{1.4999999999999996`, 0.}, {0.49999999999999956`, 
                6.661338147750939*^-16}}], 
               
               LineBox[{{0.49999999999999956`, 6.661338147750939*^-16}, {0., 
                0.8660254037844394}}], 
               
               LineBox[{{{0., 0.8660254037844394}, {0.5000000000000002, 
                1.7320508075688783`}}, {{0.15392304845413268`, 
                0.8926279441628832}, {0.5539230484541329, 
                1.5854482671904344`}}}], 
               
               LineBox[{{0.5000000000000002, 1.7320508075688783`}, {
                1.5000000000000004`, 1.732050807568878}}], 
               
               LineBox[{{1.5000000000000004`, 1.732050807568878}, {
                2.0000000000000004`, 0.8660254037844393}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.0000000000000004`, 0.8660254037844393}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999996`, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999956`, 6.661338147750939*^-16}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844394}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 1.7320508075688783`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000004`, 1.732050807568878}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CCC=CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.8931030833333335`, 0.6808745129453163}, {
                1.6068969166666665`, 0.18515089083912298`}}, {{
                1.9762415220966396`, 0.6328745129453163}, {
                1.6900353554299725`, 0.13715089083912296`}}, {{
                1.8099646445700275`, 0.7288745129453164}, {
                1.5237584779033604`, 0.233150890839123}}}], 
               
               LineBox[{{1.306347583333333, 1.2899842305458267`*^-16}, {
                0.49999999999999956`, 6.661338147750939*^-16}}], 
               
               LineBox[{{0.49999999999999956`, 6.661338147750939*^-16}, {0., 
                0.8660254037844394}}], 
               
               LineBox[{{0., 0.8660254037844394}, {0.3931030833333335, 
                1.5468999167297552`}}], 
               
               LineBox[{{{0.6936524166666669, 1.7320508075688783`}, {
                1.3063475833333338`, 1.732050807568878}}, {{
                0.6936524166666669, 1.8280508075688784`}, {
                1.3063475833333338`, 1.8280508075688782`}}, {{
                0.6936524166666669, 1.6360508075688782`}, {
                1.3063475833333338`, 1.636050807568878}}}], 
               
               LineBox[{{1.6068969166666671`, 1.546899916729755}, {
                1.8931030833333338`, 1.0511762946235623`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/AvQTkGAsYmGh2/YlMkjzIEdkf3/mYwCR02QaNZ3g0DgUSD
Enf30A5Jy5G5IAhD6ySCNCkcCFMOd8jMTmBI0MSAeEKTe56Du8cfLOLuep5u
Y3hbf7z/eP3x2Wef7fOOzDmwPdebEOLlDtx5wp27z7TV4AdCq49vjHEVWdGX
e8OXPCK0YplWxkRbUegTOmq6S+jYQkgAs5HHdPaDiNfNhNbVHXhbqeeQsLZ+
2YUzhLb/VZlt9OLw8fwme6CW0JsvNmcqj1iQsmNrkyGN0F1flUYzqRY4Jnz/
Vgd6PH9NM4OzEpZ8L69/gN0s4YvjUbuNBy3okQ3yhn9FuEqPhilvWVBfGzym
bhdRyOYkGRM42Mpy+1mdiN+ilMlML4fupw9bw7NEKF8JWMdoeVQWsBPq9SLq
7hX76V6woji+aFZaLUJze7lxYc7j2tV3khzXZx57Kl8R6jo/i+ZOxygbJ2J6
uuGc8X0bghzD44ZdIvr0UznJYXboXj7Pqj8Rcez57K8vm+3Qy6nZ8LOI4e9+
DFGkC4j039arXimh3LUqs+tbAdfWhvLheyXIs46cUDgFHNY08JJJgjeR7bwS
fB8tv9+f0gcRuuSQUlVM+WaPDalCVs9BQid8Pm0sEwTQvmN+9BShioRTNVq9
gKmMqF5TD6GmzA98dIEC1u97NMuOETo3EpvqKrZDZnmtxcAT2tb3z6ir2Yai
zofVUgOhl+Rnt5XtsUGurptCLaGnP6y6oPW2o6pENmSqIPSh+VKr45AdZ2IT
VeWFhH4ZvWPQ2WNH07lvBrDdvb/8wazLV4C1UWszvUSoI3G8m5ELyA8bsUkB
Hh99187pb0hY8k8DNbfYCgljSc4h15MCthh2/hqeLqEko0TnvGgHX7xqQL1C
gv87/HOOPfbFeV7EoP+JEsW8Dc8G7B7UD4voTNPkde+3oUOo/FNvFKE7WTCu
mJ4FubppRGoVseGpt9J1b3o8WZXYrjPPPHZk8x8dzPKZxX+7ImKcVc8rCq1Q
nVxjZW+LWBdX/apxkl/8rzkRpSQ9QZnJIznvulkfJoGcrox3WjlcDSqZlN6Q
YPbKUjmbOKSUaX7RV0n4fK8szanhsKWlbcJ0033feEoEo+JQsOLQHbUvoUvu
V3VYwjd4nB8bt2DIIjSUb4pjijh0Xfb7nn2P0H0++RlMP4eVH9XHR3xGaFdD
azATw0PbWCan7j7uH5qPcF7k8f9+/wdC+QEP
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU2cYB/ADjkuUgQKx6AZFMxXMhm5RYlD3FBUbiakMG0rE2NYgqAwX
HHGJVg44KdN9EBRJjUidw422olzkVsC3FZUitQheQG1oMdJRaNAgngv2nLNm
xJLsw//D78P74Xn/z7Ns/0+pB+ZhGObjCXji64lxfWYsLqZhzOfrqYmSanSu
93wY5qDBmjpd6+ZrUF9g/E28m4aGCt8BNuA2MtW/TrxaSkNPTZLE3daGDqas
C5El0jABOQXu650o8G2xlT9FgTLHlMqaDKhYq0qGMgrSHilDuC4jetcW5kJR
c35/TzYBNaTXI1m9ZpuQhHxsMIb1NaKOSItTzRBQVVshYn0QqrgY9lLaSED8
YR3OMO3IqTjQaztOwKjIKWPULag1tGicLyZAm5EyxfxTj5SHbFbpNwSU52VZ
PpfVoNx1uS5uCQERZ0WaFWtVXhvemM+k4DL45Gjl1r0r66rgWvPMoG0NAZl/
XgoPeqqDoJmBV+oMAgZUO54u+L4Rjm3W2aQlBNxl2b8/lLXCiTiBSX2fgPlG
7XH6SgdEBu26K11MQkGBX9pHOQJDzBdOfjYJdGSdig01wknZH04OkSCZnR/E
jSNdXDTl9WqXIhU7N+eE34c1hRMU1NofuvzfGEBRvohXGE+DaCdv/wfhHei8
su00XkTDsQ12O9WtB8mQ4wVqomFpQqVjvrUJ4i0X0uEJDeH2gJmowFvw7MfR
FdxWGvKj2fzFj7WQfieuC19Nw56SnkQiuwGiRhOu4n40BL+et5Fd0AybJEcU
2DMKvkOONQHiVti+e/MlvJoCUWXPVwsr9dAvfP8Sz6YgeQ+v2t/QDo82/fWK
i5xzUc7kGN5Deq01lz+3nfJYzksKUehBqE7r5yeTEBr8uPSz6RYYzYswSxeR
MKz/zUrnNM2+dxIwjt38we3XABHB+yz4gKcfA27nndZB/duzdrzd03dH+Lfc
x2vgNmx5wt0iIGbtLwKXtNxrLC7J9pCTez3WL97l4F+c3bdOAtL/++9qlKBa
NW4bIkA2JN85c6J2dr+mCXguP1rKLGlEG7IemPAoEpTFuVVMRjPqXHh0mJOQ
sE2yPIX5tRUJFLJuvIwELHbQh9HpkfBGgxX1kTB55rKARe3IsnzyHgqlvD5/
8nAfZM7ZnLZvCjQUaL68cJ8R6lHezzwRGqGAv+VUn1vSgmL91x8SLPXcpyTp
Opt9G01up/cWCj71VYf+f9//AlM3LUw=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999956`, 6.661338147750939*^-16}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844394}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tQlGUYxvFXYEpdwxWTBAZ1QQ4dZESsQRa4iBFHPCBC0rhggo7iBEEK
Oi4ID2DhoVQsQYUFKRCIAQKMUdwUghTaEcecrGV3WfeA5BDmiEru874vTzTj
LDN9+H/4fbi/XbdsR2bcLkeO42ZMhakcpjqa1h832WDBhbGbR+UuPJae9fHj
blmxsPGhQ+4jipp56UnspBWrvYN5up+ibOeNwxEyK7zGrV56d4p71XsWdRdZ
0Hpu7xIPgw0LjJJODJsRDuaZWGmD85bA0nwvM5yyUl/h82wYzvLTkjCT3dr5
h5tZtdHuUxXLgsjiIVSnh3l7lNkgHAiuJxN63DNnOCbetCElIWYPGdBBUrZN
WjFhQ8vT0mXkr0F0X452yQ2lGFvn1EhiB/FsTdAs/iyFrC4vi3Ro4eX2QJnz
lKL71x/aWKoWxS6XNl/dwtstC6osuXp92n2KXwrlgQJKdKPbSZcWGjdxrUep
gFUP12eSjEGEjqguJo4KsDxvyieeOlSEaiPLIWKik5MRVz26XjgUKApE5C0P
nUW2GlBWe6WyvEnEnJr0WqIaQkZshlqnFcEVfV7HmBEK32gN/VtE0+7eI+x9
k91btbZabpHZ7oOu1+Jn/GHGzw1PbvB3RQj+3gHcJxZk/6QMp+UiiPzYTOZg
xXuxuw/QHSLaWwcukTQrYqU9ZfLXRXyq8mvLr7Pi+y/8TeoWAa2DmvWTRyxo
D+NU/JcCOg5tK2YfWLD0QfYGahAQqdkfwWZbcOf4zFshb4g41GJ4wTWa8e2V
hES1XMTpupwVbK0Z2SO1o/JkEfWnRjrYbRPie87H5e4TcUG54TKTT1va0lnD
fO7b3boiXkEkRvT2fGeQfyTCP08RRfyHULJxV6D6XRFVfSnLSZQBSdolxSGv
iZj73/1FPa69k9Ws+11AWvDBVSxaj/Z1SfUVXwm4ff3tIvZIh6/HTWZFjADB
UbKRdemQ+abiPH112mse9w3kdPF2p9rcN/Ep/Mu96bDa1fBYIeXxLLmqgezU
Yyzs+YIKzct93dHjtO/mufrPKEbPuXkzpQEJ2Xud1bEUk5H9SrZ9CCF+CfPl
ARSznxR6sigjFutCFqolFL5tmn0s/D6kZ2KccqkN30QZjhEfk91v8b9Vkf5p
Vzb/OEzizBh2ZxJ+HsWfIwGq/F4zTvgne/ARFB/O+fhuwUoLVv7jOEkzKSwn
xju5QgtOOjc4qTso/v/f/wIAPBik
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1HUcx/ELzCwNjqNEuPi9FFvSTHHFcbxONE00QFJkd8RdTmAW4gBt
E3Dfo0k/UCciEhwiupGBGY4YZZ5x8VuEMCHtPG4e5GDyQ1iHfb/fz+d73y62
3N3WH88/Hn+8/3u9Q/ceTM7wlEgkzyyEhTwW6o7at5rZRXB+pucLhUzAmf5y
X8kEgd/lRx6FjymGl2xoYnoJ4sLfEuhhioHmPzdeKCMItT8MGwmgyE5a763b
SHC1KjdEbiVYNldiDbbzUMIZqKkl+PJyVTxO8/DMz1osHCV48pPvjCnIba5L
N40GzuXxzP4B21YOddnKcHklwS+Bg5N1Iovfx3I8NT0EhrO+Fm0LixcqP5DW
sASPizL6bQUsTD9ukxXGUNyQFU8F72Ixv2Xd88JXFKX7bVbtGhah/uNHCuYp
ctcfmHH6syiRtey8vltwOWRdbdn1Nrd71H3FirUOXPqB/mF7g0Wfv/iu/KwD
Ujo0UqdhoZg497VmyoEC5bc27ecsDDHmOANEMJGqm3XdLNp4D71aLyJ0WWKH
djmHyvprtYYrIroi5JPBWRwOJOUYLWYRxbqLk04Th9SV227RWRGpLWOdzhDe
5ciZomTJKbdjjz9o1E/z6Gz4q1sYEqGv8PHTbyDIaz8SSw0i2ms3H2OKCaKS
Mj+he0VozBP3Ta0EidKOSsVLIqIHz6RimKDpeMSoscmB+9njrzo3ETQrJeeE
Ew6ktUV2Mq8RhI8f2kGtDoSNR19gniUYLF0yEO0nQrUnp0hyl8fFaykao0JE
/PvKaqaeR95E/ZRCJ+Lu1nkLk8UjuaM6uTBPxJ2YSyPOQLdLPp59xPRxLjcN
VNyzfcqho6PRqkgXsb0u5U5wPIdT72WsNUaJmMxdMaD14ZBmDvks+sWn95Ms
brye/53lngOveKUPMkMsmuPTvqkpd6B1rnSUMbIot4+OqRMckLTHDTuvsshZ
ra6mz7n9zlzvrwUmweVMEpAofCj8t7efWWxabp1TSwXEVq2asplZTCv/frnm
1tN9PWFRtnKn98gxipjMnptMEIfdh3K9jEkU7dK8B849HN5eleKriKTYXKTr
ZU5zCLJErzAupdh+5Xur6TYH74qERYWUYChstssk412uPPrRbexz+7eUdDsa
eTwMcC4VfCgO5/slmMZ4nIjQyQUVxZrFUftVAQRvcp7/0IMU9i0kTa8iOOnV
sMjYSvH///4XXC0g4g==
                 "]]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CCCC#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.8931030833333335`, 0.6808745129453163}, {
                1.6068969166666665`, 0.18515089083912298`}}, {{
                1.9762415220966396`, 0.6328745129453163}, {
                1.6900353554299725`, 0.13715089083912296`}}, {{
                1.8099646445700275`, 0.7288745129453164}, {
                1.5237584779033604`, 0.233150890839123}}}], 
               
               LineBox[{{1.306347583333333, 1.2899842305458267`*^-16}, {
                0.49999999999999956`, 6.661338147750939*^-16}}], 
               
               LineBox[{{0.49999999999999956`, 6.661338147750939*^-16}, {0., 
                0.8660254037844394}}], 
               
               LineBox[{{0., 0.8660254037844394}, {0.5000000000000002, 
                1.7320508075688783`}}], 
               
               LineBox[{{{0.5000000000000002, 1.7320508075688783`}, {
                1.5000000000000004`, 1.732050807568878}}, {{
                0.6000000000000002, 1.6120508075688782`}, {
                1.4000000000000004`, 1.612050807568878}}}], 
               
               LineBox[{{1.5000000000000004`, 1.732050807568878}, {
                1.8931030833333338`, 1.0511762946235623`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/AvQTkGAsYmGh2/YlMkjzIEdkf3/mYwCR02QaNZ3g0DgUSD
Enf30A5Jy5G5IAhD6ySCNCkcCFMOd8jMTmBI0MSAeEKTe56Du8cfLOLuep5u
Y3hbf7z/eP3x2Wef7fOOzDmwPdebEOLlDtx5wp27z7TV4AdCq49vjHEVWdGX
e8OXPCK0YplWxkRbUegTOmq6S+jYQkgAs5HHdPaDiNfNhNbVHXhbqeeQsLZ+
2YUzhLb/VZlt9OLw8fwme6CW0JsvNmcqj1iQsmNrkyGN0F1flUYzqRY4Jnz/
Vgd6PH9NM4OzEpZ8L69/gN0s4YvjUbuNBy3okQ3yhn9FuEqPhilvWVBfGzym
bhdRyOYkGRM42Mpy+1mdiN+ilMlML4fupw9bw7NEKF8JWMdoeVQWsBPq9SLq
7hX76V6woji+aFZaLUJze7lxYc7j2tV3khzXZx57Kl8R6jo/i+ZOxygbJ2J6
uuGc8X0bghzD44ZdIvr0UznJYXboXj7Pqj8Rcez57K8vm+3Qy6nZ8LOI4e9+
DFGkC4j039arXimh3LUqs+tbAdfWhvLheyXIs46cUDgFHNY08JJJgjeR7bwS
fB8tv9+f0gcRuuSQUlVM+WaPDalCVs9BQid8Pm0sEwTQvmN+9BShioRTNVq9
gKmMqF5TD6GmzA98dIEC1u97NMuOETo3EpvqKrZDZnmtxcAT2tb3z6ir2Yai
zofVUgOhl+Rnt5XtsUGurptCLaGnP6y6oPW2o6pENmSqIPSh+VKr45AdZ2IT
VeWFhH4ZvWPQ2WNH07lvBrDdvb/8wazLV4C1UWszvUSoI3G8m5ELyA8bsUkB
Hh99187pb0hY8k8DNbfYCgljSc4h15MCthh2/hqeLqEko0TnvGgHX7xqQL1C
gv87/HOOPfbFeV7EoP+JEsW8Dc8G7B7UD4voTNPkde+3oUOo/FNvFKE7WTCu
mJ4FubppRGoVseGpt9J1b3o8WZXYrjPPPHZk8x8dzPKZxX+7ImKcVc8rCq1Q
nVxjZW+LWBdX/apxkl/8rzkRpSQ9QZnJIznvulkfJoGcrox3WjlcDSqZlN6Q
YPbKUjmbOKSUaX7RV0n4fK8szanhsKWlbcJ0033feEoEo+JQsOLQHbUvoUvu
V3VYwjd4nB8bt2DIIjSUb4pjijh0Xfb7nn2P0H0++RlMP4eVH9XHR3xGaFdD
azATw0PbWCan7j7uH5qPcF7k8f9+/wdC+QEP
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU2cYB/ADjkuUgQKx6AZFMxXMhm5RYlD3FBUbiakMG0rE2NYgqAwX
HHGJVg44KdN9EBRJjUidw422olzkVsC3FZUitQheQG1oMdJRaNAgngv2nLNm
xJLsw//D78P74Xn/z7Ns/0+pB+ZhGObjCXji64lxfWYsLqZhzOfrqYmSanSu
93wY5qDBmjpd6+ZrUF9g/E28m4aGCt8BNuA2MtW/TrxaSkNPTZLE3daGDqas
C5El0jABOQXu650o8G2xlT9FgTLHlMqaDKhYq0qGMgrSHilDuC4jetcW5kJR
c35/TzYBNaTXI1m9ZpuQhHxsMIb1NaKOSItTzRBQVVshYn0QqrgY9lLaSED8
YR3OMO3IqTjQaztOwKjIKWPULag1tGicLyZAm5EyxfxTj5SHbFbpNwSU52VZ
PpfVoNx1uS5uCQERZ0WaFWtVXhvemM+k4DL45Gjl1r0r66rgWvPMoG0NAZl/
XgoPeqqDoJmBV+oMAgZUO54u+L4Rjm3W2aQlBNxl2b8/lLXCiTiBSX2fgPlG
7XH6SgdEBu26K11MQkGBX9pHOQJDzBdOfjYJdGSdig01wknZH04OkSCZnR/E
jSNdXDTl9WqXIhU7N+eE34c1hRMU1NofuvzfGEBRvohXGE+DaCdv/wfhHei8
su00XkTDsQ12O9WtB8mQ4wVqomFpQqVjvrUJ4i0X0uEJDeH2gJmowFvw7MfR
FdxWGvKj2fzFj7WQfieuC19Nw56SnkQiuwGiRhOu4n40BL+et5Fd0AybJEcU
2DMKvkOONQHiVti+e/MlvJoCUWXPVwsr9dAvfP8Sz6YgeQ+v2t/QDo82/fWK
i5xzUc7kGN5Deq01lz+3nfJYzksKUehBqE7r5yeTEBr8uPSz6RYYzYswSxeR
MKz/zUrnNM2+dxIwjt38we3XABHB+yz4gKcfA27nndZB/duzdrzd03dH+Lfc
x2vgNmx5wt0iIGbtLwKXtNxrLC7J9pCTez3WL97l4F+c3bdOAtL/++9qlKBa
NW4bIkA2JN85c6J2dr+mCXguP1rKLGlEG7IemPAoEpTFuVVMRjPqXHh0mJOQ
sE2yPIX5tRUJFLJuvIwELHbQh9HpkfBGgxX1kTB55rKARe3IsnzyHgqlvD5/
8nAfZM7ZnLZvCjQUaL68cJ8R6lHezzwRGqGAv+VUn1vSgmL91x8SLPXcpyTp
Opt9G01up/cWCj71VYf+f9//AlM3LUw=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999956`, 6.661338147750939*^-16}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844394}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 1.7320508075688783`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000004`, 1.732050807568878}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CCCC=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.0000000000000004`, 0.8660254037844393}, {
                1.4999999999999996`, 0.}}, {{1.8460769515458677`, 
                0.8394228634059955}, {1.446076951545867, 
                0.1466025403784439}}}], 
               
               LineBox[{{1.4999999999999996`, 0.}, {0.49999999999999956`, 
                6.661338147750939*^-16}}], 
               
               LineBox[{{0.49999999999999956`, 6.661338147750939*^-16}, {0., 
                0.8660254037844394}}], 
               
               LineBox[{{0., 0.8660254037844394}, {0.5000000000000002, 
                1.7320508075688783`}}], 
               
               LineBox[{{{0.5000000000000002, 1.7320508075688783`}, {
                1.5000000000000004`, 1.732050807568878}}, {{
                0.6000000000000002, 1.6120508075688782`}, {
                1.4000000000000004`, 1.612050807568878}}}], 
               
               LineBox[{{1.5000000000000004`, 1.732050807568878}, {
                2.0000000000000004`, 0.8660254037844393}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.0000000000000004`, 0.8660254037844393}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999996`, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999956`, 6.661338147750939*^-16}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844394}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 1.7320508075688783`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000004`, 1.732050807568878}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CCCC=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.8931030833333335`, 0.6808745129453163}, {
                1.4999999999999996`, 0.}}, {{1.7891800348792009`, 
                0.7408745129453164}, {1.446076951545867, 
                0.1466025403784439}}}], 
               
               LineBox[{{1.4999999999999996`, 0.}, {0.49999999999999956`, 
                6.661338147750939*^-16}}], 
               
               LineBox[{{0.49999999999999956`, 6.661338147750939*^-16}, {0., 
                0.8660254037844394}}], 
               
               LineBox[{{0., 0.8660254037844394}, {0.5000000000000002, 
                1.7320508075688783`}}], 
               
               LineBox[{{0.5000000000000002, 1.7320508075688783`}, {
                1.5000000000000004`, 1.732050807568878}}], 
               
               LineBox[{{{1.5000000000000004`, 1.732050807568878}, {
                1.8931030833333338`, 1.0511762946235623`}}, {{
                1.4460769515458678`, 1.5854482671904342`}, {1.789180034879201,
                 0.9911762946235623}}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/AvQTkGAsYmGh2/YlMkjzIEdkf3/mYwCR02QaNZ3g0DgUSD
Enf30A5Jy5G5IAhD6ySCNCkcCFMOd8jMTmBI0MSAeEKTe56Du8cfLOLuep5u
Y3hbf7z/eP3x2Wef7fOOzDmwPdebEOLlDtx5wp27z7TV4AdCq49vjHEVWdGX
e8OXPCK0YplWxkRbUegTOmq6S+jYQkgAs5HHdPaDiNfNhNbVHXhbqeeQsLZ+
2YUzhLb/VZlt9OLw8fwme6CW0JsvNmcqj1iQsmNrkyGN0F1flUYzqRY4Jnz/
Vgd6PH9NM4OzEpZ8L69/gN0s4YvjUbuNBy3okQ3yhn9FuEqPhilvWVBfGzym
bhdRyOYkGRM42Mpy+1mdiN+ilMlML4fupw9bw7NEKF8JWMdoeVQWsBPq9SLq
7hX76V6woji+aFZaLUJze7lxYc7j2tV3khzXZx57Kl8R6jo/i+ZOxygbJ2J6
uuGc8X0bghzD44ZdIvr0UznJYXboXj7Pqj8Rcez57K8vm+3Qy6nZ8LOI4e9+
DFGkC4j039arXimh3LUqs+tbAdfWhvLheyXIs46cUDgFHNY08JJJgjeR7bwS
fB8tv9+f0gcRuuSQUlVM+WaPDalCVs9BQid8Pm0sEwTQvmN+9BShioRTNVq9
gKmMqF5TD6GmzA98dIEC1u97NMuOETo3EpvqKrZDZnmtxcAT2tb3z6ir2Yai
zofVUgOhl+Rnt5XtsUGurptCLaGnP6y6oPW2o6pENmSqIPSh+VKr45AdZ2IT
VeWFhH4ZvWPQ2WNH07lvBrDdvb/8wazLV4C1UWszvUSoI3G8m5ELyA8bsUkB
Hh99187pb0hY8k8DNbfYCgljSc4h15MCthh2/hqeLqEko0TnvGgHX7xqQL1C
gv87/HOOPfbFeV7EoP+JEsW8Dc8G7B7UD4voTNPkde+3oUOo/FNvFKE7WTCu
mJ4FubppRGoVseGpt9J1b3o8WZXYrjPPPHZk8x8dzPKZxX+7ImKcVc8rCq1Q
nVxjZW+LWBdX/apxkl/8rzkRpSQ9QZnJIznvulkfJoGcrox3WjlcDSqZlN6Q
YPbKUjmbOKSUaX7RV0n4fK8szanhsKWlbcJ0033feEoEo+JQsOLQHbUvoUvu
V3VYwjd4nB8bt2DIIjSUb4pjijh0Xfb7nn2P0H0++RlMP4eVH9XHR3xGaFdD
azATw0PbWCan7j7uH5qPcF7k8f9+/wdC+QEP
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999996`, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999956`, 6.661338147750939*^-16}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844394}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 1.7320508075688783`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000004`, 1.732050807568878}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CCCCC=1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.8931030833333335`, 0.6808745129453163}, {
                1.6068969166666665`, 0.18515089083912298`}}, {{
                1.9762415220966396`, 0.6328745129453163}, {
                1.6900353554299725`, 0.13715089083912296`}}, {{
                1.8099646445700275`, 0.7288745129453164}, {
                1.5237584779033604`, 0.233150890839123}}}], 
               
               LineBox[{{1.306347583333333, 1.2899842305458267`*^-16}, {
                0.49999999999999956`, 6.661338147750939*^-16}}], 
               
               LineBox[{{0.49999999999999956`, 6.661338147750939*^-16}, {0., 
                0.8660254037844394}}], 
               
               LineBox[{{0., 0.8660254037844394}, {0.5000000000000002, 
                1.7320508075688783`}}], 
               
               LineBox[{{0.5000000000000002, 1.7320508075688783`}, {
                1.5000000000000004`, 1.732050807568878}}], 
               
               LineBox[{{1.5000000000000004`, 1.732050807568878}, {
                1.8931030833333338`, 1.0511762946235623`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/AvQTkGAsYmGh2/YlMkjzIEdkf3/mYwCR02QaNZ3g0DgUSD
Enf30A5Jy5G5IAhD6ySCNCkcCFMOd8jMTmBI0MSAeEKTe56Du8cfLOLuep5u
Y3hbf7z/eP3x2Wef7fOOzDmwPdebEOLlDtx5wp27z7TV4AdCq49vjHEVWdGX
e8OXPCK0YplWxkRbUegTOmq6S+jYQkgAs5HHdPaDiNfNhNbVHXhbqeeQsLZ+
2YUzhLb/VZlt9OLw8fwme6CW0JsvNmcqj1iQsmNrkyGN0F1flUYzqRY4Jnz/
Vgd6PH9NM4OzEpZ8L69/gN0s4YvjUbuNBy3okQ3yhn9FuEqPhilvWVBfGzym
bhdRyOYkGRM42Mpy+1mdiN+ilMlML4fupw9bw7NEKF8JWMdoeVQWsBPq9SLq
7hX76V6woji+aFZaLUJze7lxYc7j2tV3khzXZx57Kl8R6jo/i+ZOxygbJ2J6
uuGc8X0bghzD44ZdIvr0UznJYXboXj7Pqj8Rcez57K8vm+3Qy6nZ8LOI4e9+
DFGkC4j039arXimh3LUqs+tbAdfWhvLheyXIs46cUDgFHNY08JJJgjeR7bwS
fB8tv9+f0gcRuuSQUlVM+WaPDalCVs9BQid8Pm0sEwTQvmN+9BShioRTNVq9
gKmMqF5TD6GmzA98dIEC1u97NMuOETo3EpvqKrZDZnmtxcAT2tb3z6ir2Yai
zofVUgOhl+Rnt5XtsUGurptCLaGnP6y6oPW2o6pENmSqIPSh+VKr45AdZ2IT
VeWFhH4ZvWPQ2WNH07lvBrDdvb/8wazLV4C1UWszvUSoI3G8m5ELyA8bsUkB
Hh99187pb0hY8k8DNbfYCgljSc4h15MCthh2/hqeLqEko0TnvGgHX7xqQL1C
gv87/HOOPfbFeV7EoP+JEsW8Dc8G7B7UD4voTNPkde+3oUOo/FNvFKE7WTCu
mJ4FubppRGoVseGpt9J1b3o8WZXYrjPPPHZk8x8dzPKZxX+7ImKcVc8rCq1Q
nVxjZW+LWBdX/apxkl/8rzkRpSQ9QZnJIznvulkfJoGcrox3WjlcDSqZlN6Q
YPbKUjmbOKSUaX7RV0n4fK8szanhsKWlbcJ0033feEoEo+JQsOLQHbUvoUvu
V3VYwjd4nB8bt2DIIjSUb4pjijh0Xfb7nn2P0H0++RlMP4eVH9XHR3xGaFdD
azATw0PbWCan7j7uH5qPcF7k8f9+/wdC+QEP
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU2cYB/ADjkuUgQKx6AZFMxXMhm5RYlD3FBUbiakMG0rE2NYgqAwX
HHGJVg44KdN9EBRJjUidw422olzkVsC3FZUitQheQG1oMdJRaNAgngv2nLNm
xJLsw//D78P74Xn/z7Ns/0+pB+ZhGObjCXji64lxfWYsLqZhzOfrqYmSanSu
93wY5qDBmjpd6+ZrUF9g/E28m4aGCt8BNuA2MtW/TrxaSkNPTZLE3daGDqas
C5El0jABOQXu650o8G2xlT9FgTLHlMqaDKhYq0qGMgrSHilDuC4jetcW5kJR
c35/TzYBNaTXI1m9ZpuQhHxsMIb1NaKOSItTzRBQVVshYn0QqrgY9lLaSED8
YR3OMO3IqTjQaztOwKjIKWPULag1tGicLyZAm5EyxfxTj5SHbFbpNwSU52VZ
PpfVoNx1uS5uCQERZ0WaFWtVXhvemM+k4DL45Gjl1r0r66rgWvPMoG0NAZl/
XgoPeqqDoJmBV+oMAgZUO54u+L4Rjm3W2aQlBNxl2b8/lLXCiTiBSX2fgPlG
7XH6SgdEBu26K11MQkGBX9pHOQJDzBdOfjYJdGSdig01wknZH04OkSCZnR/E
jSNdXDTl9WqXIhU7N+eE34c1hRMU1NofuvzfGEBRvohXGE+DaCdv/wfhHei8
su00XkTDsQ12O9WtB8mQ4wVqomFpQqVjvrUJ4i0X0uEJDeH2gJmowFvw7MfR
FdxWGvKj2fzFj7WQfieuC19Nw56SnkQiuwGiRhOu4n40BL+et5Fd0AybJEcU
2DMKvkOONQHiVti+e/MlvJoCUWXPVwsr9dAvfP8Sz6YgeQ+v2t/QDo82/fWK
i5xzUc7kGN5Deq01lz+3nfJYzksKUehBqE7r5yeTEBr8uPSz6RYYzYswSxeR
MKz/zUrnNM2+dxIwjt38we3XABHB+yz4gKcfA27nndZB/duzdrzd03dH+Lfc
x2vgNmx5wt0iIGbtLwKXtNxrLC7J9pCTez3WL97l4F+c3bdOAtL/++9qlKBa
NW4bIkA2JN85c6J2dr+mCXguP1rKLGlEG7IemPAoEpTFuVVMRjPqXHh0mJOQ
sE2yPIX5tRUJFLJuvIwELHbQh9HpkfBGgxX1kTB55rKARe3IsnzyHgqlvD5/
8nAfZM7ZnLZvCjQUaL68cJ8R6lHezzwRGqGAv+VUn1vSgmL91x8SLPXcpyTp
Opt9G01up/cWCj71VYf+f9//AlM3LUw=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999956`, 6.661338147750939*^-16}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844394}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 1.7320508075688783`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000004`, 1.732050807568878}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1#CCCCC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.0000000000000004`, 0.8660254037844393}, {
                1.4999999999999996`, 0.}}, {{1.8460769515458677`, 
                0.8394228634059955}, {1.446076951545867, 
                0.1466025403784439}}}], 
               
               LineBox[{{1.4999999999999996`, 0.}, {0.49999999999999956`, 
                6.661338147750939*^-16}}], 
               
               LineBox[{{0.49999999999999956`, 6.661338147750939*^-16}, {0., 
                0.8660254037844394}}], 
               
               LineBox[{{0., 0.8660254037844394}, {0.5000000000000002, 
                1.7320508075688783`}}], 
               
               LineBox[{{0.5000000000000002, 1.7320508075688783`}, {
                1.5000000000000004`, 1.732050807568878}}], 
               
               LineBox[{{1.5000000000000004`, 1.732050807568878}, {
                2.0000000000000004`, 0.8660254037844393}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.0000000000000004`, 0.8660254037844393}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999996`, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999956`, 6.661338147750939*^-16}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844394}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 1.7320508075688783`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000004`, 1.732050807568878}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C1=CCCCC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.8931030833333335`, 0.6808745129453163}, {
                1.6068969166666665`, 0.18515089083912298`}}], 
               
               LineBox[{{{1.306347583333333, 1.2899842305458267`*^-16}, {
                0.6936524166666662, 5.371353917205113*^-16}}, {{
                1.306347583333333, -0.0959999999999999}, {
                0.6936524166666661, -0.09599999999999949}}, {{
                1.306347583333333, 0.09600000000000015}, {0.6936524166666663, 
                0.09600000000000057}}}], 
               
               LineBox[{{0.39310308333333294`, 0.18515089083912376`}, {
                0.10689691666666662`, 0.6808745129453163}}], 
               
               LineBox[{{{0.10689691666666672`, 1.0511762946235623`}, {
                0.3931030833333335, 1.5468999167297552`}}, {{
                0.02375847790336058, 1.0991762946235624`}, {
                0.30996464457002737`, 1.5948999167297553`}}, {{
                0.19003535542997285`, 1.0031762946235623`}, {
                0.4762415220966396, 1.4988999167297552`}}}], 
               LineBox[{{0.6936524166666669, 1.7320508075688783`}, {
                1.3063475833333338`, 1.732050807568878}}], 
               
               LineBox[{{{1.6068969166666671`, 1.546899916729755}, {
                1.8931030833333338`, 1.0511762946235623`}}, {{
                1.6900353554299732`, 1.594899916729755}, {1.9762415220966398`,
                 1.0991762946235624`}}, {{1.523758477903361, 
                1.498899916729755}, {1.8099646445700277`, 
                1.0031762946235623`}}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/AvQTkGAsYmGh2/YlMkjzIEdkf3/mYwCR02QaNZ3g0DgUSD
Enf30A5Jy5G5IAhD6ySCNCkcCFMOd8jMTmBI0MSAeEKTe56Du8cfLOLuep5u
Y3hbf7z/eP3x2Wef7fOOzDmwPdebEOLlDtx5wp27z7TV4AdCq49vjHEVWdGX
e8OXPCK0YplWxkRbUegTOmq6S+jYQkgAs5HHdPaDiNfNhNbVHXhbqeeQsLZ+
2YUzhLb/VZlt9OLw8fwme6CW0JsvNmcqj1iQsmNrkyGN0F1flUYzqRY4Jnz/
Vgd6PH9NM4OzEpZ8L69/gN0s4YvjUbuNBy3okQ3yhn9FuEqPhilvWVBfGzym
bhdRyOYkGRM42Mpy+1mdiN+ilMlML4fupw9bw7NEKF8JWMdoeVQWsBPq9SLq
7hX76V6woji+aFZaLUJze7lxYc7j2tV3khzXZx57Kl8R6jo/i+ZOxygbJ2J6
uuGc8X0bghzD44ZdIvr0UznJYXboXj7Pqj8Rcez57K8vm+3Qy6nZ8LOI4e9+
DFGkC4j039arXimh3LUqs+tbAdfWhvLheyXIs46cUDgFHNY08JJJgjeR7bwS
fB8tv9+f0gcRuuSQUlVM+WaPDalCVs9BQid8Pm0sEwTQvmN+9BShioRTNVq9
gKmMqF5TD6GmzA98dIEC1u97NMuOETo3EpvqKrZDZnmtxcAT2tb3z6ir2Yai
zofVUgOhl+Rnt5XtsUGurptCLaGnP6y6oPW2o6pENmSqIPSh+VKr45AdZ2IT
VeWFhH4ZvWPQ2WNH07lvBrDdvb/8wazLV4C1UWszvUSoI3G8m5ELyA8bsUkB
Hh99187pb0hY8k8DNbfYCgljSc4h15MCthh2/hqeLqEko0TnvGgHX7xqQL1C
gv87/HOOPfbFeV7EoP+JEsW8Dc8G7B7UD4voTNPkde+3oUOo/FNvFKE7WTCu
mJ4FubppRGoVseGpt9J1b3o8WZXYrjPPPHZk8x8dzPKZxX+7ImKcVc8rCq1Q
nVxjZW+LWBdX/apxkl/8rzkRpSQ9QZnJIznvulkfJoGcrox3WjlcDSqZlN6Q
YPbKUjmbOKSUaX7RV0n4fK8szanhsKWlbcJ0033feEoEo+JQsOLQHbUvoUvu
V3VYwjd4nB8bt2DIIjSUb4pjijh0Xfb7nn2P0H0++RlMP4eVH9XHR3xGaFdD
azATw0PbWCan7j7uH5qPcF7k8f9+/wdC+QEP
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU2cYB/ADjkuUgQKx6AZFMxXMhm5RYlD3FBUbiakMG0rE2NYgqAwX
HHGJVg44KdN9EBRJjUidw422olzkVsC3FZUitQheQG1oMdJRaNAgngv2nLNm
xJLsw//D78P74Xn/z7Ns/0+pB+ZhGObjCXji64lxfWYsLqZhzOfrqYmSanSu
93wY5qDBmjpd6+ZrUF9g/E28m4aGCt8BNuA2MtW/TrxaSkNPTZLE3daGDqas
C5El0jABOQXu650o8G2xlT9FgTLHlMqaDKhYq0qGMgrSHilDuC4jetcW5kJR
c35/TzYBNaTXI1m9ZpuQhHxsMIb1NaKOSItTzRBQVVshYn0QqrgY9lLaSED8
YR3OMO3IqTjQaztOwKjIKWPULag1tGicLyZAm5EyxfxTj5SHbFbpNwSU52VZ
PpfVoNx1uS5uCQERZ0WaFWtVXhvemM+k4DL45Gjl1r0r66rgWvPMoG0NAZl/
XgoPeqqDoJmBV+oMAgZUO54u+L4Rjm3W2aQlBNxl2b8/lLXCiTiBSX2fgPlG
7XH6SgdEBu26K11MQkGBX9pHOQJDzBdOfjYJdGSdig01wknZH04OkSCZnR/E
jSNdXDTl9WqXIhU7N+eE34c1hRMU1NofuvzfGEBRvohXGE+DaCdv/wfhHei8
su00XkTDsQ12O9WtB8mQ4wVqomFpQqVjvrUJ4i0X0uEJDeH2gJmowFvw7MfR
FdxWGvKj2fzFj7WQfieuC19Nw56SnkQiuwGiRhOu4n40BL+et5Fd0AybJEcU
2DMKvkOONQHiVti+e/MlvJoCUWXPVwsr9dAvfP8Sz6YgeQ+v2t/QDo82/fWK
i5xzUc7kGN5Deq01lz+3nfJYzksKUehBqE7r5yeTEBr8uPSz6RYYzYswSxeR
MKz/zUrnNM2+dxIwjt38we3XABHB+yz4gKcfA27nndZB/duzdrzd03dH+Lfc
x2vgNmx5wt0iIGbtLwKXtNxrLC7J9pCTez3WL97l4F+c3bdOAtL/++9qlKBa
NW4bIkA2JN85c6J2dr+mCXguP1rKLGlEG7IemPAoEpTFuVVMRjPqXHh0mJOQ
sE2yPIX5tRUJFLJuvIwELHbQh9HpkfBGgxX1kTB55rKARe3IsnzyHgqlvD5/
8nAfZM7ZnLZvCjQUaL68cJ8R6lHezzwRGqGAv+VUn1vSgmL91x8SLPXcpyTp
Opt9G01up/cWCj71VYf+f9//AlM3LUw=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q02UcB/DvBgI5kyyC09MRKrG7wtD4g8T4gN3OVCQEhEI6GF7igcKJ
Zm3hnhgKrs6iEoVjksmYOByCMGEb8oyQE3eg6HExtjG+27hFaBe3gAPZvk9w
1rzrj/cfrz+ez93nxxOWW5TymQ9FUaylwFLYS5EU9KcwjXY4x3rb9aRCjrmX
wiOoAQeUpMyo3KHX8eU1R7PIdw6QXGQ/ZvzbceWhvrL4MAfUNPIz3BoNfnjl
CFcvsYMOCsTuhjs40MrRwIQNCpfr9utxwIGtVeKNNogbLA8kvT3YeiLCiN6n
vR54rUxFrli9LquNfBeFjkEWNcJj2D14+lTMNTRnhkLVxSSGhfGB9KQjaNAE
fvlNyOPR4at/V0WiJ6OgTvojx/NzB6b3+CpR8iiIDia7PL+34tcVp08gtRGi
jx9+8HJOI25/1N5K8ozwsTTpenhUtdf6qQFpMsqB/0yXf5D1ZksdnDFNZSNs
hLv1NUGrhpsgcnJvESocBXbN7mFOXBv8NntDjDaYwMUw12Z/6IQpDRWGgs2w
vUcpWrjcBcejdryEPrFAs3hF+qIAA1V/VI5kY7CG21LNvNoDM6VnFYRYoeh5
/6A43FtBEmivU40Lcopr87o4+E4qa8QGfbThqd+EHuZ4m7ZQx+wgTgzJnd3V
DcJYaQBhO0ARQ9Pz97Rwo2WwDRU4YM92mXOlRQ35sohWscIBJ2n/Z9yAm6Ac
NexlKuww/AZzMnhICTdLPi0naXb4puJ+wlzeLdhh+DyerLRDnN0nluHchlPN
lnlKaYNc7HzHP60TvlWItpEPbSCW3d/8ikwLv3zvVJMHNIgyQ+R+eh3UCBM7
SOwL+zZr6kn4uNfybamZiGMFkSCEH1iihfWnM/mINwY7Vw9V+s50wI/3BFGI
b4HVunOWhQI1+Cy/bzDDOlbzfveKW5Ad8+V7ZLcZ7uoRHXKmCX7tfktC/jTB
TFfQVrJ4FaZ9OPsINsFk1BfxT7MveE1F88cNROA171HaR87Qqn/vzQTzA8vz
luPJnLpGdMgMlFGQ+Owr1fP7GjKDQlBc6Vnbhq3VazcRoQXSzx6r8xy8jV07
+4UkewyCMjYme8o6MTNduoHwrTDEG2F5mrR4XauhmMSNQ7e0Np7BOlzLt0hR
OO315sXhOtT/wpdUXRMoxQbC9T/1eXZpsc25RSbutcFfCZKH7owOvH9V/uOv
o+0gyeA3MHnt2HLepaFK7WC1Le+rBf//f/8DFLEjKw==
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/BnP00UuI5TtGARck2Bw4E6aOP4UIgidUoMf1QIO0hZ3vFr
EcaeGesOTEFNAnUoKigMJNAJowbb+HLUeTQXgoqpowBN9zz8eB4QCtymxVnM
u/54//G6+/zzvnt/3kzLTtzDwjCMMR+YD3M+guSYk082t0H5kQ1rnJmj4NEe
/DZD2glFiwp88YBRWHpU+tC+3wjWp94e+AYSzvkE8dhu7aA+lb1bXEjAaW7s
NLZcB7o/SnYZGAQIRkzHHTGXoS9UIxEX2cCSsExC8i9AcmV+AB5rA7+pdq9x
9KXLxu5ePmfyBFqwZlX5Xi67HlUc8U8xfD5/H8BLZ7ylRc/zi3niOzYo1VxL
YZp1aN9QWoRBSMD20IYtrEQ9GvAXR+LdBEhvUzsZnR0o8h2PQLyAhMMZi8OY
gSakfpS7RCEYBc9/+yHpXXfD05mXPrnyQYT92pjLD2Si153fjYPlRJKKyTQh
4nHNJcNnExCY2vcuc1MHshSOpEXyKPh69fscZskPqCR419n2HgqEK57hLE0r
ulnb7C2Kp0Go5H2/aH0z+sq5QtJxgYZO2+lBps9FJEgqOiZy0BA9XH+Kgx1H
bMx3h8lrErSN9yZHClWw4Jzis9vchmtclmX0i5flNMMgu/Sikqbh5uaVuQxZ
K4iFZyoKCmkYt27ZOOethy5JHlvhScPB4sxzzz42wMytoFhnLgXyh5GH/1xn
ghbz3K9OzQRk/bIj5QnoQB/SsE2ZPgHqR2NhzvoWqDpQpi1gUYAlXmbZd2ph
ukd/xb6fgiab+ahndSOoA7b3OroomJM18qe/qQWxamrcuZiG6pl+419DlWAP
txrxEBpUvZEa698HXP4iynxoSXQpWrBgwPKRW9x5dD/C0efk0DC8PHiAY9Sg
vK1yhUNHweofp5Tc283I/RNylT2dgv4Xfa+i3qXH5KLZCUjnvfEa624L0sdJ
9xqzJuAO+4NZRpwOKdSfWkWPx8Fv8tZ1JtaGwrjJ8YoPX3qoLLxV0TPmsr/m
tzbcfey/venQ4FDqrGjfKEQrD+5myFtQ0NpvYwy/k5D6Yl9alI/FC8USEiwR
62xcQRPCqkrWO0YJCCFMoWysDv3MSIpy1BFQRQ/zParPoLIM3ziHlIAu6yXN
q36HUJ51ox8eRYDqhj/1E5LDgrE95+9Pe1a6rL1nfu85vw58yLq1eCYBCVlU
NxneBJls2Vb8OgENaQnl3NqrYKi54oWvIQHLrrjBeUUHOX2zfg4dCf//738A
OnP0HQ==
                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tQlGUYxvFXYEpdwxWTBAZ1QQ4dZESsQRa4iBFHPCBC0rhggo7iBEEK
Oi4ID2DhoVQsQYUFKRCIAQKMUdwUghTaEcecrGV3WfeA5BDmiEru874vTzTj
LDN9+H/4fbi/XbdsR2bcLkeO42ZMhakcpjqa1h832WDBhbGbR+UuPJae9fHj
blmxsPGhQ+4jipp56UnspBWrvYN5up+ibOeNwxEyK7zGrV56d4p71XsWdRdZ
0Hpu7xIPgw0LjJJODJsRDuaZWGmD85bA0nwvM5yyUl/h82wYzvLTkjCT3dr5
h5tZtdHuUxXLgsjiIVSnh3l7lNkgHAiuJxN63DNnOCbetCElIWYPGdBBUrZN
WjFhQ8vT0mXkr0F0X452yQ2lGFvn1EhiB/FsTdAs/iyFrC4vi3Ro4eX2QJnz
lKL71x/aWKoWxS6XNl/dwtstC6osuXp92n2KXwrlgQJKdKPbSZcWGjdxrUep
gFUP12eSjEGEjqguJo4KsDxvyieeOlSEaiPLIWKik5MRVz26XjgUKApE5C0P
nUW2GlBWe6WyvEnEnJr0WqIaQkZshlqnFcEVfV7HmBEK32gN/VtE0+7eI+x9
k91btbZabpHZ7oOu1+Jn/GHGzw1PbvB3RQj+3gHcJxZk/6QMp+UiiPzYTOZg
xXuxuw/QHSLaWwcukTQrYqU9ZfLXRXyq8mvLr7Pi+y/8TeoWAa2DmvWTRyxo
D+NU/JcCOg5tK2YfWLD0QfYGahAQqdkfwWZbcOf4zFshb4g41GJ4wTWa8e2V
hES1XMTpupwVbK0Z2SO1o/JkEfWnRjrYbRPie87H5e4TcUG54TKTT1va0lnD
fO7b3boiXkEkRvT2fGeQfyTCP08RRfyHULJxV6D6XRFVfSnLSZQBSdolxSGv
iZj73/1FPa69k9Ws+11AWvDBVSxaj/Z1SfUVXwm4ff3tIvZIh6/HTWZFjADB
UbKRdemQ+abiPH112mse9w3kdPF2p9rcN/Ep/Mu96bDa1fBYIeXxLLmqgezU
Yyzs+YIKzct93dHjtO/mufrPKEbPuXkzpQEJ2Xud1bEUk5H9SrZ9CCF+CfPl
ARSznxR6sigjFutCFqolFL5tmn0s/D6kZ2KccqkN30QZjhEfk91v8b9Vkf5p
Vzb/OEzizBh2ZxJ+HsWfIwGq/F4zTvgne/ARFB/O+fhuwUoLVv7jOEkzKSwn
xju5QgtOOjc4qTso/v/f/wIAPBik
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1HUcx/ELzCwNjqNEuPi9FFvSTHHFcbxONE00QFJkd8RdTmAW4gBt
E3Dfo0k/UCciEhwiupGBGY4YZZ5x8VuEMCHtPG4e5GDyQ1iHfb/fz+d73y62
3N3WH88/Hn+8/3u9Q/ceTM7wlEgkzyyEhTwW6o7at5rZRXB+pucLhUzAmf5y
X8kEgd/lRx6FjymGl2xoYnoJ4sLfEuhhioHmPzdeKCMItT8MGwmgyE5a763b
SHC1KjdEbiVYNldiDbbzUMIZqKkl+PJyVTxO8/DMz1osHCV48pPvjCnIba5L
N40GzuXxzP4B21YOddnKcHklwS+Bg5N1Iovfx3I8NT0EhrO+Fm0LixcqP5DW
sASPizL6bQUsTD9ukxXGUNyQFU8F72Ixv2Xd88JXFKX7bVbtGhah/uNHCuYp
ctcfmHH6syiRtey8vltwOWRdbdn1Nrd71H3FirUOXPqB/mF7g0Wfv/iu/KwD
Ujo0UqdhoZg497VmyoEC5bc27ecsDDHmOANEMJGqm3XdLNp4D71aLyJ0WWKH
djmHyvprtYYrIroi5JPBWRwOJOUYLWYRxbqLk04Th9SV227RWRGpLWOdzhDe
5ciZomTJKbdjjz9o1E/z6Gz4q1sYEqGv8PHTbyDIaz8SSw0i2ms3H2OKCaKS
Mj+he0VozBP3Ta0EidKOSsVLIqIHz6RimKDpeMSoscmB+9njrzo3ETQrJeeE
Ew6ktUV2Mq8RhI8f2kGtDoSNR19gniUYLF0yEO0nQrUnp0hyl8fFaykao0JE
/PvKaqaeR95E/ZRCJ+Lu1nkLk8UjuaM6uTBPxJ2YSyPOQLdLPp59xPRxLjcN
VNyzfcqho6PRqkgXsb0u5U5wPIdT72WsNUaJmMxdMaD14ZBmDvks+sWn95Ms
brye/53lngOveKUPMkMsmuPTvqkpd6B1rnSUMbIot4+OqRMckLTHDTuvsshZ
ra6mz7n9zlzvrwUmweVMEpAofCj8t7efWWxabp1TSwXEVq2asplZTCv/frnm
1tN9PWFRtnKn98gxipjMnptMEIfdh3K9jEkU7dK8B849HN5eleKriKTYXKTr
ZU5zCLJErzAupdh+5Xur6TYH74qERYWUYChstssk412uPPrRbexz+7eUdDsa
eTwMcC4VfCgO5/slmMZ4nIjQyQUVxZrFUftVAQRvcp7/0IMU9i0kTa8iOOnV
sMjYSvH///4XXC0g4g==
                 "]]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"c1c#cc#cc#1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.8931030833333335`, 0.6808745129453163}, {
                1.6068969166666665`, 0.18515089083912298`}}], 
               
               LineBox[{{{1.306347583333333, 1.2899842305458267`*^-16}, {
                0.6936524166666662, 5.371353917205113*^-16}}, {{
                1.306347583333333, -0.0959999999999999}, {
                0.6936524166666661, -0.09599999999999949}}, {{
                1.306347583333333, 0.09600000000000015}, {0.6936524166666663, 
                0.09600000000000057}}}], 
               
               LineBox[{{0.39310308333333294`, 0.18515089083912376`}, {0., 
                0.8660254037844394}}], 
               
               LineBox[{{{0., 0.8660254037844394}, {0.5000000000000002, 
                1.7320508075688783`}}, {{0.15392304845413268`, 
                0.8926279441628832}, {0.5539230484541329, 
                1.5854482671904344`}}}], 
               
               LineBox[{{0.5000000000000002, 1.7320508075688783`}, {
                1.3063475833333338`, 1.732050807568878}}], 
               
               LineBox[{{{1.6068969166666671`, 1.546899916729755}, {
                1.8931030833333338`, 1.0511762946235623`}}, {{
                1.6900353554299732`, 1.594899916729755}, {1.9762415220966398`,
                 1.0991762946235624`}}, {{1.523758477903361, 
                1.498899916729755}, {1.8099646445700277`, 
                1.0031762946235623`}}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/AvQTkGAsYmGh2/YlMkjzIEdkf3/mYwCR02QaNZ3g0DgUSD
Enf30A5Jy5G5IAhD6ySCNCkcCFMOd8jMTmBI0MSAeEKTe56Du8cfLOLuep5u
Y3hbf7z/eP3x2Wef7fOOzDmwPdebEOLlDtx5wp27z7TV4AdCq49vjHEVWdGX
e8OXPCK0YplWxkRbUegTOmq6S+jYQkgAs5HHdPaDiNfNhNbVHXhbqeeQsLZ+
2YUzhLb/VZlt9OLw8fwme6CW0JsvNmcqj1iQsmNrkyGN0F1flUYzqRY4Jnz/
Vgd6PH9NM4OzEpZ8L69/gN0s4YvjUbuNBy3okQ3yhn9FuEqPhilvWVBfGzym
bhdRyOYkGRM42Mpy+1mdiN+ilMlML4fupw9bw7NEKF8JWMdoeVQWsBPq9SLq
7hX76V6woji+aFZaLUJze7lxYc7j2tV3khzXZx57Kl8R6jo/i+ZOxygbJ2J6
uuGc8X0bghzD44ZdIvr0UznJYXboXj7Pqj8Rcez57K8vm+3Qy6nZ8LOI4e9+
DFGkC4j039arXimh3LUqs+tbAdfWhvLheyXIs46cUDgFHNY08JJJgjeR7bwS
fB8tv9+f0gcRuuSQUlVM+WaPDalCVs9BQid8Pm0sEwTQvmN+9BShioRTNVq9
gKmMqF5TD6GmzA98dIEC1u97NMuOETo3EpvqKrZDZnmtxcAT2tb3z6ir2Yai
zofVUgOhl+Rnt5XtsUGurptCLaGnP6y6oPW2o6pENmSqIPSh+VKr45AdZ2IT
VeWFhH4ZvWPQ2WNH07lvBrDdvb/8wazLV4C1UWszvUSoI3G8m5ELyA8bsUkB
Hh99187pb0hY8k8DNbfYCgljSc4h15MCthh2/hqeLqEko0TnvGgHX7xqQL1C
gv87/HOOPfbFeV7EoP+JEsW8Dc8G7B7UD4voTNPkde+3oUOo/FNvFKE7WTCu
mJ4FubppRGoVseGpt9J1b3o8WZXYrjPPPHZk8x8dzPKZxX+7ImKcVc8rCq1Q
nVxjZW+LWBdX/apxkl/8rzkRpSQ9QZnJIznvulkfJoGcrox3WjlcDSqZlN6Q
YPbKUjmbOKSUaX7RV0n4fK8szanhsKWlbcJ0033feEoEo+JQsOLQHbUvoUvu
V3VYwjd4nB8bt2DIIjSUb4pjijh0Xfb7nn2P0H0++RlMP4eVH9XHR3xGaFdD
azATw0PbWCan7j7uH5qPcF7k8f9+/wdC+QEP
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU2cYB/ADjkuUgQKx6AZFMxXMhm5RYlD3FBUbiakMG0rE2NYgqAwX
HHGJVg44KdN9EBRJjUidw422olzkVsC3FZUitQheQG1oMdJRaNAgngv2nLNm
xJLsw//D78P74Xn/z7Ns/0+pB+ZhGObjCXji64lxfWYsLqZhzOfrqYmSanSu
93wY5qDBmjpd6+ZrUF9g/E28m4aGCt8BNuA2MtW/TrxaSkNPTZLE3daGDqas
C5El0jABOQXu650o8G2xlT9FgTLHlMqaDKhYq0qGMgrSHilDuC4jetcW5kJR
c35/TzYBNaTXI1m9ZpuQhHxsMIb1NaKOSItTzRBQVVshYn0QqrgY9lLaSED8
YR3OMO3IqTjQaztOwKjIKWPULag1tGicLyZAm5EyxfxTj5SHbFbpNwSU52VZ
PpfVoNx1uS5uCQERZ0WaFWtVXhvemM+k4DL45Gjl1r0r66rgWvPMoG0NAZl/
XgoPeqqDoJmBV+oMAgZUO54u+L4Rjm3W2aQlBNxl2b8/lLXCiTiBSX2fgPlG
7XH6SgdEBu26K11MQkGBX9pHOQJDzBdOfjYJdGSdig01wknZH04OkSCZnR/E
jSNdXDTl9WqXIhU7N+eE34c1hRMU1NofuvzfGEBRvohXGE+DaCdv/wfhHei8
su00XkTDsQ12O9WtB8mQ4wVqomFpQqVjvrUJ4i0X0uEJDeH2gJmowFvw7MfR
FdxWGvKj2fzFj7WQfieuC19Nw56SnkQiuwGiRhOu4n40BL+et5Fd0AybJEcU
2DMKvkOONQHiVti+e/MlvJoCUWXPVwsr9dAvfP8Sz6YgeQ+v2t/QDo82/fWK
i5xzUc7kGN5Deq01lz+3nfJYzksKUehBqE7r5yeTEBr8uPSz6RYYzYswSxeR
MKz/zUrnNM2+dxIwjt38we3XABHB+yz4gKcfA27nndZB/duzdrzd03dH+Lfc
x2vgNmx5wt0iIGbtLwKXtNxrLC7J9pCTez3WL97l4F+c3bdOAtL/++9qlKBa
NW4bIkA2JN85c6J2dr+mCXguP1rKLGlEG7IemPAoEpTFuVVMRjPqXHh0mJOQ
sE2yPIX5tRUJFLJuvIwELHbQh9HpkfBGgxX1kTB55rKARe3IsnzyHgqlvD5/
8nAfZM7ZnLZvCjQUaL68cJ8R6lHezzwRGqGAv+VUn1vSgmL91x8SLPXcpyTp
Opt9G01up/cWCj71VYf+f9//AlM3LUw=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q02UcB/DvBgI5kyyC09MRKrG7wtD4g8T4gN3OVCQEhEI6GF7igcKJ
Zm3hnhgKrs6iEoVjksmYOByCMGEb8oyQE3eg6HExtjG+27hFaBe3gAPZvk9w
1rzrj/cfrz+ez93nxxOWW5TymQ9FUaylwFLYS5EU9KcwjXY4x3rb9aRCjrmX
wiOoAQeUpMyo3KHX8eU1R7PIdw6QXGQ/ZvzbceWhvrL4MAfUNPIz3BoNfnjl
CFcvsYMOCsTuhjs40MrRwIQNCpfr9utxwIGtVeKNNogbLA8kvT3YeiLCiN6n
vR54rUxFrli9LquNfBeFjkEWNcJj2D14+lTMNTRnhkLVxSSGhfGB9KQjaNAE
fvlNyOPR4at/V0WiJ6OgTvojx/NzB6b3+CpR8iiIDia7PL+34tcVp08gtRGi
jx9+8HJOI25/1N5K8ozwsTTpenhUtdf6qQFpMsqB/0yXf5D1ZksdnDFNZSNs
hLv1NUGrhpsgcnJvESocBXbN7mFOXBv8NntDjDaYwMUw12Z/6IQpDRWGgs2w
vUcpWrjcBcejdryEPrFAs3hF+qIAA1V/VI5kY7CG21LNvNoDM6VnFYRYoeh5
/6A43FtBEmivU40Lcopr87o4+E4qa8QGfbThqd+EHuZ4m7ZQx+wgTgzJnd3V
DcJYaQBhO0ARQ9Pz97Rwo2WwDRU4YM92mXOlRQ35sohWscIBJ2n/Z9yAm6Ac
NexlKuww/AZzMnhICTdLPi0naXb4puJ+wlzeLdhh+DyerLRDnN0nluHchlPN
lnlKaYNc7HzHP60TvlWItpEPbSCW3d/8ikwLv3zvVJMHNIgyQ+R+eh3UCBM7
SOwL+zZr6kn4uNfybamZiGMFkSCEH1iihfWnM/mINwY7Vw9V+s50wI/3BFGI
b4HVunOWhQI1+Cy/bzDDOlbzfveKW5Ad8+V7ZLcZ7uoRHXKmCX7tfktC/jTB
TFfQVrJ4FaZ9OPsINsFk1BfxT7MveE1F88cNROA171HaR87Qqn/vzQTzA8vz
luPJnLpGdMgMlFGQ+Owr1fP7GjKDQlBc6Vnbhq3VazcRoQXSzx6r8xy8jV07
+4UkewyCMjYme8o6MTNduoHwrTDEG2F5mrR4XauhmMSNQ7e0Np7BOlzLt0hR
OO315sXhOtT/wpdUXRMoxQbC9T/1eXZpsc25RSbutcFfCZKH7owOvH9V/uOv
o+0gyeA3MHnt2HLepaFK7WC1Le+rBf//f/8DFLEjKw==
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844394}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 1.7320508075688783`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1HUcx/ELzCwNjqNEuPi9FFvSTHHFcbxONE00QFJkd8RdTmAW4gBt
E3Dfo0k/UCciEhwiupGBGY4YZZ5x8VuEMCHtPG4e5GDyQ1iHfb/fz+d73y62
3N3WH88/Hn+8/3u9Q/ceTM7wlEgkzyyEhTwW6o7at5rZRXB+pucLhUzAmf5y
X8kEgd/lRx6FjymGl2xoYnoJ4sLfEuhhioHmPzdeKCMItT8MGwmgyE5a763b
SHC1KjdEbiVYNldiDbbzUMIZqKkl+PJyVTxO8/DMz1osHCV48pPvjCnIba5L
N40GzuXxzP4B21YOddnKcHklwS+Bg5N1Iovfx3I8NT0EhrO+Fm0LixcqP5DW
sASPizL6bQUsTD9ukxXGUNyQFU8F72Ixv2Xd88JXFKX7bVbtGhah/uNHCuYp
ctcfmHH6syiRtey8vltwOWRdbdn1Nrd71H3FirUOXPqB/mF7g0Wfv/iu/KwD
Ujo0UqdhoZg497VmyoEC5bc27ecsDDHmOANEMJGqm3XdLNp4D71aLyJ0WWKH
djmHyvprtYYrIroi5JPBWRwOJOUYLWYRxbqLk04Th9SV227RWRGpLWOdzhDe
5ciZomTJKbdjjz9o1E/z6Gz4q1sYEqGv8PHTbyDIaz8SSw0i2ms3H2OKCaKS
Mj+he0VozBP3Ta0EidKOSsVLIqIHz6RimKDpeMSoscmB+9njrzo3ETQrJeeE
Ew6ktUV2Mq8RhI8f2kGtDoSNR19gniUYLF0yEO0nQrUnp0hyl8fFaykao0JE
/PvKaqaeR95E/ZRCJ+Lu1nkLk8UjuaM6uTBPxJ2YSyPOQLdLPp59xPRxLjcN
VNyzfcqho6PRqkgXsb0u5U5wPIdT72WsNUaJmMxdMaD14ZBmDvks+sWn95Ms
brye/53lngOveKUPMkMsmuPTvqkpd6B1rnSUMbIot4+OqRMckLTHDTuvsshZ
ra6mz7n9zlzvrwUmweVMEpAofCj8t7efWWxabp1TSwXEVq2asplZTCv/frnm
1tN9PWFRtnKn98gxipjMnptMEIfdh3K9jEkU7dK8B849HN5eleKriKTYXKTr
ZU5zCLJErzAupdh+5Xur6TYH74qERYWUYChstssk412uPPrRbexz+7eUdDsa
eTwMcC4VfCgO5/slmMZ4nIjQyQUVxZrFUftVAQRvcp7/0IMU9i0kTa8iOOnV
sMjYSvH///4XXC0g4g==
                 "]]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"c1c#cccc#1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.8931030833333335`, 0.6808745129453163}, {
                1.4999999999999996`, 0.}}], 
               
               LineBox[{{{1.4999999999999996`, 0.}, {0.49999999999999956`, 
                6.661338147750939*^-16}}, {{1.3999999999999995`, 
                0.12000000000000009`}, {0.5999999999999996, 
                0.12000000000000062`}}}], 
               
               LineBox[{{0.49999999999999956`, 6.661338147750939*^-16}, {0., 
                0.8660254037844394}}], 
               
               LineBox[{{{0., 0.8660254037844394}, {0.5000000000000002, 
                1.7320508075688783`}}, {{0.15392304845413268`, 
                0.8926279441628832}, {0.5539230484541329, 
                1.5854482671904344`}}}], 
               
               LineBox[{{0.5000000000000002, 1.7320508075688783`}, {
                1.3063475833333338`, 1.732050807568878}}], 
               
               LineBox[{{{1.6068969166666671`, 1.546899916729755}, {
                1.8931030833333338`, 1.0511762946235623`}}, {{
                1.6900353554299732`, 1.594899916729755}, {1.9762415220966398`,
                 1.0991762946235624`}}, {{1.523758477903361, 
                1.498899916729755}, {1.8099646445700277`, 
                1.0031762946235623`}}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/AvQTkGAsYmGh2/YlMkjzIEdkf3/mYwCR02QaNZ3g0DgUSD
Enf30A5Jy5G5IAhD6ySCNCkcCFMOd8jMTmBI0MSAeEKTe56Du8cfLOLuep5u
Y3hbf7z/eP3x2Wef7fOOzDmwPdebEOLlDtx5wp27z7TV4AdCq49vjHEVWdGX
e8OXPCK0YplWxkRbUegTOmq6S+jYQkgAs5HHdPaDiNfNhNbVHXhbqeeQsLZ+
2YUzhLb/VZlt9OLw8fwme6CW0JsvNmcqj1iQsmNrkyGN0F1flUYzqRY4Jnz/
Vgd6PH9NM4OzEpZ8L69/gN0s4YvjUbuNBy3okQ3yhn9FuEqPhilvWVBfGzym
bhdRyOYkGRM42Mpy+1mdiN+ilMlML4fupw9bw7NEKF8JWMdoeVQWsBPq9SLq
7hX76V6woji+aFZaLUJze7lxYc7j2tV3khzXZx57Kl8R6jo/i+ZOxygbJ2J6
uuGc8X0bghzD44ZdIvr0UznJYXboXj7Pqj8Rcez57K8vm+3Qy6nZ8LOI4e9+
DFGkC4j039arXimh3LUqs+tbAdfWhvLheyXIs46cUDgFHNY08JJJgjeR7bwS
fB8tv9+f0gcRuuSQUlVM+WaPDalCVs9BQid8Pm0sEwTQvmN+9BShioRTNVq9
gKmMqF5TD6GmzA98dIEC1u97NMuOETo3EpvqKrZDZnmtxcAT2tb3z6ir2Yai
zofVUgOhl+Rnt5XtsUGurptCLaGnP6y6oPW2o6pENmSqIPSh+VKr45AdZ2IT
VeWFhH4ZvWPQ2WNH07lvBrDdvb/8wazLV4C1UWszvUSoI3G8m5ELyA8bsUkB
Hh99187pb0hY8k8DNbfYCgljSc4h15MCthh2/hqeLqEko0TnvGgHX7xqQL1C
gv87/HOOPfbFeV7EoP+JEsW8Dc8G7B7UD4voTNPkde+3oUOo/FNvFKE7WTCu
mJ4FubppRGoVseGpt9J1b3o8WZXYrjPPPHZk8x8dzPKZxX+7ImKcVc8rCq1Q
nVxjZW+LWBdX/apxkl/8rzkRpSQ9QZnJIznvulkfJoGcrox3WjlcDSqZlN6Q
YPbKUjmbOKSUaX7RV0n4fK8szanhsKWlbcJ0033feEoEo+JQsOLQHbUvoUvu
V3VYwjd4nB8bt2DIIjSUb4pjijh0Xfb7nn2P0H0++RlMP4eVH9XHR3xGaFdD
azATw0PbWCan7j7uH5qPcF7k8f9+/wdC+QEP
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999996`, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999956`, 6.661338147750939*^-16}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844394}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 1.7320508075688783`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1HUcx/ELzCwNjqNEuPi9FFvSTHHFcbxONE00QFJkd8RdTmAW4gBt
E3Dfo0k/UCciEhwiupGBGY4YZZ5x8VuEMCHtPG4e5GDyQ1iHfb/fz+d73y62
3N3WH88/Hn+8/3u9Q/ceTM7wlEgkzyyEhTwW6o7at5rZRXB+pucLhUzAmf5y
X8kEgd/lRx6FjymGl2xoYnoJ4sLfEuhhioHmPzdeKCMItT8MGwmgyE5a763b
SHC1KjdEbiVYNldiDbbzUMIZqKkl+PJyVTxO8/DMz1osHCV48pPvjCnIba5L
N40GzuXxzP4B21YOddnKcHklwS+Bg5N1Iovfx3I8NT0EhrO+Fm0LixcqP5DW
sASPizL6bQUsTD9ukxXGUNyQFU8F72Ixv2Xd88JXFKX7bVbtGhah/uNHCuYp
ctcfmHH6syiRtey8vltwOWRdbdn1Nrd71H3FirUOXPqB/mF7g0Wfv/iu/KwD
Ujo0UqdhoZg497VmyoEC5bc27ecsDDHmOANEMJGqm3XdLNp4D71aLyJ0WWKH
djmHyvprtYYrIroi5JPBWRwOJOUYLWYRxbqLk04Th9SV227RWRGpLWOdzhDe
5ciZomTJKbdjjz9o1E/z6Gz4q1sYEqGv8PHTbyDIaz8SSw0i2ms3H2OKCaKS
Mj+he0VozBP3Ta0EidKOSsVLIqIHz6RimKDpeMSoscmB+9njrzo3ETQrJeeE
Ew6ktUV2Mq8RhI8f2kGtDoSNR19gniUYLF0yEO0nQrUnp0hyl8fFaykao0JE
/PvKaqaeR95E/ZRCJ+Lu1nkLk8UjuaM6uTBPxJ2YSyPOQLdLPp59xPRxLjcN
VNyzfcqho6PRqkgXsb0u5U5wPIdT72WsNUaJmMxdMaD14ZBmDvks+sWn95Ms
brye/53lngOveKUPMkMsmuPTvqkpd6B1rnSUMbIot4+OqRMckLTHDTuvsshZ
ra6mz7n9zlzvrwUmweVMEpAofCj8t7efWWxabp1TSwXEVq2asplZTCv/frnm
1tN9PWFRtnKn98gxipjMnptMEIfdh3K9jEkU7dK8B849HN5eleKriKTYXKTr
ZU5zCLJErzAupdh+5Xur6TYH74qERYWUYChstssk412uPPrRbexz+7eUdDsa
eTwMcC4VfCgO5/slmMZ4nIjQyQUVxZrFUftVAQRvcp7/0IMU9i0kTa8iOOnV
sMjYSvH///4XXC0g4g==
                 "]]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"c1ccccc#1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.0000000000000004`, 0.8660254037844393}, {
                1.4999999999999996`, 0.}}, {{1.8460769515458677`, 
                0.8394228634059955}, {1.446076951545867, 
                0.1466025403784439}}}], 
               
               LineBox[{{1.4999999999999996`, 0.}, {0.49999999999999956`, 
                6.661338147750939*^-16}}], 
               
               LineBox[{{{0.49999999999999956`, 6.661338147750939*^-16}, {0., 
                0.8660254037844394}}, {{0.5539230484541323, 
                0.1466025403784445}, {0.15392304845413265`, 
                0.8394228634059955}}}], 
               
               LineBox[{{0., 0.8660254037844394}, {0.5000000000000002, 
                1.7320508075688783`}}], 
               
               LineBox[{{{0.5000000000000002, 1.7320508075688783`}, {
                1.5000000000000004`, 1.732050807568878}}, {{
                0.6000000000000002, 1.6120508075688782`}, {
                1.4000000000000004`, 1.612050807568878}}}], 
               
               LineBox[{{1.5000000000000004`, 1.732050807568878}, {
                2.0000000000000004`, 0.8660254037844393}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.0000000000000004`, 0.8660254037844393}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999996`, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999956`, 6.661338147750939*^-16}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844394}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 1.7320508075688783`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000004`, 1.732050807568878}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"c1ccccc1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 1.0009999752044678`}, {1.434599914550781, 
                1.7363999938964845`}}], 
               
               LineBox[{{1.434599914550781, 1.7363999938964845`}, {
                1.0125999450683592`, 0.9255999755859375}}], 
               
               LineBox[{{1.0125999450683592`, 0.9255999755859375}, {
                1.2801999664306636`, 0.}}], 
               
               LineBox[{{1.2801999664306636`, 0.}, {1.909599914550781, 
                1.1047999787330627`}}], 
               
               LineBox[{{1.909599914550781, 1.1047999787330627`}, {
                1.905999946594238, 0.5149999618530273}}], 
               
               LineBox[{{1.909599914550781, 1.1047999787330627`}, {
                1.434599914550781, 1.7363999938964845`}}], 
               
               LineBox[{{1.905999946594238, 0.5149999618530273}, {
                1.434599914550781, 1.7363999938964845`}}], 
               
               LineBox[{{1.909599914550781, 1.1047999787330627`}, {
                1.0125999450683592`, 0.9255999755859375}}], 
               
               LineBox[{{1.905999946594238, 0.5149999618530273}, {
                1.0125999450683592`, 0.9255999755859375}}], 
               
               LineBox[{{1.905999946594238, 0.5149999618530273}, {
                1.2801999664306636`, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.0009999752044678`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.434599914550781, 1.7363999938964845`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0125999450683592`, 0.9255999755859375}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.2801999664306636`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.909599914550781, 1.1047999787330627`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.905999946594238, 0.5149999618530273}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12C34C5C13C524\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 2.220446049250313*^-15}, {0.8660254037844397, 
                0.5000000000000007}}], 
               
               LineBox[{{0.8660254037844397, 0.5000000000000007}, {
                0.8660254037844415, 1.5000000000000009`}}], 
               
               LineBox[{{0.8660254037844415, 1.5000000000000009`}, {
                1.7320508075688787`, 1.}}], 
               
               LineBox[{{1.7320508075688787`, 1.}, {2.5980762113533173`, 
                0.49999999999999983`}}], 
               
               LineBox[{{2.5980762113533173`, 0.49999999999999983`}, {
                1.7320508075688785`, 0.}}], 
               
               LineBox[{{1.7320508075688787`, 1.}, {0.8660254037844397, 
                0.5000000000000007}}], 
               
               LineBox[{{1.7320508075688785`, 0.}, {0.8660254037844397, 
                0.5000000000000007}}], 
               
               LineBox[{{1.7320508075688785`, 0.}, {0.8660254037844415, 
                1.5000000000000009`}}], 
               
               LineBox[{{1.7320508075688785`, 0.}, {1.7320508075688787`, 
                1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 2.220446049250313*^-15}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844397, 0.5000000000000007}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844415, 1.5000000000000009`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688787`, 1.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5980762113533173`, 0.49999999999999983`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688785`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12C3C14CC324\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 0.20710678118654768`}, {0.8660254037844387, 
                0.7071067811865477}}], 
               
               LineBox[{{0.8660254037844387, 0.7071067811865477}, {
                1.5731321849709863`, 1.4142135623730951`}}], 
               
               LineBox[{{{1.5731321849709863`, 1.4142135623730951`}, {
                0.6072063586819179, 1.6730326074756157`}}, {{
                1.4454813169297769`, 1.324184367728659}, {0.6727406558985222, 
                1.5312396038106755`}}}], 
               
               LineBox[{{0.6072063586819179, 1.6730326074756157`}, {
                1.5731321849709863`, 0.}}], 
               
               LineBox[{{1.5731321849709863`, 0.}, {2.280238966157534, 
                0.7071067811865476}}], 
               
               LineBox[{{0.6072063586819179, 1.6730326074756157`}, {
                0.8660254037844387, 0.7071067811865477}}], 
               
               LineBox[{{1.5731321849709863`, 0.}, {0.8660254037844387, 
                0.7071067811865477}}], 
               
               LineBox[{{2.280238966157534, 0.7071067811865476}, {
                1.5731321849709863`, 1.4142135623730951`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.20710678118654768`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 0.7071067811865477}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5731321849709863`, 1.4142135623730951`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6072063586819179, 1.6730326074756157`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5731321849709863`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.280238966157534, 0.7071067811865476}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12C3=C1C2C3\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.366025403784439, 1.732050807568878}, {
                1.866025403784439, 0.866025403784439}}], 
               
               LineBox[{{1.866025403784439, 0.866025403784439}, {
                1.3660254037844388`, 4.440892098500626*^-16}}], 
               
               LineBox[{{{1.3660254037844388`, 4.440892098500626*^-16}, {
                2.3660254037844393`, 0.}}, {{1.466025403784439, 
                0.12000000000000043`}, {2.266025403784439, 
                0.12000000000000006`}}}], 
               
               LineBox[{{2.3660254037844393`, 0.}, {0.8660254037844388, 
                0.8660254037844387}}], 
               
               LineBox[{{0.8660254037844388, 0.8660254037844387}, {0., 
                1.3660254037844388`}}], 
               
               LineBox[{{2.3660254037844393`, 0.}, {1.866025403784439, 
                0.866025403784439}}], 
               
               LineBox[{{0.8660254037844388, 0.8660254037844387}, {
                1.866025403784439, 0.866025403784439}}], 
               
               LineBox[{{0.8660254037844388, 0.8660254037844387}, {
                1.3660254037844388`, 4.440892098500626*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 1.732050807568878}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 0.866025403784439}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844388`, 4.440892098500626*^-16}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844393`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 0.8660254037844387}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844388`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12C3=C1C32C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.366025403784439, 1.732050807568878}, {
                1.866025403784439, 0.866025403784439}}], 
               
               LineBox[{{1.866025403784439, 0.866025403784439}, {
                1.3660254037844388`, 4.440892098500626*^-16}}], 
               
               LineBox[{{1.3660254037844388`, 4.440892098500626*^-16}, {
                2.3660254037844393`, 0.}}], 
               
               LineBox[{{2.3660254037844393`, 0.}, {0.8660254037844388, 
                0.8660254037844387}}], 
               
               LineBox[{{0.8660254037844388, 0.8660254037844387}, {0., 
                1.3660254037844388`}}], 
               LineBox[{{2.3660254037844393`, 0.}, {1.866025403784439, 
                0.866025403784439}}], 
               
               LineBox[{{0.8660254037844388, 0.8660254037844387}, {
                1.866025403784439, 0.866025403784439}}], 
               
               LineBox[{{0.8660254037844388, 0.8660254037844387}, {
                1.3660254037844388`, 4.440892098500626*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 1.732050807568878}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 0.866025403784439}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844388`, 4.440892098500626*^-16}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844393`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 0.8660254037844387}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844388`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12C3C1C32C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.598076211353316, 1.5000000000000004`}, {
                1.7320508075688772`, 1.0000000000000002`}}], 
               
               LineBox[{{1.7320508075688772`, 1.0000000000000002`}, {
                0.8660254037844386, 1.5000000000000004`}}], 
               
               LineBox[{{{0.8660254037844386, 1.5000000000000004`}, {0., 
                1.0000000000000004`}}, {{0.8394228634059948, 
                1.3460769515458677`}, {0.14660254037844386`, 
                0.9460769515458678}}}], 
               
               LineBox[{{0., 1.0000000000000004`}, {1.7320508075688767`, 
                0.}}], 
               
               LineBox[{{1.7320508075688767`, 0.}, {0.8660254037844383, 
                0.5000000000000003}}], 
               
               LineBox[{{1.7320508075688767`, 0.}, {1.7320508075688772`, 
                1.0000000000000002`}}], 
               
               LineBox[{{0.8660254037844383, 0.5000000000000003}, {
                1.7320508075688772`, 1.0000000000000002`}}], 
               
               LineBox[{{0.8660254037844383, 0.5000000000000003}, {
                0.8660254037844386, 1.5000000000000004`}}], 
               
               LineBox[{{0.8660254037844383, 0.5000000000000003}, {0., 
                1.0000000000000004`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.598076211353316, 1.5000000000000004`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688772`, 1.0000000000000002`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 1.5000000000000004`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.0000000000000004`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688767`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844383, 0.5000000000000003}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12C3=C4C1C432\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.598076211353316, 1.5000000000000004`}, {
                1.7320508075688772`, 1.0000000000000002`}}], 
               
               LineBox[{{1.7320508075688772`, 1.0000000000000002`}, {
                0.8660254037844386, 1.5000000000000004`}}], 
               
               LineBox[{{0.8660254037844386, 1.5000000000000004`}, {0., 
                1.0000000000000004`}}], 
               
               LineBox[{{0., 1.0000000000000004`}, {1.7320508075688767`, 
                0.}}], 
               
               LineBox[{{1.7320508075688767`, 0.}, {0.8660254037844383, 
                0.5000000000000003}}], 
               
               LineBox[{{1.7320508075688767`, 0.}, {1.7320508075688772`, 
                1.0000000000000002`}}], 
               
               LineBox[{{0.8660254037844383, 0.5000000000000003}, {
                1.7320508075688772`, 1.0000000000000002`}}], 
               
               LineBox[{{0.8660254037844383, 0.5000000000000003}, {
                0.8660254037844386, 1.5000000000000004`}}], 
               
               LineBox[{{0.8660254037844383, 0.5000000000000003}, {0., 
                1.0000000000000004`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.598076211353316, 1.5000000000000004`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688772`, 1.0000000000000002`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 1.5000000000000004`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.0000000000000004`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688767`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844383, 0.5000000000000003}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12C3C4C1C432\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.}, {0.7071067811865475, 0.7071067811865468}}], 
               
               
               LineBox[{{0.7071067811865475, 0.7071067811865468}, {
                1.6730326074756157`, 0.9659258262890673}}], 
               
               LineBox[{{{1.6730326074756157`, 0.9659258262890673}, {
                2.228964319336297, 1.5218575381497483`}}, {{
                1.6588904718518849`, 1.1214893181501076`}, {
                2.1441115055939113`, 1.606710351892134}}}], 
               
               LineBox[{{{2.228964319336297, 1.8242076768014814`}, {
                1.6730326074756159`, 2.3801393886621627`}}, {{
                2.1441115055939113`, 1.7393548630590958`}, {1.658890471851885,
                 2.2245758968011224`}}}], 
               
               LineBox[{{1.6730326074756159`, 2.3801393886621627`}, {
                0.9659258262890682, 1.673032607475615}}], 
               
               LineBox[{{1.6730326074756159`, 2.3801393886621627`}, {
                0.7071067811865475, 0.7071067811865468}}], 
               
               LineBox[{{0.9659258262890682, 1.673032607475615}, {
                0.7071067811865475, 0.7071067811865468}}], 
               
               LineBox[{{0.9659258262890682, 1.673032607475615}, {
                1.6730326074756157`, 0.9659258262890673}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.7071067811865468}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756157`, 0.9659258262890673}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/Dt88FdHlp5dOSORopCZFRw0sqT756nw6bMNISAftC6Qx0j
xhgbPwLahMIpMKlUIPNQypzx46wOzktzdLCaItF5tkSIH4eBJBAoGuy773e7
dpe33fXH+4/XH889/7zfa7PyU/ZSgUAg9AV8Ib7U/WUXOzopZjallJjWuKFw
4x91Zg9F51uFd20cC49di8mUz1EUOO23mSoWPo2i1uvXKI59mb8q/GkWxv9p
s0jbKOYleR5WTrsg7ufXDQ0fUeTma1acaHPBfIRyQ1Qqxe519+4zFhecbg0r
vyUO+KnYnjLrKPE7vLIkt/gswXckvauUX7mgdthVml5N8PBh990mpwve/yxM
L91D8LL8tnckiIUIy0/vLW4laFT/LuhSsLA8I6WsIZ7gd0tdS4yVBd2HlQbp
WoJjvTq1TeiGiext5ebHCSbaZejZHfDon9H7PL8EXBWcpjMBB97oRwqKIwia
rxx8UXmKgw4Fp09/iaCrIfroCRcHas1UoXQnwTf+3h03soOH6Ym4nPQ8gh+0
1Gmb6nj4IXWT6lw9wdS0LZaRCzyszDpZGtpFcIPQ3SKZ4mHWeLPUPE0wdMD5
PePhIeMMyRaFUb97EpPPilICVoQIh+QVFCvfNHbKxnmYafz8E8dpirH6Zc8y
LTzUPhG/Vd5HcUGwsIcp4OHGpmV61STFld079psieLjc+XZc1H2KmoTOX70X
OVhdFbTa3E4xf662Rnacg8GYFpXjJMXxesFmZoaDBHw+TX6IomXz0QvGSB62
s9vsoiKKypybSd4kHpJLvt3lyPT9b4wdNGl5qC+o1ctlFB81RL7cVcFDyOyE
3iwOWEurS+XzxG8Sn6lb7CNYYXihz6ThYZfEltfwDcFXvXee9Cby0CwKz5Ue
ISiubi80hj2430ewbMR7XDLJwXknahwGglpuqn60mYP9r2QUydUEk09prjZl
cvDMcx1acxbBmKHJA0xowKQ59aKt3+33+lYrI9O5/+tbDkHhpezRpnA3XDkW
WbZYTPDruYqg0RsP+lVFcOfAsEdyhIVeQVGO4xjBkEgP71GyEHxdUWg+R3Bp
YFxoSmChP7hHLf+N4HCNQ+QVs3B1Xa5BtUCwf8vQgu0h377GDmbfCqF+F6+4
pLEmBBzCoinqXYpf9NW4mTUs7D0giVGVU1QMziyXvcZCd3L7eWsjxTtnPp5l
TCysL6jrcLRS3P7jxnseOwv/3/e/+lTZIg==
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 2.3801393886621627`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 1.673032607475615}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12C3=C=C1C32\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.}, {0.7071067811865475, 0.7071067811865468}}], 
               
               
               LineBox[{{0.7071067811865475, 0.7071067811865468}, {
                1.6730326074756157`, 0.9659258262890673}}], 
               
               LineBox[{{{1.6730326074756157`, 0.9659258262890673}, {
                2.3801393886621636`, 1.6730326074756148`}}, {{
                1.6588904718518849`, 1.1214893181501076`}, {
                2.2245758968011233`, 1.6871747430993458`}}}], 
               
               LineBox[{{2.3801393886621636`, 1.6730326074756148`}, {
                1.6730326074756159`, 2.3801393886621627`}}], 
               
               LineBox[{{{1.6730326074756159`, 2.3801393886621627`}, {
                0.9659258262890682, 1.673032607475615}}, {{
                1.6871747430993467`, 2.2245758968011224`}, {
                1.1214893181501087`, 1.6588904718518842`}}}], 
               
               LineBox[{{1.6730326074756159`, 2.3801393886621627`}, {
                0.7071067811865475, 0.7071067811865468}}], 
               
               LineBox[{{0.9659258262890682, 1.673032607475615}, {
                0.7071067811865475, 0.7071067811865468}}], 
               
               LineBox[{{0.9659258262890682, 1.673032607475615}, {
                1.6730326074756157`, 0.9659258262890673}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.7071067811865468}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756157`, 0.9659258262890673}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 1.6730326074756148`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 2.3801393886621627`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 1.673032607475615}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12C3=CC1=C32\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.}, {0.7071067811865475, 0.7071067811865468}}], 
               
               
               LineBox[{{0.7071067811865475, 0.7071067811865468}, {
                1.6730326074756157`, 0.9659258262890673}}], 
               
               LineBox[{{{1.6730326074756157`, 0.9659258262890673}, {
                2.3801393886621636`, 1.6730326074756148`}}, {{
                1.6588904718518849`, 1.1214893181501076`}, {
                2.2245758968011233`, 1.6871747430993458`}}}], 
               
               LineBox[{{2.3801393886621636`, 1.6730326074756148`}, {
                1.6730326074756159`, 2.3801393886621627`}}], 
               
               LineBox[{{1.6730326074756159`, 2.3801393886621627`}, {
                0.9659258262890682, 1.673032607475615}}], 
               
               LineBox[{{1.6730326074756159`, 2.3801393886621627`}, {
                0.7071067811865475, 0.7071067811865468}}], 
               
               LineBox[{{0.9659258262890682, 1.673032607475615}, {
                0.7071067811865475, 0.7071067811865468}}], 
               
               LineBox[{{0.9659258262890682, 1.673032607475615}, {
                1.6730326074756157`, 0.9659258262890673}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.7071067811865468}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756157`, 0.9659258262890673}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 1.6730326074756148`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 2.3801393886621627`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 1.673032607475615}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12C3=CC1C32\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.}, {0.7071067811865475, 0.7071067811865468}}], 
               
               
               LineBox[{{0.7071067811865475, 0.7071067811865468}, {
                1.6730326074756157`, 0.9659258262890673}}], 
               
               LineBox[{{1.6730326074756157`, 0.9659258262890673}, {
                2.3801393886621636`, 1.6730326074756148`}}], 
               
               LineBox[{{2.3801393886621636`, 1.6730326074756148`}, {
                1.6730326074756159`, 2.3801393886621627`}}], 
               
               LineBox[{{1.6730326074756159`, 2.3801393886621627`}, {
                0.9659258262890682, 1.673032607475615}}], 
               
               LineBox[{{1.6730326074756159`, 2.3801393886621627`}, {
                0.7071067811865475, 0.7071067811865468}}], 
               
               LineBox[{{0.9659258262890682, 1.673032607475615}, {
                0.7071067811865475, 0.7071067811865468}}], 
               
               LineBox[{{0.9659258262890682, 1.673032607475615}, {
                1.6730326074756157`, 0.9659258262890673}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.7071067811865468}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756157`, 0.9659258262890673}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 1.6730326074756148`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 2.3801393886621627`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 1.673032607475615}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12C3CC1C32\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.8660254037844396}, {1., 0.8660254037844393}}], 
               
               
               LineBox[{{1., 0.8660254037844393}, {1.5000000000000002`, 
                1.732050807568878}}], 
               
               LineBox[{{1.5000000000000002`, 1.732050807568878}, {2., 
                0.8660254037844388}}], 
               LineBox[{{2., 0.8660254037844388}, {2.5, 0.}}], 
               
               LineBox[{{{2.5, 0.}, {1.4999999999999998`, 
                1.1102230246251565`*^-16}}, {{2.4, 0.12000000000000004`}, {
                1.5999999999999996`, 0.12000000000000012`}}}], 
               LineBox[{{2., 0.8660254037844388}, {1., 0.8660254037844393}}], 
               
               
               LineBox[{{1.4999999999999998`, 1.1102230246251565`*^-16}, {1., 
                0.8660254037844393}}], 
               
               LineBox[{{1.4999999999999998`, 1.1102230246251565`*^-16}, {2., 
                0.8660254037844388}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844396}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.8660254037844393}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000002`, 1.732050807568878}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2., 0.8660254037844388}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5, 0.}, 0.2]}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999998`, 1.1102230246251565`*^-16}, 0.2]},
               "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12CC13C=C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.8660254037844396}, {1., 0.8660254037844393}}], 
               
               
               LineBox[{{1., 0.8660254037844393}, {1.5000000000000002`, 
                1.732050807568878}}], 
               
               LineBox[{{1.5000000000000002`, 1.732050807568878}, {2., 
                0.8660254037844388}}], 
               LineBox[{{2., 0.8660254037844388}, {2.5, 0.}}], 
               
               LineBox[{{2.5, 0.}, {1.4999999999999998`, 
                1.1102230246251565`*^-16}}], 
               LineBox[{{2., 0.8660254037844388}, {1., 0.8660254037844393}}], 
               
               
               LineBox[{{1.4999999999999998`, 1.1102230246251565`*^-16}, {1., 
                0.8660254037844393}}], 
               
               LineBox[{{1.4999999999999998`, 1.1102230246251565`*^-16}, {2., 
                0.8660254037844388}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844396}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.8660254037844393}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000002`, 1.732050807568878}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2., 0.8660254037844388}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5, 0.}, 0.2]}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999998`, 1.1102230246251565`*^-16}, 0.2]},
               "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12CC13CC23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 1.4659258262890682`}, {0.8660254037844387, 
                0.9659258262890683}}], 
               
               LineBox[{{0.8660254037844387, 0.9659258262890683}, {
                0.6072063586819179, 0.}}], 
               
               LineBox[{{{0.6072063586819179, 0.}, {1.5731321849709863`, 
                0.25881904510252063`}}, {{0.6727406558985222, 
                0.14179300366494027`}, {1.4454813169297769`, 
                0.3488482397469568}}}], 
               
               LineBox[{{1.5731321849709863`, 0.25881904510252063`}, {
                2.280238966157534, 0.9659258262890682}}], 
               
               LineBox[{{2.280238966157534, 0.9659258262890682}, {
                1.5731321849709863`, 1.6730326074756157`}}], 
               
               LineBox[{{1.5731321849709863`, 0.25881904510252063`}, {
                0.8660254037844387, 0.9659258262890683}}], 
               
               LineBox[{{1.5731321849709863`, 1.6730326074756157`}, {
                0.8660254037844387, 0.9659258262890683}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.4659258262890682`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 0.9659258262890683}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6072063586819179, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5731321849709863`, 0.25881904510252063`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.280238966157534, 0.9659258262890682}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5731321849709863`, 1.6730326074756157`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12C=C1CC2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.8660254037844393}, {1., 0.866025403784439}}], 
               
               LineBox[{{1., 0.866025403784439}, {1.5000000000000002`, 
                1.7320508075688776`}}], 
               
               LineBox[{{1.5000000000000002`, 1.7320508075688776`}, {2., 
                0.8660254037844386}}], 
               LineBox[{{2., 0.8660254037844386}, {3., 0.8660254037844385}}], 
               
               LineBox[{{2., 0.8660254037844386}, {1.4999999999999998`, 0.}}], 
               LineBox[{{2., 0.8660254037844386}, {1., 0.866025403784439}}], 
               
               LineBox[{{1.4999999999999998`, 0.}, {1., 
                0.866025403784439}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844393}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.866025403784439}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000002`, 1.7320508075688776`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2., 0.8660254037844386}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3., 0.8660254037844385}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999998`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12CC1(C)C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.280238966157534, 1.4659258262890686`}, {
                1.4142135623730951`, 0.9659258262890685}}], 
               
               LineBox[{{1.4142135623730951`, 0.9659258262890685}, {
                0.7071067811865477, 1.673032607475616}}], 
               
               LineBox[{{{0.7071067811865477, 1.673032607475616}, {0., 
                0.9659258262890688}}, {{0.7212489168102786, 
                1.5174691156145759`}, {0.15556349186104043`, 
                0.9517836906653377}}}], 
               
               LineBox[{{0., 0.9659258262890688}, {0.7071067811865475, 
                0.2588190451025211}}], 
               
               LineBox[{{{0.7071067811865475, 0.2588190451025211}, {
                1.6730326074756163`, 0.}}, {{0.8347576492277567, 
                0.34884823974695717`}, {1.607498310259012, 
                0.14179300366494027`}}}], 
               
               LineBox[{{0.7071067811865475, 0.2588190451025211}, {
                1.4142135623730951`, 0.9659258262890685}}], 
               
               LineBox[{{1.6730326074756163`, 0.}, {1.4142135623730951`, 
                0.9659258262890685}}], 
               LineBox[{{1.6730326074756163`, 0.}, {0., 
                0.9659258262890688}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.280238966157534, 1.4659258262890686`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.9659258262890685}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.673032607475616}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9659258262890688}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.2588190451025211}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756163`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12C=C3C1=C32\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.280238966157534, 1.4659258262890686`}, {
                1.4142135623730951`, 0.9659258262890685}}], 
               
               LineBox[{{1.4142135623730951`, 0.9659258262890685}, {
                0.7071067811865477, 1.673032607475616}}], 
               
               LineBox[{{{0.7071067811865477, 1.673032607475616}, {0., 
                0.9659258262890688}}, {{0.7212489168102786, 
                1.5174691156145759`}, {0.15556349186104043`, 
                0.9517836906653377}}}], 
               
               LineBox[{{0., 0.9659258262890688}, {0.7071067811865475, 
                0.2588190451025211}}], 
               
               LineBox[{{0.7071067811865475, 0.2588190451025211}, {
                1.6730326074756163`, 0.}}], 
               
               LineBox[{{0.7071067811865475, 0.2588190451025211}, {
                1.4142135623730951`, 0.9659258262890685}}], 
               
               LineBox[{{1.6730326074756163`, 0.}, {1.4142135623730951`, 
                0.9659258262890685}}], 
               
               LineBox[{{1.6730326074756163`, 0.}, {0., 
                0.9659258262890688}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.280238966157534, 1.4659258262890686`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.9659258262890685}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.673032607475616}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9659258262890688}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.2588190451025211}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756163`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12C=C3C1C32\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.280238966157534, 1.4659258262890686`}, {
                1.4142135623730951`, 0.9659258262890685}}], 
               
               LineBox[{{1.4142135623730951`, 0.9659258262890685}, {
                0.7071067811865477, 1.673032607475616}}], 
               LineBox[{{0.7071067811865477, 1.673032607475616}, {0., 
                0.9659258262890688}}], 
               
               LineBox[{{{0., 0.9659258262890688}, {0.7071067811865475, 
                0.2588190451025211}}, {{0.15556349186104046`, 
                0.9800679619127998}, {0.7212489168102785, 
                0.41438253696356153`}}}], 
               
               LineBox[{{0.7071067811865475, 0.2588190451025211}, {
                1.6730326074756163`, 0.}}], 
               
               LineBox[{{0.7071067811865475, 0.2588190451025211}, {
                1.4142135623730951`, 0.9659258262890685}}], 
               
               LineBox[{{1.6730326074756163`, 0.}, {1.4142135623730951`, 
                0.9659258262890685}}], 
               
               LineBox[{{1.6730326074756163`, 0.}, {0., 
                0.9659258262890688}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.280238966157534, 1.4659258262890686`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.9659258262890685}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.673032607475616}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9659258262890688}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.2588190451025211}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756163`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12CC3=C1C32\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.280238966157534, 1.4659258262890686`}, {
                1.4142135623730951`, 0.9659258262890685}}], 
               
               LineBox[{{1.4142135623730951`, 0.9659258262890685}, {
                0.7071067811865477, 1.673032607475616}}], 
               
               LineBox[{{0.7071067811865477, 1.673032607475616}, {0., 
                0.9659258262890688}}], 
               
               LineBox[{{0., 0.9659258262890688}, {0.7071067811865475, 
                0.2588190451025211}}], 
               
               LineBox[{{{0.7071067811865475, 0.2588190451025211}, {
                1.6730326074756163`, 0.}}, {{0.8347576492277567, 
                0.34884823974695717`}, {1.607498310259012, 
                0.14179300366494027`}}}], 
               
               LineBox[{{0.7071067811865475, 0.2588190451025211}, {
                1.4142135623730951`, 0.9659258262890685}}], 
               
               LineBox[{{1.6730326074756163`, 0.}, {1.4142135623730951`, 
                0.9659258262890685}}], 
               
               LineBox[{{1.6730326074756163`, 0.}, {0., 
                0.9659258262890688}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.280238966157534, 1.4659258262890686`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.9659258262890685}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.673032607475616}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9659258262890688}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.2588190451025211}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756163`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12CC3C1=C32\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.280238966157534, 1.4659258262890686`}, {
                1.4142135623730951`, 0.9659258262890685}}], 
               
               LineBox[{{1.4142135623730951`, 0.9659258262890685}, {
                0.7071067811865477, 1.673032607475616}}], 
               
               LineBox[{{0.7071067811865477, 1.673032607475616}, {0., 
                0.9659258262890688}}], 
               
               LineBox[{{0., 0.9659258262890688}, {0.7071067811865475, 
                0.2588190451025211}}], 
               
               LineBox[{{0.7071067811865475, 0.2588190451025211}, {
                1.6730326074756163`, 0.}}], 
               
               LineBox[{{0.7071067811865475, 0.2588190451025211}, {
                1.4142135623730951`, 0.9659258262890685}}], 
               
               LineBox[{{1.6730326074756163`, 0.}, {1.4142135623730951`, 
                0.9659258262890685}}], 
               
               LineBox[{{1.6730326074756163`, 0.}, {0., 
                0.9659258262890688}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.280238966157534, 1.4659258262890686`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.9659258262890685}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.673032607475616}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9659258262890688}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.2588190451025211}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756163`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12CC3C1C32\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.414213562373096, 0.7071067811865474}, {
                1.4142135623730951`, 0.7071067811865474}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865474}, {
                0.7071067811865477, 1.4142135623730951`}}], 
               
               LineBox[{{{0.7071067811865477, 1.4142135623730951`}, {0., 
                0.7071067811865477}}, {{0.7212489168102787, 
                1.2586500705120547`}, {0.15556349186104043`, 
                0.6929646455628167}}}], 
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865475, 0.}}], 
               
               
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865476, 
                0.4666666666666666}}], 
               
               LineBox[{{0.7071067811865475, 0.}, {1.4142135623730951`, 
                0.7071067811865474}}], 
               
               LineBox[{{0.7071067811865476, 0.4666666666666666}, {
                1.4142135623730951`, 0.7071067811865474}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373096, 0.7071067811865474}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865474}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730951`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 0.4666666666666666}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12C=C(C1)C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.280238966157534, 1.4659258262890682`}, {
                1.4142135623730954`, 0.9659258262890683}}], 
               
               LineBox[{{1.4142135623730954`, 0.9659258262890683}, {
                0.7071067811865477, 1.673032607475616}}], 
               
               LineBox[{{{0.7071067811865477, 1.673032607475616}, {
                0.15117506932586658`, 1.117100895614935}}, {{
                0.7212489168102787, 1.5174691156145756`}, {0.2360278830682523,
                 1.0322480818725492`}}}], 
               
               LineBox[{{{0.15117506932586655`, 0.814750756963202}, {
                0.7071067811865475, 0.25881904510252085`}}, {{
                0.2360278830682523, 0.8996035707055877}, {0.7212489168102785, 
                0.4143825369635613}}}], 
               
               LineBox[{{0.7071067811865475, 0.25881904510252085`}, {
                1.6730326074756159`, 0.}}], 
               
               LineBox[{{0.7071067811865475, 0.25881904510252085`}, {
                1.4142135623730954`, 0.9659258262890683}}], 
               
               LineBox[{{1.6730326074756159`, 0.}, {1.4142135623730954`, 
                0.9659258262890683}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.280238966157534, 1.4659258262890682`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 0.9659258262890683}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.673032607475616}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tMk3cYBvCeRVCIJyaGdjidJYhQ1LEpzhdRJyhKLY66QbEpU9CAsIYp
GziYC1rHEBYsKFAoDNrKCpZSRbDlb9jmBbAqSI0In8MYw+Hr4ftEJ2XSjbjR
Jbt4Ln7Je/Mkz7takik4SqdQKNS5wFxoc+El7Sx/vuc6OF3vypKVNvDuCN5C
FXfB5JfH87AEGywqFj+dOW2EHekeGViqFWr813MYnh3gWig2KlpxqGTtnqL4
GmCVMLedvRkH3hNT6Z87WyC8oVyvuDEJffwV8RPceuj2Sv0WOz0JAWTHMiv6
2m1jt5nLJORo3qo1ZcdYDDWacS01sTVz92s5KdR1OvTZxBdnFB44FKnuJNN6
DOjewfgK9nEcPg7TxNAFN1GEfH0V9gIH8aBdSO3qRPVtLhn2kxUupC7cSAsy
IZdQcmJEYgOff/qhO3tdfklcu9uviwYqkpz/OXo46Kvkxw7okx8qoNFMSB0c
w/CJJyDoyL0o2kedyM85Lo7TEHA+MJZJ+64d5cStdRXPEhC+cjaXrmpD1V5x
EQe2kxCex7mxYHMzym5nfHLxBAldY5UjNP8f0b6UzlPmchIiR9UVTEopCt8i
L7RrSdA1DRFP8gtg3lmFijjP0Tq301L7I1ZkNUPdrQ+/cZSSMLDH73NqWhvw
B3912g6TYB2O2TX91k1YlqIPsweQcK4wo2Y28RZsWOMtCB0gQPp024WXm0zw
fU121bV0Ak7+lpD8HAxQwo8VOvYScPkZvvG1Wg/U6dsL7JUEUAQt9BmhDrSK
Q+dDLARox3qKfZRNkN9b73vNScB0WhN3qqQB+E6iMZRDgvJFv/GP368Az/Js
cSaPhALzNtXwX2fcztneI/OKLELz5ln6PvWMrkVKy8uKUH8SRn2DLUyjCmWI
W60tUwQE/kzmsQab0VY8fUdILwH9b/q2okpAaeZLBKRw3l5Ff6hHJSKNpIRP
wAPGwVfUaAPKYm5QHFhEQABxv5dGuY4u58ReHSlyuL2bEbgUm7G7LVtpXv4Y
7P/uzYCiBPwERbUNIvPOiahSPfqh7mw9e4kNjrzZlw6NSLfKFYVW6Ptg0xiL
p0XHvHPLRGwrhIybwhiURhSavUsheohDtWOU662sQq+GFqtFZTjcHr6qWhIg
Q4/2v5ePZeFQcPcd+y9ICvOmHK19NOVzxW3dUM8+F7cRziaWX8RqceCftHdP
vK+F+6cON2OzOGgk/DJWQyusXq6UYolWoGReusv0MMCDqPF80ZgV/v/ffwPi
O/yp
                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.25881904510252085`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12C=C=C1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.280238966157534, 1.4659258262890682`}, {
                1.4142135623730954`, 0.9659258262890683}}], 
               
               LineBox[{{1.4142135623730954`, 0.9659258262890683}, {
                0.8582818505124142, 1.5218575381497494`}}], 
               
               LineBox[{{{0.5559317118606811, 1.5218575381497494`}, {
                0.15117506932586658`, 1.117100895614935}}, {{
                0.6238139628545897, 1.453975287155841}, {0.21905732031977515`,
                 1.0492186446210265`}}, {{0.4880494608667726, 
                1.589739789143658}, {0.08329281833195802, 
                1.1849831466088436`}}}], 
               
               LineBox[{{0.15117506932586655`, 0.814750756963202}, {
                0.7071067811865475, 0.25881904510252085`}}], 
               
               LineBox[{{{0.7071067811865475, 0.25881904510252085`}, {
                1.6730326074756159`, 0.}}, {{0.8347576492277567, 
                0.348848239746957}, {1.6074983102590115`, 
                0.1417930036649403}}}], 
               
               LineBox[{{0.7071067811865475, 0.25881904510252085`}, {
                1.4142135623730954`, 0.9659258262890683}}], 
               
               LineBox[{{1.6730326074756159`, 0.}, {1.4142135623730954`, 
                0.9659258262890683}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.280238966157534, 1.4659258262890682`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 0.9659258262890683}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlAUcx/E7RYRENtNwCHec0i36NTWUyOO5DxopHLH0xMof91j8KFkE
6OGoFhcUpaFYUzA2fJ4zYEekE1ZaxDwa3ZIQZa1gKHHPxt3zcPccxEAC77nn
uTO23N3WH+8/Xn98//t81+eV6guXymQy+WJYbMliuW27frqQxSOP0leYVD7M
/NFaRxd78NeB8lmrKKA0Z/IXaqMH4UM2nqgRkGfO8DC9PLjm0lXKJwV8Peaq
IRN5GLP80aTHi/HYUwlMjRvymdoo+pIXo192ivE2F/oS5/4hTnvR2WHRKpmJ
oLt+TSeUs1zQ5yJjZOQmDvmK/lVkqxe6irhtTBOLxrO+WWrIC+ktyzpyOYvB
nXzAHiagZavObzjvxCdHhmU9OgE73qzWMJlO/Hi/5z5hEWCP1qpI0QGuv+yI
Ve7D5db9oIccyLJp0/35IbPOpI/8t0KuXbGvzAQRa9rLY0iZE3U3Tz5Ptohw
b1QrmdeceHA+qZ72irD+MKwmO5wg/87fbM+R0Nf4YMH+NIuP28+UUGckPJKr
mDTcZnFgX8Zpe7cEfd21VKaEw2a5r13hknBL6n2BVk0gfmSoi/BLeK95xzTl
CFm95v0V5h5X0Bn6tG5zhRsn9lde1Y5L+K2guZ5eySPl2LJniXYJ2RURpVQL
D0F2r4A4KsE09fI6ZZQHq3tzPjVtkJB2x7JWscuDY2lXBwPXRXz4mO67C0k8
jk+fqtU2iajuGpui5t1wNcg0xKSI6PB5C3XJjbOa+u5KtYRMz8HDZp0bhUWO
rECWBINDaKR4F1K+2nTXVCLBOFAYT5e6EGNUb++pkvDOtQEFPTYR9NCjh1Lp
5JAfH/5mNWnh8Jlx64CpWMIbHzwTyWzhsDcwkxB4UUJTQmfAYGOh+vxyeWXc
w3sjiyp7oEnBiZC/rllKv8TiuOhqYC6KSI5reIJey+LVluLfqUMiblrDVtIy
Fs+NcieImJAjL+69br3tC/qpby2Etsz3397iWCzve5uhlD7sLB7cRupZdExX
hTF3Hu7rJIvckTG/4pyA7RFRXsrOIlbtl/ykgGxDfiK9m4N/ZFxuShOwZ0v6
PGXj4Ki9ER6IFXC4nk1Qpk/gz4zRe9YIAe9WH5xR3Ah5ISV3mbLIFXQRr8lW
zrnQNlDrI1QCvt9wZYmiwI3ddycjta8ISMzkUxOG3Vho+2KKMAm40n9UZV7P
Y8/PyXN+m4D///e/85MR/g==
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tMk3cYBvCeRVCIJyaGdjidJYhQ1LEpzhdRJyhKLY66QbEpU9CAsIYp
GziYC1rHEBYsKFAoDNrKCpZSRbDlb9jmBbAqSI0In8MYw+Hr4ftEJ2XSjbjR
Jbt4Ln7Je/Mkz7takik4SqdQKNS5wFxoc+El7Sx/vuc6OF3vypKVNvDuCN5C
FXfB5JfH87AEGywqFj+dOW2EHekeGViqFWr813MYnh3gWig2KlpxqGTtnqL4
GmCVMLedvRkH3hNT6Z87WyC8oVyvuDEJffwV8RPceuj2Sv0WOz0JAWTHMiv6
2m1jt5nLJORo3qo1ZcdYDDWacS01sTVz92s5KdR1OvTZxBdnFB44FKnuJNN6
DOjewfgK9nEcPg7TxNAFN1GEfH0V9gIH8aBdSO3qRPVtLhn2kxUupC7cSAsy
IZdQcmJEYgOff/qhO3tdfklcu9uviwYqkpz/OXo46Kvkxw7okx8qoNFMSB0c
w/CJJyDoyL0o2kedyM85Lo7TEHA+MJZJ+64d5cStdRXPEhC+cjaXrmpD1V5x
EQe2kxCex7mxYHMzym5nfHLxBAldY5UjNP8f0b6UzlPmchIiR9UVTEopCt8i
L7RrSdA1DRFP8gtg3lmFijjP0Tq301L7I1ZkNUPdrQ+/cZSSMLDH73NqWhvw
B3912g6TYB2O2TX91k1YlqIPsweQcK4wo2Y28RZsWOMtCB0gQPp024WXm0zw
fU121bV0Ak7+lpD8HAxQwo8VOvYScPkZvvG1Wg/U6dsL7JUEUAQt9BmhDrSK
Q+dDLARox3qKfZRNkN9b73vNScB0WhN3qqQB+E6iMZRDgvJFv/GP368Az/Js
cSaPhALzNtXwX2fcztneI/OKLELz5ln6PvWMrkVKy8uKUH8SRn2DLUyjCmWI
W60tUwQE/kzmsQab0VY8fUdILwH9b/q2okpAaeZLBKRw3l5Ff6hHJSKNpIRP
wAPGwVfUaAPKYm5QHFhEQABxv5dGuY4u58ReHSlyuL2bEbgUm7G7LVtpXv4Y
7P/uzYCiBPwERbUNIvPOiahSPfqh7mw9e4kNjrzZlw6NSLfKFYVW6Ptg0xiL
p0XHvHPLRGwrhIybwhiURhSavUsheohDtWOU662sQq+GFqtFZTjcHr6qWhIg
Q4/2v5ePZeFQcPcd+y9ICvOmHK19NOVzxW3dUM8+F7cRziaWX8RqceCftHdP
vK+F+6cON2OzOGgk/DJWQyusXq6UYolWoGReusv0MMCDqPF80ZgV/v/ffwPi
O/yp
                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.25881904510252085`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12C#CC1=C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.280238966157534, 1.4659258262890682`}, {
                1.4142135623730954`, 0.9659258262890683}}], 
               
               LineBox[{{1.4142135623730954`, 0.9659258262890683}, {
                0.7071067811865477, 1.673032607475616}}], 
               
               LineBox[{{{0.7071067811865477, 1.673032607475616}, {0., 
                0.9659258262890685}}, {{0.7212489168102787, 
                1.5174691156145756`}, {0.15556349186104046`, 
                0.9517836906653375}}}], 
               
               LineBox[{{0., 0.9659258262890685}, {0.7071067811865475, 
                0.25881904510252085`}}], 
               
               LineBox[{{{0.7071067811865475, 0.25881904510252085`}, {
                1.6730326074756159`, 0.}}, {{0.8347576492277567, 
                0.348848239746957}, {1.6074983102590115`, 
                0.1417930036649403}}}], 
               
               LineBox[{{0.7071067811865475, 0.25881904510252085`}, {
                1.4142135623730954`, 0.9659258262890683}}], 
               
               LineBox[{{1.6730326074756159`, 0.}, {1.4142135623730954`, 
                0.9659258262890683}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.280238966157534, 1.4659258262890682`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 0.9659258262890683}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.673032607475616}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9659258262890685}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.25881904510252085`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12C=CC1=C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.280238966157534, 1.4659258262890682`}, {
                1.4142135623730954`, 0.9659258262890683}}], 
               
               LineBox[{{1.4142135623730954`, 0.9659258262890683}, {
                0.8582818505124142, 1.5218575381497494`}}], 
               
               LineBox[{{{0.5559317118606811, 1.5218575381497494`}, {
                0.15117506932586658`, 1.117100895614935}}, {{
                0.6238139628545897, 1.453975287155841}, {0.21905732031977515`,
                 1.0492186446210265`}}, {{0.4880494608667726, 
                1.589739789143658}, {0.08329281833195802, 
                1.1849831466088436`}}}], 
               
               LineBox[{{0.15117506932586655`, 0.814750756963202}, {
                0.7071067811865475, 0.25881904510252085`}}], 
               
               LineBox[{{0.7071067811865475, 0.25881904510252085`}, {
                1.6730326074756159`, 0.}}], 
               
               LineBox[{{0.7071067811865475, 0.25881904510252085`}, {
                1.4142135623730954`, 0.9659258262890683}}], 
               
               LineBox[{{1.6730326074756159`, 0.}, {1.4142135623730954`, 
                0.9659258262890683}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.280238966157534, 1.4659258262890682`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 0.9659258262890683}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlAUcx/E7RYRENtNwCHec0i36NTWUyOO5DxopHLH0xMof91j8KFkE
6OGoFhcUpaFYUzA2fJ4zYEekE1ZaxDwa3ZIQZa1gKHHPxt3zcPccxEAC77nn
uTO23N3WH+8/Xn98//t81+eV6guXymQy+WJYbMliuW27frqQxSOP0leYVD7M
/NFaRxd78NeB8lmrKKA0Z/IXaqMH4UM2nqgRkGfO8DC9PLjm0lXKJwV8Peaq
IRN5GLP80aTHi/HYUwlMjRvymdoo+pIXo192ivE2F/oS5/4hTnvR2WHRKpmJ
oLt+TSeUs1zQ5yJjZOQmDvmK/lVkqxe6irhtTBOLxrO+WWrIC+ktyzpyOYvB
nXzAHiagZavObzjvxCdHhmU9OgE73qzWMJlO/Hi/5z5hEWCP1qpI0QGuv+yI
Ve7D5db9oIccyLJp0/35IbPOpI/8t0KuXbGvzAQRa9rLY0iZE3U3Tz5Ptohw
b1QrmdeceHA+qZ72irD+MKwmO5wg/87fbM+R0Nf4YMH+NIuP28+UUGckPJKr
mDTcZnFgX8Zpe7cEfd21VKaEw2a5r13hknBL6n2BVk0gfmSoi/BLeK95xzTl
CFm95v0V5h5X0Bn6tG5zhRsn9lde1Y5L+K2guZ5eySPl2LJniXYJ2RURpVQL
D0F2r4A4KsE09fI6ZZQHq3tzPjVtkJB2x7JWscuDY2lXBwPXRXz4mO67C0k8
jk+fqtU2iajuGpui5t1wNcg0xKSI6PB5C3XJjbOa+u5KtYRMz8HDZp0bhUWO
rECWBINDaKR4F1K+2nTXVCLBOFAYT5e6EGNUb++pkvDOtQEFPTYR9NCjh1Lp
5JAfH/5mNWnh8Jlx64CpWMIbHzwTyWzhsDcwkxB4UUJTQmfAYGOh+vxyeWXc
w3sjiyp7oEnBiZC/rllKv8TiuOhqYC6KSI5reIJey+LVluLfqUMiblrDVtIy
Fs+NcieImJAjL+69br3tC/qpby2Etsz3397iWCzve5uhlD7sLB7cRupZdExX
hTF3Hu7rJIvckTG/4pyA7RFRXsrOIlbtl/ykgGxDfiK9m4N/ZFxuShOwZ0v6
PGXj4Ki9ER6IFXC4nk1Qpk/gz4zRe9YIAe9WH5xR3Ah5ISV3mbLIFXQRr8lW
zrnQNlDrI1QCvt9wZYmiwI3ddycjta8ISMzkUxOG3Vho+2KKMAm40n9UZV7P
Y8/PyXN+m4D///e/85MR/g==
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tMk3cYBvCeRVCIJyaGdjidJYhQ1LEpzhdRJyhKLY66QbEpU9CAsIYp
GziYC1rHEBYsKFAoDNrKCpZSRbDlb9jmBbAqSI0In8MYw+Hr4ftEJ2XSjbjR
Jbt4Ln7Je/Mkz7takik4SqdQKNS5wFxoc+El7Sx/vuc6OF3vypKVNvDuCN5C
FXfB5JfH87AEGywqFj+dOW2EHekeGViqFWr813MYnh3gWig2KlpxqGTtnqL4
GmCVMLedvRkH3hNT6Z87WyC8oVyvuDEJffwV8RPceuj2Sv0WOz0JAWTHMiv6
2m1jt5nLJORo3qo1ZcdYDDWacS01sTVz92s5KdR1OvTZxBdnFB44FKnuJNN6
DOjewfgK9nEcPg7TxNAFN1GEfH0V9gIH8aBdSO3qRPVtLhn2kxUupC7cSAsy
IZdQcmJEYgOff/qhO3tdfklcu9uviwYqkpz/OXo46Kvkxw7okx8qoNFMSB0c
w/CJJyDoyL0o2kedyM85Lo7TEHA+MJZJ+64d5cStdRXPEhC+cjaXrmpD1V5x
EQe2kxCex7mxYHMzym5nfHLxBAldY5UjNP8f0b6UzlPmchIiR9UVTEopCt8i
L7RrSdA1DRFP8gtg3lmFijjP0Tq301L7I1ZkNUPdrQ+/cZSSMLDH73NqWhvw
B3912g6TYB2O2TX91k1YlqIPsweQcK4wo2Y28RZsWOMtCB0gQPp024WXm0zw
fU121bV0Ak7+lpD8HAxQwo8VOvYScPkZvvG1Wg/U6dsL7JUEUAQt9BmhDrSK
Q+dDLARox3qKfZRNkN9b73vNScB0WhN3qqQB+E6iMZRDgvJFv/GP368Az/Js
cSaPhALzNtXwX2fcztneI/OKLELz5ln6PvWMrkVKy8uKUH8SRn2DLUyjCmWI
W60tUwQE/kzmsQab0VY8fUdILwH9b/q2okpAaeZLBKRw3l5Ff6hHJSKNpIRP
wAPGwVfUaAPKYm5QHFhEQABxv5dGuY4u58ReHSlyuL2bEbgUm7G7LVtpXv4Y
7P/uzYCiBPwERbUNIvPOiahSPfqh7mw9e4kNjrzZlw6NSLfKFYVW6Ptg0xiL
p0XHvHPLRGwrhIybwhiURhSavUsheohDtWOU662sQq+GFqtFZTjcHr6qWhIg
Q4/2v5ePZeFQcPcd+y9ICvOmHK19NOVzxW3dUM8+F7cRziaWX8RqceCftHdP
vK+F+6cON2OzOGgk/DJWQyusXq6UYolWoGReusv0MMCDqPF80ZgV/v/ffwPi
O/yp
                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.25881904510252085`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12C#CC1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.280238966157534, 1.4659258262890682`}, {
                1.4142135623730954`, 0.9659258262890683}}], 
               
               LineBox[{{1.4142135623730954`, 0.9659258262890683}, {
                0.7071067811865477, 1.673032607475616}}], 
               
               LineBox[{{{0.7071067811865477, 1.673032607475616}, {0., 
                0.9659258262890685}}, {{0.7212489168102787, 
                1.5174691156145756`}, {0.15556349186104046`, 
                0.9517836906653375}}}], 
               
               LineBox[{{0., 0.9659258262890685}, {0.7071067811865475, 
                0.25881904510252085`}}], 
               
               LineBox[{{0.7071067811865475, 0.25881904510252085`}, {
                1.6730326074756159`, 0.}}], 
               
               LineBox[{{0.7071067811865475, 0.25881904510252085`}, {
                1.4142135623730954`, 0.9659258262890683}}], 
               
               LineBox[{{1.6730326074756159`, 0.}, {1.4142135623730954`, 
                0.9659258262890683}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.280238966157534, 1.4659258262890682`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 0.9659258262890683}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.673032607475616}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9659258262890685}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.25881904510252085`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12C=CC1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.414213562373096, 0.7071067811865474}, {
                1.4142135623730951`, 0.7071067811865474}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865474}, {
                0.7071067811865477, 1.4142135623730951`}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730951`}, {0., 
                0.7071067811865477}}], 
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865475, 0.}}], 
               
               
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865476, 
                0.4666666666666666}}], 
               LineBox[{{0.7071067811865475, 0.}, {1.4142135623730951`, 
                0.7071067811865474}}], 
               
               LineBox[{{0.7071067811865476, 0.4666666666666666}, {
                1.4142135623730951`, 0.7071067811865474}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373096, 0.7071067811865474}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865474}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730951`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 0.4666666666666666}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12CC(C1)C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.280238966157534, 1.4659258262890682`}, {
                1.4142135623730954`, 0.9659258262890683}}], 
               
               LineBox[{{1.4142135623730954`, 0.9659258262890683}, {
                0.7071067811865477, 1.673032607475616}}], 
               
               LineBox[{{0.7071067811865477, 1.673032607475616}, {0., 
                0.9659258262890685}}], 
               
               LineBox[{{{0., 0.9659258262890685}, {0.7071067811865475, 
                0.25881904510252085`}}, {{0.15556349186104046`, 
                0.9800679619127995}, {0.7212489168102785, 
                0.4143825369635613}}}], 
               
               LineBox[{{0.7071067811865475, 0.25881904510252085`}, {
                1.6730326074756159`, 0.}}], 
               
               LineBox[{{0.7071067811865475, 0.25881904510252085`}, {
                1.4142135623730954`, 0.9659258262890683}}], 
               
               LineBox[{{1.6730326074756159`, 0.}, {1.4142135623730954`, 
                0.9659258262890683}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.280238966157534, 1.4659258262890682`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 0.9659258262890683}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.673032607475616}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9659258262890685}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.25881904510252085`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12CC=C1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.280238966157534, 1.4659258262890682`}, {
                1.4142135623730954`, 0.9659258262890683}}], 
               
               LineBox[{{1.4142135623730954`, 0.9659258262890683}, {
                0.7071067811865477, 1.673032607475616}}], 
               LineBox[{{0.7071067811865477, 1.673032607475616}, {0., 
                0.9659258262890685}}], 
               
               LineBox[{{0., 0.9659258262890685}, {0.7071067811865475, 
                0.25881904510252085`}}], 
               
               LineBox[{{0.7071067811865475, 0.25881904510252085`}, {
                1.6730326074756159`, 0.}}], 
               
               LineBox[{{0.7071067811865475, 0.25881904510252085`}, {
                1.4142135623730954`, 0.9659258262890683}}], 
               
               LineBox[{{1.6730326074756159`, 0.}, {1.4142135623730954`, 
                0.9659258262890683}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.280238966157534, 1.4659258262890682`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 0.9659258262890683}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.673032607475616}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.9659258262890685}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.25881904510252085`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC12CCC1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.5589947448570705, 1.6310000228881836`}, {
                1.4243947540123438`, 1.1063999557495119`}}, {{
                0.5843926386669166, 1.4799905195766667`}, {
                1.2787631749713366`, 1.0590674480366293`}}}], 
               
               LineBox[{{1.4243947540123438`, 1.1063999557495119`}, {
                2.3959947143394924`, 0.9688000106811525}}], 
               
               LineBox[{{2.3959947143394924`, 0.9688000106811525}, {
                2.5659947143394923`, 0.}}], 
               
               LineBox[{{{2.5659947143394923`, 0.}, {3.182194665511367, 
                0.4667999935150148}}, {{2.57567772000323, 
                0.1528239591873055}, {3.0324569812300846`, 
                0.4988553987760032}}}], 
               
               LineBox[{{3.182194665511367, 0.4667999935150148}, {
                1.8233947692711328`, 0.22619998931884777`}}], 
               
               LineBox[{{1.8233947692711328`, 0.22619998931884777`}, {
                1.4243947540123438`, 1.1063999557495119`}}], 
               
               LineBox[{{3.182194665511367, 0.4667999935150148}, {
                2.3959947143394924`, 0.9688000106811525}}], 
               
               LineBox[{{1.8233947692711328`, 0.22619998931884777`}, {
                2.3959947143394924`, 0.9688000106811525}}], 
               LineBox[{{1.8233947692711328`, 0.22619998931884777`}, {
                2.5659947143394923`, 0.}}], 
               
               LineBox[{{0.5589947448570705, 1.6310000228881836`}, {
                0.35441556289236487`, 1.5096054825551408`}}], 
               
               LineBox[{{0.5589947448570705, 1.6310000228881836`}, {
                0.5551779579345818, 1.8548726951477743`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.35441556289236487`, 1.5096054825551408`}, {
                0.14983638092765927`, 1.388210942222098}}], 
               
               LineBox[{{0.5551779579345818, 1.8548726951477743`}, {
                0.5513611710120931, 2.078745367407365}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5589947448570705, 1.6310000228881836`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4243947540123438`, 1.1063999557495119`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3959947143394924`, 0.9688000106811525}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5659947143394923`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.182194665511367, 0.4667999935150148}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8233947692711328`, 0.22619998931884777`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.1017490552779276, 
                 1.1695913896132555`}, {-0.1017490552779276, 
                 1.429008700714881}, {-0.06741966958213412, 
                 1.429008700714881}, {-0.06741966958213412, 
                 1.3224810580870447`}, {0.06742047492582928, 
                 1.3224810580870447`}, {0.06742047492582928, 
                 1.429008700714881}, {0.10174905527792757`, 
                 1.429008700714881}, {0.10174905527792757`, 
                 1.1695913896132555`}, {0.06742047492582928, 
                 1.1695913896132555`}, {0.06742047492582928, 
                 1.2918683335446537`}, {-0.06741966958213412, 
                 1.2918683335446537`}, {-0.06741966958213412, 
                 1.1695913896132555`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{0.44616550281349104`, 
                 2.151196921599864}, {0.44616550281349104`, 
                 2.41061423270149}, {0.4804948885092845, 2.41061423270149}, {
                 0.4804948885092845, 2.3040865900736534`}, {
                 0.6153350330172479, 2.3040865900736534`}, {
                 0.6153350330172479, 2.41061423270149}, {0.6496636133693462, 
                 2.41061423270149}, {0.6496636133693462, 2.151196921599864}, {
                 0.6153350330172479, 2.151196921599864}, {0.6153350330172479, 
                 2.2734738655312623`}, {0.4804948885092845, 
                 2.2734738655312623`}, {0.4804948885092845, 
                 2.151196921599864}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C23C4=C2C143\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.732050807568877, 0.5629165124598852}, {
                1.7320508075688772`, 0.5629165124598849}}, {{
                2.632050807568877, 0.44291651245988517`}, {
                1.8320508075688773`, 0.44291651245988495`}}}], 
               
               LineBox[{{1.7320508075688772`, 0.5629165124598849}, {
                0.8660254037844386, 1.0629165124598852`}}], 
               
               LineBox[{{0.8660254037844386, 1.0629165124598852`}, {0., 
                0.5629165124598852}}], 
               LineBox[{{0., 0.5629165124598852}, {0., 1.5629165124598854`}}], 
               
               LineBox[{{0., 1.5629165124598854`}, {0.8660254037844383, 
                0.06291651245988505}}], 
               
               LineBox[{{0.8660254037844383, 0.06291651245988505}, {
                1.7320508075688772`, 0.5629165124598849}}], 
               
               LineBox[{{0., 1.5629165124598854`}, {0.8660254037844386, 
                1.0629165124598852`}}], 
               
               LineBox[{{0.8660254037844383, 0.06291651245988505}, {
                0.8660254037844386, 1.0629165124598852`}}], 
               
               LineBox[{{0.8660254037844383, 0.06291651245988505}, {0., 
                0.5629165124598852}}], 
               
               LineBox[{{2.732050807568877, 0.5629165124598852}, {
                2.8422466409022107`, 0.3720517303441597}}], 
               
               LineBox[{{2.732050807568877, 0.5629165124598852}, {
                2.8422466409022107`, 0.7537812945756106}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.8422466409022107`, 0.3720517303441597}, {
                2.952442474235544, 0.18118694822843426`}}], 
               
               LineBox[{{2.8422466409022107`, 0.7537812945756106}, {
                2.9524424742355437`, 0.944646076691336}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.732050807568877, 0.5629165124598852}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688772`, 0.5629165124598849}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 1.0629165124598852`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5629165124598852}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.5629165124598854`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844383, 0.06291651245988505}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 2.951765474235544, -0.13421666666666665`}, {
                 2.951765474235544, 0.13421666666666668`}, {2.987287974235544,
                  0.13421666666666668`}, {2.987287974235544, 
                 0.023986666666666656`}, {3.1268144742355437`, 
                 0.023986666666666656`}, {3.1268144742355437`, 
                 0.13421666666666668`}, {3.1623361409022106`, 
                 0.13421666666666668`}, {
                 3.1623361409022106`, -0.13421666666666665`}, {
                 3.1268144742355437`, -0.13421666666666665`}, {
                 3.1268144742355437`, -0.007690000000000002}, {
                 2.987287974235544, -0.007690000000000002}, {
                 2.987287974235544, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.9517654742355433`, 
                 0.9916163582531037}, {2.9517654742355433`, 
                 1.260049691586437}, {2.9872879742355436`, 
                 1.260049691586437}, {2.9872879742355436`, 
                 1.149819691586437}, {3.1268144742355433`, 
                 1.149819691586437}, {3.1268144742355433`, 
                 1.260049691586437}, {3.16233614090221, 1.260049691586437}, {
                 3.16233614090221, 0.9916163582531037}, {3.1268144742355433`, 
                 0.9916163582531037}, {3.1268144742355433`, 
                 1.1181430249197704`}, {2.9872879742355436`, 
                 1.1181430249197704`}, {2.9872879742355436`, 
                 0.9916163582531037}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C23C4C2C143\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.732050807568877, 0.5000000000000001}, {
                1.7320508075688772`, 0.4999999999999999}}], 
               
               LineBox[{{1.7320508075688772`, 0.4999999999999999}, {
                0.8660254037844386, 1.}}], 
               LineBox[{{0.8660254037844386, 1.}, {0., 0.5000000000000002}}], 
               
               LineBox[{{0., 0.5000000000000002}, {0., 1.5000000000000004`}}], 
               LineBox[{{0., 1.5000000000000004`}, {0.8660254037844382, 0.}}], 
               
               LineBox[{{0.8660254037844382, 0.}, {1.7320508075688772`, 
                0.4999999999999999}}], 
               LineBox[{{0., 1.5000000000000004`}, {0.8660254037844386, 1.}}], 
               LineBox[{{0.8660254037844382, 0.}, {0.8660254037844386, 1.}}], 
               
               
               LineBox[{{0.8660254037844382, 0.}, {0., 
                0.5000000000000002}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.732050807568877, 0.5000000000000001}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688772`, 0.4999999999999999}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 1.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5000000000000002}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.5000000000000004`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844382, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C23C4C2C143\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.732050807568877, 0.5000000000000001}, {
                1.7320508075688772`, 0.4999999999999999}}], 
               
               LineBox[{{1.7320508075688772`, 0.4999999999999999}, {
                0.8660254037844386, 1.}}], 
               LineBox[{{0.8660254037844386, 1.}, {0., 0.5000000000000002}}], 
               
               
               LineBox[{{{0., 0.5000000000000002}, {0., 
                1.5000000000000004`}}, {{0.12, 0.6000000000000002}, {0.12, 
                1.4000000000000004`}}}], 
               LineBox[{{0., 1.5000000000000004`}, {0.8660254037844382, 0.}}], 
               
               LineBox[{{0.8660254037844382, 0.}, {1.7320508075688772`, 
                0.4999999999999999}}], 
               LineBox[{{0., 1.5000000000000004`}, {0.8660254037844386, 1.}}], 
               LineBox[{{0.8660254037844382, 0.}, {0.8660254037844386, 1.}}], 
               
               
               LineBox[{{0.8660254037844382, 0.}, {0., 
                0.5000000000000002}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.732050807568877, 0.5000000000000001}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688772`, 0.4999999999999999}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 1.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5000000000000002}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.5000000000000004`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844382, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C23C4=C2C413\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.32500000000000084`, 0.5629165124598847}, {
                2.2583333333333337`, 0.5629165124598826}}, {{
                0.42500000000000093`, 0.6829165124598846}, {
                2.1583333333333337`, 0.6829165124598827}}}], 
               
               LineBox[{{2.2583333333333337`, 0.5629165124598826}, {
                2.19102540378444, 1.0629165124598827`}}], 
               
               LineBox[{{2.19102540378444, 1.0629165124598827`}, {
                3.0570508075688787`, 0.5629165124598826}}], 
               
               LineBox[{{3.0570508075688787`, 0.5629165124598826}, {
                2.1910254037844394`, 0.06291651245988272}}], 
               
               LineBox[{{2.1910254037844394`, 0.06291651245988272}, {
                1.3250000000000008`, 0.562916512459883}}], 
               
               LineBox[{{2.1910254037844394`, 0.06291651245988272}, {
                2.2583333333333337`, 0.5629165124598826}}], 
               
               LineBox[{{2.1910254037844394`, 0.06291651245988272}, {
                2.19102540378444, 1.0629165124598827`}}], 
               
               LineBox[{{1.3250000000000008`, 0.562916512459883}, {
                2.19102540378444, 1.0629165124598827`}}], 
               
               LineBox[{{0.32500000000000084`, 0.5629165124598847}, {
                0.21480416666666774`, 0.7537812945756103}}], 
               
               LineBox[{{0.32500000000000084`, 0.5629165124598847}, {
                0.21480416666666724`, 0.37205173034415945`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.21480416666666774`, 0.7537812945756103}, {
                0.10460833333333465`, 0.9446460766913358}}], 
               
               LineBox[{{0.21480416666666724`, 0.37205173034415945`}, {
                0.10460833333333361`, 0.18118694822843417`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.32500000000000084`, 0.5629165124598847}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.2583333333333337`, 0.5629165124598826}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.19102540378444, 1.0629165124598827`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.0570508075688787`, 0.5629165124598826}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.1910254037844394`, 0.06291651245988272}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3250000000000008`, 0.562916512459883}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333179`, 
                 0.9916163582531037}, {-0.10528533333333179`, 
                 1.260049691586437}, {-0.06976283333333179, 
                 1.260049691586437}, {-0.06976283333333179, 
                 1.149819691586437}, {0.0697636666666682, 
                 1.149819691586437}, {0.0697636666666682, 
                 1.260049691586437}, {0.1052853333333349, 
                 1.260049691586437}, {0.1052853333333349, 
                 0.9916163582531037}, {0.0697636666666682, 
                 0.9916163582531037}, {0.0697636666666682, 
                 1.1181430249197704`}, {-0.06976283333333179, 
                 1.1181430249197704`}, {-0.06976283333333179, 
                 0.9916163582531037}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 
                 0}}}, {{{-0.10528533333333334`, -0.13421666666666665`}, \
{-0.10528533333333334`, 0.13421666666666668`}, {-0.06976283333333334, 
                 0.13421666666666668`}, {-0.06976283333333334, 
                 0.023986666666666656`}, {0.06976366666666664, 
                 0.023986666666666656`}, {0.06976366666666664, 
                 0.13421666666666668`}, {0.10528533333333334`, 
                 0.13421666666666668`}, {
                 0.10528533333333334`, -0.13421666666666665`}, {
                 0.06976366666666664, -0.13421666666666665`}, {
                 0.06976366666666664, -0.007690000000000002}, \
{-0.06976283333333334, -0.007690000000000002}, {-0.06976283333333334, \
-0.13421666666666665`}}}]}}, "8"], Annotation[#, 8, "Tooltip"]& ]}}, 
          ImageSize -> Tiny], "\"C=C1C23CC12C3\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 0.500000000000002}, {1.9333333333333331`, 
                0.49999999999999994`}}], 
               
               LineBox[{{1.9333333333333331`, 0.49999999999999994`}, {
                1.866025403784439, 1.}}], 
               
               LineBox[{{1.866025403784439, 1.}, {2.7320508075688776`, 
                0.4999999999999999}}], 
               
               LineBox[{{2.7320508075688776`, 0.4999999999999999}, {
                1.8660254037844386`, 0.}}], 
               
               LineBox[{{1.8660254037844386`, 0.}, {0.9999999999999999, 
                0.5000000000000002}}], 
               
               LineBox[{{1.8660254037844386`, 0.}, {1.9333333333333331`, 
                0.49999999999999994`}}], 
               LineBox[{{1.8660254037844386`, 0.}, {1.866025403784439, 1.}}], 
               
               
               LineBox[{{0.9999999999999999, 0.5000000000000002}, {
                1.866025403784439, 1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.500000000000002}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.9333333333333331`, 0.49999999999999994`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 1.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.7320508075688776`, 0.4999999999999999}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844386`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9999999999999999, 0.5000000000000002}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C23CC12C3\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{4.057050807568878, 0.5629165124598853}, {
                3.0570508075688787`, 0.562916512459885}}, {{
                3.9570508075688777`, 0.4429165124598853}, {3.157050807568879, 
                0.44291651245988506`}}}], 
               
               LineBox[{{3.0570508075688787`, 0.562916512459885}, {
                2.19102540378444, 1.0629165124598852`}}], 
               
               LineBox[{{{2.19102540378444, 1.0629165124598852`}, {
                2.1910254037844394`, 0.06291651245988517}}, {{
                2.31102540378444, 0.9629165124598852}, {2.3110254037844395`, 
                0.1629165124598851}}}], 
               
               LineBox[{{2.1910254037844394`, 0.06291651245988517}, {
                1.3250000000000006`, 0.5629165124598853}}], 
               
               LineBox[{{{1.3250000000000006`, 0.5629165124598853}, {
                0.3250000000000002, 0.5629165124598852}}, {{
                1.2250000000000005`, 0.4429165124598853}, {
                0.42500000000000016`, 0.44291651245988517`}}}], 
               
               LineBox[{{2.1910254037844394`, 0.06291651245988517}, {
                3.0570508075688787`, 0.562916512459885}}], 
               
               LineBox[{{1.3250000000000006`, 0.5629165124598853}, {
                2.19102540378444, 1.0629165124598852`}}], 
               
               LineBox[{{4.057050807568878, 0.5629165124598853}, {
                4.167246640902212, 0.3720517303441597}}], 
               
               LineBox[{{4.057050807568878, 0.5629165124598853}, {
                4.167246640902212, 0.7537812945756106}}], 
               
               LineBox[{{0.3250000000000002, 0.5629165124598852}, {
                0.2148041666666668, 0.7537812945756106}}], 
               
               LineBox[{{0.3250000000000002, 0.5629165124598852}, {
                0.2148041666666668, 0.3720517303441597}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{4.167246640902212, 0.3720517303441597}, {
                4.277442474235546, 0.18118694822843417`}}], 
               
               LineBox[{{4.167246640902212, 0.7537812945756106}, {
                4.277442474235545, 0.944646076691336}}], 
               
               LineBox[{{0.2148041666666668, 0.7537812945756106}, {
                0.10460833333333339`, 0.944646076691336}}], 
               
               LineBox[{{0.2148041666666668, 0.3720517303441597}, {
                0.10460833333333339`, 0.18118694822843429`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.057050807568878, 0.5629165124598853}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.0570508075688787`, 0.562916512459885}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.19102540378444, 1.0629165124598852`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.1910254037844394`, 0.06291651245988517}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3250000000000006`, 0.5629165124598853}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.3250000000000002, 0.5629165124598852}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 4.276765474235545, -0.1342166666666667}, {4.276765474235545, 
                 0.13421666666666668`}, {4.312287974235545, 
                 0.13421666666666668`}, {4.312287974235545, 
                 0.023986666666666656`}, {4.451814474235546, 
                 0.023986666666666656`}, {4.451814474235546, 
                 0.13421666666666668`}, {4.4873361409022126`, 
                 0.13421666666666668`}, {
                 4.4873361409022126`, -0.1342166666666667}, {
                 4.451814474235546, -0.1342166666666667}, {
                 4.451814474235546, -0.007690000000000002}, {
                 4.312287974235545, -0.007690000000000002}, {
                 4.312287974235545, -0.1342166666666667}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{4.276765474235544, 0.9916163582531036}, {
                 4.276765474235544, 1.260049691586437}, {4.312287974235544, 
                 1.260049691586437}, {4.312287974235544, 1.149819691586437}, {
                 4.451814474235545, 1.149819691586437}, {4.451814474235545, 
                 1.260049691586437}, {4.487336140902212, 1.260049691586437}, {
                 4.487336140902212, 0.9916163582531036}, {4.451814474235545, 
                 0.9916163582531036}, {4.451814474235545, 
                 1.1181430249197704`}, {4.312287974235544, 
                 1.1181430249197704`}, {4.312287974235544, 
                 0.9916163582531036}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333337`, 
                 0.9916163582531036}, {-0.10528533333333337`, 
                 1.260049691586437}, {-0.06976283333333336, 
                 1.260049691586437}, {-0.06976283333333336, 
                 1.149819691586437}, {0.06976366666666667, 
                 1.149819691586437}, {0.06976366666666667, 
                 1.260049691586437}, {0.10528533333333337`, 
                 1.260049691586437}, {0.10528533333333337`, 
                 0.9916163582531036}, {0.06976366666666667, 
                 0.9916163582531036}, {0.06976366666666667, 
                 1.1181430249197704`}, {-0.06976283333333336, 
                 1.1181430249197704`}, {-0.06976283333333336, 
                 0.9916163582531036}}}]}}, "9"], 
             Annotation[#, 9, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 
                 0}}}, {{{-0.10528533333333337`, -0.1342166666666667}, \
{-0.10528533333333337`, 0.13421666666666668`}, {-0.06976283333333336, 
                 0.13421666666666668`}, {-0.06976283333333336, 
                 0.023986666666666656`}, {0.06976366666666667, 
                 0.023986666666666656`}, {0.06976366666666667, 
                 0.13421666666666668`}, {0.10528533333333337`, 
                 0.13421666666666668`}, {
                 0.10528533333333337`, -0.1342166666666667}, {
                 0.06976366666666667, -0.1342166666666667}, {
                 0.06976366666666667, -0.007690000000000002}, \
{-0.06976283333333336, -0.007690000000000002}, {-0.06976283333333336, \
-0.1342166666666667}}}]}}, "10"], Annotation[#, 10, "Tooltip"]& ]}}, 
          ImageSize -> Tiny], "\"C=C1C2=C1C2=C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.7320508075688785`, 0.5629165124598852}, {
                2.7320508075688785`, 0.5629165124598849}}, {{
                3.6320508075688784`, 0.44291651245988517`}, {
                2.8320508075688786`, 0.44291651245988495`}}}], 
               
               LineBox[{{2.7320508075688785`, 0.5629165124598849}, {
                1.8660254037844397`, 1.0629165124598852`}}], 
               
               LineBox[{{{1.8660254037844397`, 1.0629165124598852`}, {
                1.8660254037844393`, 0.06291651245988505}}, {{
                1.9860254037844398`, 0.9629165124598852}, {
                1.9860254037844394`, 0.16291651245988498`}}}], 
               
               LineBox[{{1.8660254037844393`, 0.06291651245988505}, {
                1.0000000000000007`, 0.5629165124598853}}], 
               
               LineBox[{{1.0000000000000007`, 0.5629165124598853}, {0., 
                0.562916512459885}}], 
               
               LineBox[{{1.8660254037844393`, 0.06291651245988505}, {
                2.7320508075688785`, 0.5629165124598849}}], 
               
               LineBox[{{1.0000000000000007`, 0.5629165124598853}, {
                1.8660254037844397`, 1.0629165124598852`}}], 
               
               LineBox[{{3.7320508075688785`, 0.5629165124598852}, {
                3.8422466409022116`, 0.3720517303441598}}], 
               
               LineBox[{{3.7320508075688785`, 0.5629165124598852}, {
                3.8422466409022116`, 0.7537812945756106}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.8422466409022116`, 0.3720517303441598}, {
                3.9524424742355446`, 0.18118694822843442`}}], 
               
               LineBox[{{3.8422466409022116`, 0.7537812945756106}, {
                3.9524424742355446`, 0.9446460766913359}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.7320508075688785`, 0.5629165124598852}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.7320508075688785`, 0.5629165124598849}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844397`, 1.0629165124598852`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844393`, 0.06291651245988505}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000007`, 0.5629165124598853}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.562916512459885}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 3.9517654742355446`, -0.1342166666666667}, {
                 3.9517654742355446`, 0.13421666666666668`}, {
                 3.9872879742355445`, 0.13421666666666668`}, {
                 3.9872879742355445`, 0.023986666666666656`}, {
                 4.126814474235545, 0.023986666666666656`}, {
                 4.126814474235545, 0.13421666666666668`}, {
                 4.1623361409022115`, 0.13421666666666668`}, {
                 4.1623361409022115`, -0.1342166666666667}, {
                 4.126814474235545, -0.1342166666666667}, {
                 4.126814474235545, -0.007690000000000002}, {
                 3.9872879742355445`, -0.007690000000000002}, {
                 3.9872879742355445`, -0.1342166666666667}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.9517654742355446`, 
                 0.9916163582531036}, {3.9517654742355446`, 
                 1.260049691586437}, {3.9872879742355445`, 
                 1.260049691586437}, {3.9872879742355445`, 
                 1.149819691586437}, {4.126814474235545, 1.149819691586437}, {
                 4.126814474235545, 1.260049691586437}, {4.1623361409022115`, 
                 1.260049691586437}, {4.1623361409022115`, 
                 0.9916163582531036}, {4.126814474235545, 
                 0.9916163582531036}, {4.126814474235545, 
                 1.1181430249197704`}, {3.9872879742355445`, 
                 1.1181430249197704`}, {3.9872879742355445`, 
                 0.9916163582531036}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C2=C1C2C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{3.732050807568878, 0.5000000000000001}, {
                2.7320508075688785`, 0.49999999999999983`}}], 
               
               LineBox[{{2.7320508075688785`, 0.49999999999999983`}, {
                1.8660254037844397`, 1.}}], 
               
               LineBox[{{{1.8660254037844397`, 1.}, {1.8660254037844393`, 
                0.}}, {{1.9860254037844398`, 0.9}, {1.9860254037844394`, 
                0.09999999999999992}}}], 
               
               LineBox[{{1.8660254037844393`, 0.}, {1.0000000000000004`, 
                0.5000000000000001}}], 
               
               LineBox[{{1.0000000000000004`, 0.5000000000000001}, {0., 
                0.49999999999999994`}}], 
               
               LineBox[{{1.8660254037844393`, 0.}, {2.7320508075688785`, 
                0.49999999999999983`}}], 
               
               LineBox[{{1.0000000000000004`, 0.5000000000000001}, {
                1.8660254037844397`, 1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.732050807568878, 0.5000000000000001}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.7320508075688785`, 0.49999999999999983`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844397`, 1.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844393`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000004`, 0.5000000000000001}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.49999999999999994`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2=C1C2C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6278517870878944, 0.6278517870878945}, {
                1.3349585682744418`, 1.3349585682744416`}}, {{
                0.6137096514641635, 0.7834152789489349}, {1.1793950764134014`,
                 1.3491007038981726`}}}], 
               
               LineBox[{{1.3349585682744418`, 1.3349585682744416`}, {
                1.5937776133769628`, 2.30088439456351}}], 
               
               LineBox[{{{1.5937776133769628`, 2.30088439456351}, {
                2.3008843945635102`, 1.593777613376962}}, {{1.749341105238003,
                 2.315026530187241}, {2.3150265301872412`, 
                1.7493411052380026`}}}], 
               
               LineBox[{{2.3008843945635102`, 1.593777613376962}, {
                2.856816106424191, 2.149709325237643}}], 
               
               LineBox[{{{2.856816106424191, 2.4520594638893765`}, {
                2.452059463889377, 2.8568161064241906`}}, {{
                2.7889338554302823`, 2.3841772128954677`}, {2.384177212895468,
                 2.788933855430282}}, {{2.9246983574181, 2.519941714883285}, {
                2.5199417148832857`, 2.9246983574180994`}}}], 
               
               LineBox[{{2.3008843945635102`, 1.593777613376962}, {
                1.3349585682744418`, 1.3349585682744416`}}], 
               
               LineBox[{{2.1497093252376436`, 2.8568161064241906`}, {
                1.5937776133769628`, 2.30088439456351}}], 
               
               LineBox[{{0.6278517870878944, 0.6278517870878945}, {
                0.40099702332784726`, 0.6886373378365522}}], 
               
               LineBox[{{0.6278517870878944, 0.6278517870878945}, {
                0.6848933478031138, 0.41496978435566956`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.40099702332784726`, 0.6886373378365522}, {
                0.1741422595678001, 0.7494228885852101}}], 
               
               LineBox[{{0.6848933478031138, 0.41496978435566956`}, {
                0.7419349085183334, 0.20208778162344462`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6278517870878944, 0.6278517870878945}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3349585682744418`, 1.3349585682744416`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5937776133769628`, 2.30088439456351}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3008843945635102`, 1.593777613376962}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd029M1HUcB3C+v1/x/SoeayaHOg46dxyoAV0lRnn6zp1nyW45hBOlixDu
ZMYfk3FT81CSRBl0nsCBd/6K7g75F0MNUAgYLZjORKPWoSHJkMaDkwZMLytu
iy3HbT14P3jts/ez90e6Lz9JzwcEBJCFbFkIt5DXpfKtQjeDtjQoSyzmsDpH
eVXHL8FyQ5i0k+fQvdRcInnM0LhGJfFeJ9iYrr/depchdOlqhcFGUBob3CG6
zPDB2Hhc4CcEI75Oe+4ZhvpLDbEX0wiq0/qTfKkMp2+OrvEmEiQ+NDl7I/we
ypY5TZN00QNd9yo17RTa62pFYCqBIiTNEWOmmC1Ol8oPEoQPm2yiAxTL7ruj
1KcJbgzIK4c0FFOPbkXHtxC0mdsduW9SnGh/W+a9SyD+9qFdFEVRI9judwRy
KKtrduokFDtsxTd+2eh3TbN3KiXH7wN95R9a6zm4Mj4+r4mm8Ahy1akRDntO
6uwxmylkJcZDco5HcP27giiZIjluxXeDL/M4K6myxBRQGCqaHkRqeGSU2z+v
sFMkZZb8sS2Txzc24pj+nkKZkO7TH+FxrlPl0M1QvOa69ZyxhIfvQZZ57CW2
6OxjV9xju/2eSczkwk8xZP9e96nRyMPy4/w1oYWhf3ayr3AvD0WKNV8yzCBN
GP21cDOPokP7bUoPQ+yqJR+JQ3nkTffu8f3F8Ju2x6yd5NDXY4DuCsN4XGOu
8WcOx/VBZqGeofbkxGDhPxwmDltMkkqGPO3Xz1tX8phVtHjGjjLszt2lca/j
4W1bflTYx4CSv6vESh5vNU/bJCqGV+YevxOv5tEl227XRfi9YpPnK8kTuujG
nL7aoWGK7Ln5CvEmHn+mRFhzOyhuX937hjuKh3rLiUrReYoNpmsT1S8+639G
oW/I8OqfckgXOauEIxTp8doCtZvD+qIuQZJHsbOs9gV5O4dhQ0iNLpuiLzLl
0ZOzfjex8sDOHL+7KzZs9yq5//aWTxEdZg2Vh3A4+FOpY+gYxXybY5167tm+
yijec+2MMtwhyE8YsQhfUrz6w7hc20FwObj1gq6HwiXbtVbsIihQySySexTi
osH17nMExveH7MqnFMFpd6TxZQTdoR5z7yq26LBta6tNW/3uUjgv+rIYDn/R
EOmtJgjqP56sLGbQRKbGGFsJ9p8JnjAJDHXLmsO9AwQ3m2ZGhUsL95XzUvcU
wf//+1/sbo8J
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd029M1HUcB/D7fn/A93snPMhdaKOjGFKQ4pjFpQbnO0j+BOcQBsPk5mSj
Vd6hhXfk+GvSVcotZ3YkeOgyTCEyprIETu8sjsK1dkx0YoegeDjKkLg7Ejqu
e8D6bT14P3g9+Dz4bO93TOnu/DJBIpGQYDYFQ4N5Nd94Rr9cQHZRhz/1MkO8
xaJQbhcQmtzX4+pgGHhlesqbI6Bl5l63Yg/Da4f7XzImCZDdujRoSmM4uqM8
ys0FbP2m/ufEWIaJtStoxjjFF3WZP/0iMHzZ+Oyl4e8oqo5V9Sk8YSiWj0rN
laJHjjVIi1JEO6c2zMeFU2Sb3YOJEgZVRi8PmySYyAv0qFcyrKajEredINBu
sOuSGIa9xsdtbQQjvdqrmgKGPptcmnGEoOLAuFWxnyH2j3TqriU4qN1ocH3L
0OSUyZR6gpS3Y0r9d0Qf3GfeXyPn/1ljWjNvVXN0HXEG4uoJRrUOV2cdx5sX
rCTMTLCiIDJ8SztH1I2zgruDIHPx/BsPr3NYtnjmQq8RbCvJ3qf2cpRbFzxl
swSb1636WLdMCtu1ndwRRZHEA2ZTjBQnJr/iyiyK5yq0rZY1Usie6PdefF+0
vnN5avc50f7qH97yuSi2X8DTrdFStBLNMwZBwHlbQ7GFSqEy+oa98QLkvGqv
xc1x6NSAJDJdQMyDMyGqKxxV0dG24a0CnHElCbWNHIMPHaeTZQKGFjNZaxVH
o3mXV++nOJT/wQ7LKY7pszP3vFMUO+NyT1htHIuly/K7hyheT5l1+4c4hPH3
xvQ9FC8WNK9V3efIuq0mvhaKWPvRu5o/ORyFXxNlpegYXQ735Yq+aIkOtCUE
/7Eff141wRHyUd0/myMo7MZ5p/9XjoI9Y4/vPyKIzy2utvYu3f9GUGwgh00n
ObQqYUHvJMgP9YWX13KsP/dUiK+fIH3b+nZ1Ccdok96fbCPo8ng+VGwQffzm
6pMuuejOkuExhXupbwMEUb8nd6mtDDXCA376OsF0bdqPuualft0lSKt4ZDNV
MlS/8/Lf+jmCVc31thoNw+VNEYJSTtE0+9fV1FyGen3DnDeJQqou6/dvZDhg
SqSReRTkhd29mnXBfWXl+D5/V3SC4ZOFwmbRjlIh4kYfxS5d5hWFimHlzJ2e
J29RwDPnsBQy7O0pzyryUnx2O/t7hY7h5khemiG4R0y29Po/Zfj/vv8F0iOc
+A==
                 "]]}}, "6"], Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 0.6618674997378665}, {-0.10528533333333334`, 
                 0.9303008330711999}, {-0.06976283333333334, 
                 0.9303008330711999}, {-0.06976283333333334, 
                 0.8200708330711999}, {0.06976366666666664, 
                 0.8200708330711999}, {0.06976366666666664, 
                 0.9303008330711999}, {0.10528533333333334`, 
                 0.9303008330711999}, {0.10528533333333334`, 
                 0.6618674997378665}, {0.06976366666666664, 
                 0.6618674997378665}, {0.06976366666666664, 
                 0.7883941664045332}, {-0.06976283333333334, 
                 0.7883941664045332}, {-0.06976283333333334, 
                 0.6618674997378665}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 0.6907988330711989, -0.13421666666666665`}, {
                 0.6907988330711989, 0.13421666666666668`}, {
                 0.726321333071199, 0.13421666666666668`}, {0.726321333071199,
                  0.023986666666666656`}, {0.865847833071199, 
                 0.023986666666666656`}, {0.865847833071199, 
                 0.13421666666666668`}, {0.9013694997378656, 
                 0.13421666666666668`}, {
                 0.9013694997378656, -0.13421666666666665`}, {
                 0.865847833071199, -0.13421666666666665`}, {
                 0.865847833071199, -0.007690000000000002}, {
                 0.726321333071199, -0.007690000000000002}, {
                 0.726321333071199, -0.13421666666666665`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C2=C1C#C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{{0.6278517870878944, 0.6278517870878945}, {
                1.3349585682744418`, 1.3349585682744416`}}, {{
                0.6137096514641635, 0.7834152789489349}, {1.1793950764134014`,
                 1.3491007038981726`}}}], 
               
               LineBox[{{1.3349585682744418`, 1.3349585682744416`}, {
                1.5937776133769628`, 2.30088439456351}}], 
               
               LineBox[{{{1.5937776133769628`, 2.30088439456351}, {
                2.3008843945635102`, 1.593777613376962}}, {{1.749341105238003,
                 2.315026530187241}, {2.3150265301872412`, 
                1.7493411052380026`}}}], 
               
               LineBox[{{2.3008843945635102`, 1.593777613376962}, {
                3.0079911757500577`, 2.30088439456351}}], 
               
               LineBox[{{3.0079911757500577`, 2.30088439456351}, {
                2.3008843945635102`, 3.0079911757500573`}}], 
               
               LineBox[{{2.3008843945635102`, 1.593777613376962}, {
                1.3349585682744418`, 1.3349585682744416`}}], 
               
               LineBox[{{2.3008843945635102`, 3.0079911757500573`}, {
                1.5937776133769628`, 2.30088439456351}}], 
               
               LineBox[{{0.6278517870878944, 0.6278517870878945}, {
                0.40099702332784726`, 0.6886373378365522}}], 
               
               LineBox[{{0.6278517870878944, 0.6278517870878945}, {
                0.6848933478031138, 0.41496978435566956`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.40099702332784726`, 0.6886373378365522}, {
                0.1741422595678001, 0.7494228885852101}}], 
               
               LineBox[{{0.6848933478031138, 0.41496978435566956`}, {
                0.7419349085183334, 0.20208778162344462`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6278517870878944, 0.6278517870878945}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3349585682744418`, 1.3349585682744416`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5937776133769628`, 2.30088439456351}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3008843945635102`, 1.593777613376962}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.0079911757500577`, 2.30088439456351}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3008843945635102`, 3.0079911757500573`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 0.6618674997378665}, {-0.10528533333333334`, 
                 0.9303008330711999}, {-0.06976283333333334, 
                 0.9303008330711999}, {-0.06976283333333334, 
                 0.8200708330711999}, {0.06976366666666664, 
                 0.8200708330711999}, {0.06976366666666664, 
                 0.9303008330711999}, {0.10528533333333334`, 
                 0.9303008330711999}, {0.10528533333333334`, 
                 0.6618674997378665}, {0.06976366666666664, 
                 0.6618674997378665}, {0.06976366666666664, 
                 0.7883941664045332}, {-0.06976283333333334, 
                 0.7883941664045332}, {-0.06976283333333334, 
                 0.6618674997378665}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 0.6907988330711989, -0.13421666666666665`}, {
                 0.6907988330711989, 0.13421666666666668`}, {
                 0.726321333071199, 0.13421666666666668`}, {0.726321333071199,
                  0.023986666666666656`}, {0.865847833071199, 
                 0.023986666666666656`}, {0.865847833071199, 
                 0.13421666666666668`}, {0.9013694997378656, 
                 0.13421666666666668`}, {
                 0.9013694997378656, -0.13421666666666665`}, {
                 0.865847833071199, -0.13421666666666665`}, {
                 0.865847833071199, -0.007690000000000002}, {
                 0.726321333071199, -0.007690000000000002}, {
                 0.726321333071199, -0.13421666666666665`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C2=C1CC2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.}, {0.7071067811865475, 0.707106781186547}}], 
               
               LineBox[{{0.7071067811865475, 0.707106781186547}, {
                0.9659258262890682, 1.6730326074756152`}}], 
               LineBox[{{{0.9659258262890682, 1.6730326074756152`}, {
                1.6730326074756157`, 0.9659258262890676}}, {{
                1.1214893181501087`, 1.687174743099346}, {1.6871747430993465`,
                 1.1214893181501082`}}}], 
               
               LineBox[{{1.6730326074756157`, 0.9659258262890676}, {
                2.228964319336297, 1.5218575381497486`}}], 
               
               LineBox[{{{2.228964319336297, 1.8242076768014819`}, {
                1.8242076768014825`, 2.228964319336296}}, {{2.161082068342388,
                 1.7563254258075733`}, {1.756325425807574, 
                2.1610820683423873`}}, {{2.2968465703302057`, 
                1.8920899277953904`}, {1.892089927795391, 
                2.296846570330205}}}], 
               
               LineBox[{{1.6730326074756157`, 0.9659258262890676}, {
                0.7071067811865475, 0.707106781186547}}], 
               
               LineBox[{{1.5218575381497492`, 2.228964319336296}, {
                0.9659258262890682, 1.6730326074756152`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.707106781186547}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 1.6730326074756152`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756157`, 0.9659258262890676}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/Dx/SKXh+UZZXBrpBiLikySVp789vl06hQUwxFwGTc71DEC
x56AgBioOHlyPchD5k25yHk8nHUH56U5OlnNgCzPCIRkNQVJIEgk3G+/33bt
Lo/d9cf7j9cfn/v8836vzsqX76cCgSDIH/CH+GP+0x7h6KKosMiLjKs8YFj/
m9nkpTi423DPxrHwxPXYTNkMRTJgv8tUsvCxmFoHr1N0fZ6/IvJ5Flz/tNdJ
2inmJ3ofU0y6Ie77t/SNhyl6Z2uWnWp3w2yU4gVxKkX7mvvzTJ0bzrQJS+9E
BPzcup4Sq5MsOvJgUW7hOYJ7RL0rFF+4ofamuzi9mmD9J557lgE3vP+pUCfZ
R7BPdtc3GsxCVN137y1sJViu+lXQncTC0gx5SWM8wc4H3Q8YKwuaQwf1ktUE
Xb0alS3IA2PZ20pNTxHcYpeid2/Af9yOKff+GLApNE1jBA58Mcu1hVEEq/qq
XlO0cNCZxOnSXyfoaYypP+XmQJU3YZDsJLj7r71xo8k8TI7F5aQfIGhsNast
Zh6+Sd2gPN9AMC1tc93oRR4ezTpdvLKbYGyQp1U0wcN02a1i0yTB8KGBrxkv
DxlnSXaIkC66Z1PKuRB5wElhQSOyCoqH3y7rkrp4mGr67CPHGYqv6Ja8xLTy
UPt0/FZZP8V5wdw+RsvDjQ1LdMpxissvJx8xRvHwQ9c7ceJ5iuqErp98lzgI
rwwON3VQ1M7U1khPcjAc26p0nKZ4u0GwkZniIAFfTpMdo2jeWH+xLJqH7ew2
e0gBxXdzbiX6EnlIKfpqlyPT/79p3bBRzUODtlYnk1J8XB/9RncFD2HTYzpT
RMBqWl0smyWLJvGZmoV+gof0r/Yb83jYJbIdaPyS4E7f38/4NvHQHBKZKzlO
UFjdYSgTPrwvJ/jBqO+kaJyDCwOY59AT1HATDc5mDo5sySiQqQjKW/KuWTI5
eHFtp9qURXDtyPhRZmXAwc2pl2xXPYsWt1kZqcbzX99yCNIr2U5LpAf6TkSX
LBQSbJupCHbeeNivSoIpQze9ouMs9AoKchwnCD4Z7eW9ChZCB5MMpvME2SFX
kDGBhauhPSrZLwSdNY4QXwQL19bk6pVzBH/ePDJne8S/r9+rsu+E0UUXLruS
Z00IOIxFo3gPxZb+Gg+zioX9R0WxylKKO4anlkrfZOFySscFaxPFubMfTjNG
Fp7VmjsdbRSTv11/32tn4f/7/hfyc9mg
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1HUcx3H4fOCWyKiZtQM9BsVuJmySR1Ovvr7fMfqKTkwFT63OFPVI
l0JpB4KElDIih/LrhIMDPe0UTEB+HHh6IGde47SxLLFlXEx+GA1QC4XP9/u9
jC3Hbf3x/OPxx/u/1zs8OXX9Turj4+M7HUxHpotRxftwwRKYFStv69oJkm79
n/Y6CbZIm4tlFoKxspAj3FEJJtpzC/ndBN9scMq3bJBg+8mNZutbBO8myIcV
Mgnq9oWe0igIZo3uau6zivCIH6p54vHFqbMHwz0bRPh5a3ApP+6LyW2TjuwB
YcY6R5zD87HXSTsaTpsCBTBrD5s1gi8umtd0VetgwMlNxfo5BGeVTDYqMhhs
+nRuhWEhwQ8yV5pNwED1ZYAxL4Fg5As7u/rkDG6uyinjswgy3bVmxV9TMKD6
JUFWS7D/9XXX7O4pMER3LlP+6vUAxmy2BNEZW5NcPw6voPhSi7veNDEFS2J2
tPYeoJgzaW3ShjFIC2kZ0J+hOKI+ZlWsZnDy+rrFL/dQHI+MqNEWMGh69f5a
/QOKx2epKhR3GVSzrg8N/n6oUj7t7IsU4Kueqr3WeX74UHvkqv2wADnqAL1T
6YffN1432oe8No1sfa0jUZzxt/mOQ8sbRWjJcv/tlPvheNHjMU4UITD/lWin
RDG6csH7HC/Bnh75amc/RddtV2N2pgSZDfxvuksUz91IX+Q5IcHCMeZzNo9i
/O5u6cpzEkQ5h9zOzyjeuDzHyD0QYTA4bInTRLHoXmg65xLBNjqiH7ZRrE9a
n9hRIcJpWtSh/IHipbXhadwuEY6GLJWl/E4x7p07F7koEQ7mL7bl/UER1QVN
9nvCjCc+utXJFXo935VxwbRCgJZ89VOdm6KtSn2uL0iAkDXltUoXxU2pklnR
yyD3xSeJw63P7usZXORqUqxGil/Pjv2GO8Hg/M2SQUMGxYixvW3cIQZVYb25
eg3F1A5lnX0/g4ArxVpe5fXj6u502fNeyyL2tfP95L+9fcFgf9NP+fo2ghfK
ZneZTAzi+f5KQ+mzfbUzqFQXlls/IXh+e10NN8Dg822h5ZaNBKODNK32+QI8
tB036niCzQfiqjmNAMlzqUn5BkFbraE5u1SA9x4FluRFEXw77FZl9h2v/bPW
WDwLxBlDUmy3Z48I38UMGfilBAfTxIhsiwgVl8uqne8SrKLB+I9bhFHz/WN8
CsFtcX2q5f4SVNQvK1EWEPz/f/8LIGDfSA==
                 "]]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2=C1C#C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.}, {0.7071067811865475, 0.707106781186547}}], 
               
               LineBox[{{0.7071067811865475, 0.707106781186547}, {
                0.9659258262890682, 1.6730326074756152`}}], 
               
               LineBox[{{{0.9659258262890682, 1.6730326074756152`}, {
                1.6730326074756157`, 0.9659258262890676}}, {{
                1.1214893181501087`, 1.687174743099346}, {1.6871747430993465`,
                 1.1214893181501082`}}}], 
               
               LineBox[{{1.6730326074756157`, 0.9659258262890676}, {
                2.3801393886621636`, 1.6730326074756152`}}], 
               
               LineBox[{{2.3801393886621636`, 1.6730326074756152`}, {
                1.6730326074756159`, 2.3801393886621627`}}], 
               
               LineBox[{{1.6730326074756157`, 0.9659258262890676}, {
                0.7071067811865475, 0.707106781186547}}], 
               
               LineBox[{{1.6730326074756159`, 2.3801393886621627`}, {
                0.9659258262890682, 1.6730326074756152`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.707106781186547}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9659258262890682, 1.6730326074756152`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756157`, 0.9659258262890676}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 1.6730326074756152`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 2.3801393886621627`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2=C1CC2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.3250000000000004, 0.7071067811865486}, {
                1.7803094165676794`, 0.8094352374564302}}, {{
                0.433170595680229, 0.5944163990317946}, {1.6889725907184543`, 
                0.6827167137758399}}}], 
               
               LineBox[{{1.7803094165676794`, 0.8094352374564302}, {
                2.0321067811865485`, 1.7320508075688776`}}], 
               LineBox[{{{2.0321067811865485`, 1.7320508075688776`}, {
                1.532106781186548, 0.866025403784439}}, {{2.0860298296406814`,
                 1.5854482671904337`}, {1.6860298296406808`, 
                0.8926279441628828}}}], 
               
               LineBox[{{1.532106781186548, 0.866025403784439}, {
                2.032106781186547, 0.}}], 
               
               LineBox[{{{2.032106781186547, 0.}, {2.532106781186548, 
                0.8660254037844386}}, {{1.9781837327324145`, 
                0.1466025403784439}, {2.378183732732415, 
                0.8394228634059948}}}], 
               
               LineBox[{{2.032106781186547, 0.}, {1.7803094165676794`, 
                0.8094352374564302}}], 
               
               LineBox[{{2.532106781186548, 0.8660254037844386}, {
                2.0321067811865485`, 1.7320508075688776`}}], 
               
               LineBox[{{2.532106781186548, 0.8660254037844386}, {
                1.532106781186548, 0.866025403784439}}], 
               
               LineBox[{{0.3250000000000004, 0.7071067811865486}, {
                0.21480416666666693`, 0.5162419990708234}}], 
               
               LineBox[{{0.3250000000000004, 0.7071067811865486}, {
                0.21480416666666707`, 0.8979715633022741}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.21480416666666693`, 0.5162419990708234}, {
                0.10460833333333347`, 0.325377216955098}}], 
               
               LineBox[{{0.21480416666666707`, 0.8979715633022741}, {
                0.10460833333333372`, 1.0888363454179997`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.3250000000000004, 0.7071067811865486}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7803094165676794`, 0.8094352374564302}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.0321067811865485`, 1.7320508075688776`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.532106781186548, 0.866025403784439}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.032106781186547, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.532106781186548, 0.8660254037844386}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 0.009973602059997075}, {-0.10528533333333334`, 
                 0.2784069353933304}, {-0.06976283333333334, 
                 0.2784069353933304}, {-0.06976283333333334, 
                 0.1681769353933304}, {0.06976366666666664, 
                 0.1681769353933304}, {0.06976366666666664, 
                 0.2784069353933304}, {0.10528533333333334`, 
                 0.2784069353933304}, {0.10528533333333334`, 
                 0.009973602059997075}, {0.06976366666666664, 
                 0.009973602059997075}, {0.06976366666666664, 
                 0.13650026872666374`}, {-0.06976283333333334, 
                 0.13650026872666374`}, {-0.06976283333333334, 
                 0.009973602059997075}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.1052853333333329, 
                 1.1358066269797673`}, {-0.1052853333333329, 
                 1.4042399603131006`}, {-0.0697628333333329, 
                 1.4042399603131006`}, {-0.0697628333333329, 
                 1.2940099603131006`}, {0.06976366666666708, 
                 1.2940099603131006`}, {0.06976366666666708, 
                 1.4042399603131006`}, {0.10528533333333379`, 
                 1.4042399603131006`}, {0.10528533333333379`, 
                 1.1358066269797673`}, {0.06976366666666708, 
                 1.1358066269797673`}, {0.06976366666666708, 
                 1.262333293646434}, {-0.0697628333333329, 
                 1.262333293646434}, {-0.0697628333333329, 
                 1.1358066269797673`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C2=C3C1=C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.3250000000000004, 0.7071067811865486}, {
                1.7803094165676794`, 0.8094352374564302}}, {{
                0.433170595680229, 0.5944163990317946}, {1.6889725907184543`, 
                0.6827167137758399}}}], 
               
               LineBox[{{1.7803094165676794`, 0.8094352374564302}, {
                2.0321067811865485`, 1.7320508075688776`}}], 
               
               LineBox[{{{2.0321067811865485`, 1.7320508075688776`}, {
                1.532106781186548, 0.866025403784439}}, {{2.0860298296406814`,
                 1.5854482671904337`}, {1.6860298296406808`, 
                0.8926279441628828}}}], 
               
               LineBox[{{1.532106781186548, 0.866025403784439}, {
                2.032106781186547, 0.}}], 
               
               LineBox[{{2.032106781186547, 0.}, {2.532106781186548, 
                0.8660254037844386}}], 
               
               LineBox[{{2.032106781186547, 0.}, {1.7803094165676794`, 
                0.8094352374564302}}], 
               
               LineBox[{{2.532106781186548, 0.8660254037844386}, {
                2.0321067811865485`, 1.7320508075688776`}}], 
               
               LineBox[{{2.532106781186548, 0.8660254037844386}, {
                1.532106781186548, 0.866025403784439}}], 
               
               LineBox[{{0.3250000000000004, 0.7071067811865486}, {
                0.21480416666666693`, 0.5162419990708234}}], 
               
               LineBox[{{0.3250000000000004, 0.7071067811865486}, {
                0.21480416666666707`, 0.8979715633022741}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.21480416666666693`, 0.5162419990708234}, {
                0.10460833333333347`, 0.325377216955098}}], 
               
               LineBox[{{0.21480416666666707`, 0.8979715633022741}, {
                0.10460833333333372`, 1.0888363454179997`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.3250000000000004, 0.7071067811865486}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7803094165676794`, 0.8094352374564302}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.0321067811865485`, 1.7320508075688776`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.532106781186548, 0.866025403784439}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.032106781186547, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.532106781186548, 0.8660254037844386}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 0.009973602059997075}, {-0.10528533333333334`, 
                 0.2784069353933304}, {-0.06976283333333334, 
                 0.2784069353933304}, {-0.06976283333333334, 
                 0.1681769353933304}, {0.06976366666666664, 
                 0.1681769353933304}, {0.06976366666666664, 
                 0.2784069353933304}, {0.10528533333333334`, 
                 0.2784069353933304}, {0.10528533333333334`, 
                 0.009973602059997075}, {0.06976366666666664, 
                 0.009973602059997075}, {0.06976366666666664, 
                 0.13650026872666374`}, {-0.06976283333333334, 
                 0.13650026872666374`}, {-0.06976283333333334, 
                 0.009973602059997075}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.1052853333333329, 
                 1.1358066269797673`}, {-0.1052853333333329, 
                 1.4042399603131006`}, {-0.0697628333333329, 
                 1.4042399603131006`}, {-0.0697628333333329, 
                 1.2940099603131006`}, {0.06976366666666708, 
                 1.2940099603131006`}, {0.06976366666666708, 
                 1.4042399603131006`}, {0.10528533333333379`, 
                 1.4042399603131006`}, {0.10528533333333379`, 
                 1.1358066269797673`}, {0.06976366666666708, 
                 1.1358066269797673`}, {0.06976366666666708, 
                 1.262333293646434}, {-0.0697628333333329, 
                 1.262333293646434}, {-0.0697628333333329, 
                 1.1358066269797673`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C2=C3C1C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.3250000000000004, 0.7071067811865486}, {
                1.7803094165676794`, 0.8094352374564302}}, {{
                0.433170595680229, 0.5944163990317946}, {1.6889725907184543`, 
                0.6827167137758399}}}], 
               
               LineBox[{{1.7803094165676794`, 0.8094352374564302}, {
                2.0321067811865485`, 1.7320508075688776`}}], 
               
               LineBox[{{2.0321067811865485`, 1.7320508075688776`}, {
                1.532106781186548, 0.866025403784439}}], 
               
               LineBox[{{1.532106781186548, 0.866025403784439}, {
                2.032106781186547, 0.}}], 
               
               LineBox[{{2.032106781186547, 0.}, {2.532106781186548, 
                0.8660254037844386}}], 
               
               LineBox[{{2.032106781186547, 0.}, {1.7803094165676794`, 
                0.8094352374564302}}], 
               
               LineBox[{{2.532106781186548, 0.8660254037844386}, {
                2.0321067811865485`, 1.7320508075688776`}}], 
               
               LineBox[{{2.532106781186548, 0.8660254037844386}, {
                1.532106781186548, 0.866025403784439}}], 
               
               LineBox[{{0.3250000000000004, 0.7071067811865486}, {
                0.21480416666666693`, 0.5162419990708234}}], 
               
               LineBox[{{0.3250000000000004, 0.7071067811865486}, {
                0.21480416666666707`, 0.8979715633022741}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.21480416666666693`, 0.5162419990708234}, {
                0.10460833333333347`, 0.325377216955098}}], 
               
               LineBox[{{0.21480416666666707`, 0.8979715633022741}, {
                0.10460833333333372`, 1.0888363454179997`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.3250000000000004, 0.7071067811865486}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7803094165676794`, 0.8094352374564302}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.0321067811865485`, 1.7320508075688776`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.532106781186548, 0.866025403784439}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.032106781186547, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.532106781186548, 0.8660254037844386}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 0.009973602059997075}, {-0.10528533333333334`, 
                 0.2784069353933304}, {-0.06976283333333334, 
                 0.2784069353933304}, {-0.06976283333333334, 
                 0.1681769353933304}, {0.06976366666666664, 
                 0.1681769353933304}, {0.06976366666666664, 
                 0.2784069353933304}, {0.10528533333333334`, 
                 0.2784069353933304}, {0.10528533333333334`, 
                 0.009973602059997075}, {0.06976366666666664, 
                 0.009973602059997075}, {0.06976366666666664, 
                 0.13650026872666374`}, {-0.06976283333333334, 
                 0.13650026872666374`}, {-0.06976283333333334, 
                 0.009973602059997075}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.1052853333333329, 
                 1.1358066269797673`}, {-0.1052853333333329, 
                 1.4042399603131006`}, {-0.0697628333333329, 
                 1.4042399603131006`}, {-0.0697628333333329, 
                 1.2940099603131006`}, {0.06976366666666708, 
                 1.2940099603131006`}, {0.06976366666666708, 
                 1.4042399603131006`}, {0.10528533333333379`, 
                 1.4042399603131006`}, {0.10528533333333379`, 
                 1.1358066269797673`}, {0.06976366666666708, 
                 1.1358066269797673`}, {0.06976366666666708, 
                 1.262333293646434}, {-0.0697628333333329, 
                 1.262333293646434}, {-0.0697628333333329, 
                 1.1358066269797673`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C2C3C1C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 0.7071067811865487}, {1.4553094165676792`, 
                0.8094352374564303}}], 
               
               LineBox[{{{1.4553094165676792`, 0.8094352374564303}, {
                1.707106781186548, 1.7320508075688776`}}, {{
                1.5974042670450235`, 0.8743124558602828}, {
                1.7965441001944487`, 1.6039845514016928`}}}], 
               
               LineBox[{{1.707106781186548, 1.7320508075688776`}, {
                1.207106781186548, 0.8660254037844392}}], 
               
               LineBox[{{{1.207106781186548, 0.8660254037844392}, {
                1.707106781186547, 0.}}, {{1.3610298296406804`, 
                0.8394228634059953}, {1.76102982964068, 
                0.14660254037844378`}}}], 
               
               LineBox[{{1.707106781186547, 0.}, {2.207106781186548, 
                0.8660254037844387}}], 
               
               LineBox[{{1.707106781186547, 0.}, {1.4553094165676792`, 
                0.8094352374564303}}], 
               
               LineBox[{{2.207106781186548, 0.8660254037844387}, {
                1.707106781186548, 1.7320508075688776`}}], 
               
               LineBox[{{2.207106781186548, 0.8660254037844387}, {
                1.207106781186548, 0.8660254037844392}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865487}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4553094165676792`, 0.8094352374564303}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.707106781186548, 1.7320508075688776`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.207106781186548, 0.8660254037844392}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.707106781186547, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.207106781186548, 0.8660254037844387}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C2C3=C1C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 0.7071067811865487}, {1.4553094165676792`, 
                0.8094352374564303}}], 
               
               LineBox[{{{1.4553094165676792`, 0.8094352374564303}, {
                1.707106781186548, 1.7320508075688776`}}, {{
                1.5974042670450235`, 0.8743124558602828}, {
                1.7965441001944487`, 1.6039845514016928`}}}], 
               
               LineBox[{{1.707106781186548, 1.7320508075688776`}, {
                1.207106781186548, 0.8660254037844392}}], 
               
               LineBox[{{1.207106781186548, 0.8660254037844392}, {
                1.707106781186547, 0.}}], 
               
               LineBox[{{1.707106781186547, 0.}, {2.207106781186548, 
                0.8660254037844387}}], 
               
               LineBox[{{1.707106781186547, 0.}, {1.4553094165676792`, 
                0.8094352374564303}}], 
               
               LineBox[{{2.207106781186548, 0.8660254037844387}, {
                1.707106781186548, 1.7320508075688776`}}], 
               
               LineBox[{{2.207106781186548, 0.8660254037844387}, {
                1.207106781186548, 0.8660254037844392}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865487}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4553094165676792`, 0.8094352374564303}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.707106781186548, 1.7320508075688776`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.207106781186548, 0.8660254037844392}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.707106781186547, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.207106781186548, 0.8660254037844387}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C2C3C1C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 0.7071067811865487}, {1.4553094165676792`, 
                0.8094352374564303}}], 
               
               LineBox[{{1.4553094165676792`, 0.8094352374564303}, {
                1.707106781186548, 1.7320508075688776`}}], 
               
               LineBox[{{1.707106781186548, 1.7320508075688776`}, {
                1.207106781186548, 0.8660254037844392}}], 
               
               LineBox[{{1.207106781186548, 0.8660254037844392}, {
                1.707106781186547, 0.}}], 
               
               LineBox[{{1.707106781186547, 0.}, {2.207106781186548, 
                0.8660254037844387}}], 
               
               LineBox[{{1.707106781186547, 0.}, {1.4553094165676792`, 
                0.8094352374564303}}], 
               
               LineBox[{{2.207106781186548, 0.8660254037844387}, {
                1.707106781186548, 1.7320508075688776`}}], 
               
               LineBox[{{2.207106781186548, 0.8660254037844387}, {
                1.207106781186548, 0.8660254037844392}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865487}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4553094165676792`, 0.8094352374564303}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.707106781186548, 1.7320508075688776`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.207106781186548, 0.8660254037844392}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.707106781186547, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.207106781186548, 0.8660254037844387}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2C3C1C23\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.32500000000000007`, 0.7071067811865478}, {
                1.7803094165676794`, 0.8094352374564302}}, {{
                0.43317059568022864`, 0.5944163990317938}, {
                1.6889725907184543`, 0.6827167137758399}}}], 
               
               LineBox[{{1.7803094165676794`, 0.8094352374564302}, {
                2.032106781186548, 1.7320508075688779`}}], 
               
               LineBox[{{2.032106781186548, 1.7320508075688779`}, {
                1.5321067811865479`, 0.8660254037844392}}], 
               
               LineBox[{{{1.5321067811865479`, 0.8660254037844392}, {
                2.532106781186548, 0.8660254037844387}}, {{
                1.6321067811865477`, 0.9860254037844391}, {2.432106781186548, 
                0.9860254037844387}}}], 
               
               LineBox[{{2.532106781186548, 0.8660254037844387}, {
                2.0321067811865476`, 0.}}], 
               
               LineBox[{{2.0321067811865476`, 0.}, {1.7803094165676794`, 
                0.8094352374564302}}], 
               
               LineBox[{{2.532106781186548, 0.8660254037844387}, {
                2.032106781186548, 1.7320508075688779`}}], 
               
               LineBox[{{2.0321067811865476`, 0.}, {1.5321067811865479`, 
                0.8660254037844392}}], 
               
               LineBox[{{0.32500000000000007`, 0.7071067811865478}, {
                0.2148041666666667, 0.5162419990708224}}], 
               
               LineBox[{{0.32500000000000007`, 0.7071067811865478}, {
                0.21480416666666674`, 0.8979715633022731}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.2148041666666667, 0.5162419990708224}, {
                0.10460833333333337`, 0.32537721695509697`}}], 
               
               LineBox[{{0.21480416666666674`, 0.8979715633022731}, {
                0.10460833333333339`, 1.0888363454179986`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.32500000000000007`, 0.7071067811865478}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7803094165676794`, 0.8094352374564302}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.032106781186548, 1.7320508075688779`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5321067811865479`, 0.8660254037844392}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.532106781186548, 0.8660254037844387}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.0321067811865476`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333337`, 
                 0.009973602059995937}, {-0.10528533333333337`, 
                 0.2784069353933293}, {-0.06976283333333336, 
                 0.2784069353933293}, {-0.06976283333333336, 
                 0.16817693539332929`}, {0.06976366666666667, 
                 0.16817693539332929`}, {0.06976366666666667, 
                 0.2784069353933293}, {0.10528533333333337`, 
                 0.2784069353933293}, {0.10528533333333337`, 
                 0.009973602059995937}, {0.06976366666666667, 
                 0.009973602059995937}, {0.06976366666666667, 
                 0.13650026872666263`}, {-0.06976283333333336, 
                 0.13650026872666263`}, {-0.06976283333333336, 
                 0.009973602059995937}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333337`, 
                 1.1358066269797662`}, {-0.10528533333333337`, 
                 1.4042399603130997`}, {-0.06976283333333336, 
                 1.4042399603130997`}, {-0.06976283333333336, 
                 1.2940099603130997`}, {0.06976366666666667, 
                 1.2940099603130997`}, {0.06976366666666667, 
                 1.4042399603130997`}, {0.10528533333333337`, 
                 1.4042399603130997`}, {0.10528533333333337`, 
                 1.1358066269797662`}, {0.06976366666666667, 
                 1.1358066269797662`}, {0.06976366666666667, 
                 1.2623332936464329`}, {-0.06976283333333336, 
                 1.2623332936464329`}, {-0.06976283333333336, 
                 1.1358066269797662`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C2C3=C2C13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 0.7071067811865477}, {1.4553094165676792`, 
                0.8094352374564301}}], 
               
               LineBox[{{{1.4553094165676792`, 0.8094352374564301}, {
                1.707106781186548, 1.7320508075688776`}}, {{
                1.5974042670450235`, 0.8743124558602826}, {
                1.7965441001944487`, 1.6039845514016928`}}}], 
               
               LineBox[{{1.707106781186548, 1.7320508075688776`}, {
                1.2071067811865477`, 0.866025403784439}}], 
               
               LineBox[{{{1.2071067811865477`, 0.866025403784439}, {
                2.207106781186548, 0.8660254037844386}}, {{
                1.3071067811865476`, 0.986025403784439}, {2.107106781186548, 
                0.9860254037844386}}}], 
               
               LineBox[{{2.207106781186548, 0.8660254037844386}, {
                1.7071067811865475`, 0.}}], 
               
               LineBox[{{1.7071067811865475`, 0.}, {1.4553094165676792`, 
                0.8094352374564301}}], 
               
               LineBox[{{2.207106781186548, 0.8660254037844386}, {
                1.707106781186548, 1.7320508075688776`}}], 
               
               LineBox[{{1.7071067811865475`, 0.}, {1.2071067811865477`, 
                0.866025403784439}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4553094165676792`, 0.8094352374564301}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.707106781186548, 1.7320508075688776`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.2071067811865477`, 0.866025403784439}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.207106781186548, 0.8660254037844386}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7071067811865475`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C2C3=C2C13\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 0.7071067811865477}, {1.4553094165676792`, 
                0.8094352374564301}}], 
               
               LineBox[{{1.4553094165676792`, 0.8094352374564301}, {
                1.707106781186548, 1.7320508075688776`}}], 
               
               LineBox[{{{1.707106781186548, 1.7320508075688776`}, {
                1.2071067811865477`, 0.866025403784439}}, {{
                1.7610298296406806`, 1.5854482671904337`}, {
                1.3610298296406804`, 0.8926279441628828}}}], 
               
               LineBox[{{1.2071067811865477`, 0.866025403784439}, {
                2.207106781186548, 0.8660254037844386}}], 
               
               LineBox[{{{2.207106781186548, 0.8660254037844386}, {
                1.7071067811865475`, 0.}}, {{2.0531837327324154`, 
                0.8394228634059948}, {1.6531837327324148`, 
                0.1466025403784439}}}], 
               
               LineBox[{{1.7071067811865475`, 0.}, {1.4553094165676792`, 
                0.8094352374564301}}], 
               
               LineBox[{{2.207106781186548, 0.8660254037844386}, {
                1.707106781186548, 1.7320508075688776`}}], 
               
               LineBox[{{1.7071067811865475`, 0.}, {1.2071067811865477`, 
                0.866025403784439}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4553094165676792`, 0.8094352374564301}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.707106781186548, 1.7320508075688776`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.2071067811865477`, 0.866025403784439}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.207106781186548, 0.8660254037844386}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7071067811865475`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2=C3C2=C31\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 0.7071067811865477}, {1.4553094165676792`, 
                0.8094352374564301}}], 
               
               LineBox[{{1.4553094165676792`, 0.8094352374564301}, {
                1.707106781186548, 1.7320508075688776`}}], 
               
               LineBox[{{{1.707106781186548, 1.7320508075688776`}, {
                1.2071067811865477`, 0.866025403784439}}, {{
                1.7610298296406806`, 1.5854482671904337`}, {
                1.3610298296406804`, 0.8926279441628828}}}], 
               
               LineBox[{{1.2071067811865477`, 0.866025403784439}, {
                2.207106781186548, 0.8660254037844386}}], 
               
               LineBox[{{2.207106781186548, 0.8660254037844386}, {
                1.7071067811865475`, 0.}}], 
               
               LineBox[{{1.7071067811865475`, 0.}, {1.4553094165676792`, 
                0.8094352374564301}}], 
               
               LineBox[{{2.207106781186548, 0.8660254037844386}, {
                1.707106781186548, 1.7320508075688776`}}], 
               
               LineBox[{{1.7071067811865475`, 0.}, {1.2071067811865477`, 
                0.866025403784439}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4553094165676792`, 0.8094352374564301}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.707106781186548, 1.7320508075688776`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.2071067811865477`, 0.866025403784439}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.207106781186548, 0.8660254037844386}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7071067811865475`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2=C3C2C31\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 0.7071067811865477}, {1.4553094165676792`, 
                0.8094352374564301}}], 
               
               LineBox[{{1.4553094165676792`, 0.8094352374564301}, {
                1.707106781186548, 1.7320508075688776`}}], 
               
               LineBox[{{1.707106781186548, 1.7320508075688776`}, {
                1.2071067811865477`, 0.866025403784439}}], 
               
               LineBox[{{{1.2071067811865477`, 0.866025403784439}, {
                2.207106781186548, 0.8660254037844386}}, {{
                1.3071067811865476`, 0.986025403784439}, {2.107106781186548, 
                0.9860254037844386}}}], 
               
               LineBox[{{2.207106781186548, 0.8660254037844386}, {
                1.7071067811865475`, 0.}}], 
               
               LineBox[{{1.7071067811865475`, 0.}, {1.4553094165676792`, 
                0.8094352374564301}}], 
               
               LineBox[{{2.207106781186548, 0.8660254037844386}, {
                1.707106781186548, 1.7320508075688776`}}], 
               
               LineBox[{{1.7071067811865475`, 0.}, {1.2071067811865477`, 
                0.866025403784439}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4553094165676792`, 0.8094352374564301}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.707106781186548, 1.7320508075688776`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.2071067811865477`, 0.866025403784439}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.207106781186548, 0.8660254037844386}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7071067811865475`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2C3=C2C31\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.3660254037844384`, 0.}, {1.4999999999999996`, 
                0.5000000000000007}}], 
               
               LineBox[{{{1.4999999999999996`, 0.5000000000000007}, {
                0.4999999999999992, 0.5000000000000013}}, {{
                1.3999999999999995`, 0.6200000000000008}, {0.5999999999999992,
                 0.6200000000000012}}}], 
               
               LineBox[{{0.4999999999999992, 0.5000000000000013}, {0., 
                1.3660254037844404`}}], 
               
               LineBox[{{0., 1.3660254037844404`}, {0.5000000000000002, 
                2.232050807568879}}], 
               
               LineBox[{{0.5000000000000002, 2.232050807568879}, {1., 
                1.36602540378444}}], 
               
               LineBox[{{1., 1.36602540378444}, {1.4999999999999996`, 
                0.5000000000000007}}], 
               
               LineBox[{{1., 1.36602540378444}, {0.4999999999999992, 
                0.5000000000000013}}], 
               LineBox[{{1., 1.36602540378444}, {0., 1.3660254037844404`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844384`, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999996`, 0.5000000000000007}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.4999999999999992, 0.5000000000000013}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844404`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 2.232050807568879}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.36602540378444}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C2C3CC123\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.366025403784438, 0.65}, {1.4999999999999993`, 
                1.1500000000000008`}}, {{2.219422863405994, 
                0.5960769515458675}, {1.5266025403784431`, 
                0.9960769515458681}}}], 
               
               LineBox[{{1.4999999999999993`, 1.1500000000000008`}, {
                0.4999999999999991, 1.1500000000000012`}}], 
               
               LineBox[{{{0.4999999999999991, 1.1500000000000012`}, {0., 
                2.0160254037844405`}}, {{0.5539230484541319, 
                1.296602540378445}, {0.1539230484541326, 
                1.9894228634059967`}}}], 
               
               LineBox[{{0., 2.0160254037844405`}, {0.5000000000000001, 
                2.882050807568879}}], 
               
               LineBox[{{0.5000000000000001, 2.882050807568879}, {1., 
                2.01602540378444}}], 
               
               LineBox[{{1., 2.01602540378444}, {1.4999999999999993`, 
                1.1500000000000008`}}], 
               
               LineBox[{{1., 2.01602540378444}, {0.4999999999999991, 
                1.1500000000000012`}}], 
               LineBox[{{1., 2.01602540378444}, {0., 2.0160254037844405`}}], 
               
               LineBox[{{2.366025403784438, 0.65}, {2.3660254037844375`, 
                0.42960833333333337`}}], 
               
               LineBox[{{2.366025403784438, 0.65}, {2.5694178207161746`, 
                0.7674286666666665}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.3660254037844375`, 0.42960833333333337`}, {
                2.3660254037844375`, 0.20921666666666666`}}], 
               
               LineBox[{{2.5694178207161746`, 0.7674286666666665}, {
                2.772810237647911, 0.8848573333333329}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784438, 0.65}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999993`, 1.1500000000000008`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.4999999999999991, 1.1500000000000012`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 2.0160254037844405`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000001, 2.882050807568879}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 2.01602540378444}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 2.260740070451104, -0.13421666666666665`}, {
                 2.260740070451104, 0.13421666666666668`}, {2.296262570451104,
                  0.13421666666666668`}, {2.296262570451104, 
                 0.023986666666666656`}, {2.435789070451104, 
                 0.023986666666666656`}, {2.435789070451104, 
                 0.13421666666666668`}, {2.4713107371177707`, 
                 0.13421666666666668`}, {
                 2.4713107371177707`, -0.13421666666666665`}, {
                 2.435789070451104, -0.13421666666666665`}, {
                 2.435789070451104, -0.007690000000000002}, {
                 2.296262570451104, -0.007690000000000002}, {
                 2.296262570451104, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.8236565829109894`, 
                 0.8407833333333329}, {2.8236565829109894`, 
                 1.1092166666666663`}, {2.8591790829109898`, 
                 1.1092166666666663`}, {2.8591790829109898`, 
                 0.9989866666666662}, {2.9987055829109894`, 
                 0.9989866666666662}, {2.9987055829109894`, 
                 1.1092166666666663`}, {3.0342272495776563`, 
                 1.1092166666666663`}, {3.0342272495776563`, 
                 0.8407833333333329}, {2.9987055829109894`, 
                 0.8407833333333329}, {2.9987055829109894`, 
                 0.9673099999999996}, {2.8591790829109898`, 
                 0.9673099999999996}, {2.8591790829109898`, 
                 0.8407833333333329}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C2=C3CC132\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.366025403784438, 0.65}, {1.4999999999999993`, 
                1.1500000000000008`}}, {{2.219422863405994, 
                0.5960769515458675}, {1.5266025403784431`, 
                0.9960769515458681}}}], 
               
               LineBox[{{1.4999999999999993`, 1.1500000000000008`}, {
                0.4999999999999991, 1.1500000000000012`}}], 
               
               LineBox[{{0.4999999999999991, 1.1500000000000012`}, {0., 
                2.0160254037844405`}}], 
               
               LineBox[{{{0., 2.0160254037844405`}, {0.5000000000000001, 
                2.882050807568879}}, {{0.15392304845413263`, 
                2.0426279441628843`}, {0.5539230484541326, 
                2.735448267190435}}}], 
               
               LineBox[{{0.5000000000000001, 2.882050807568879}, {1., 
                2.01602540378444}}], 
               LineBox[{{1., 2.01602540378444}, {1.4999999999999993`, 
                1.1500000000000008`}}], 
               
               LineBox[{{1., 2.01602540378444}, {0.4999999999999991, 
                1.1500000000000012`}}], 
               LineBox[{{1., 2.01602540378444}, {0., 2.0160254037844405`}}], 
               
               LineBox[{{2.366025403784438, 0.65}, {2.3660254037844375`, 
                0.42960833333333337`}}], 
               
               LineBox[{{2.366025403784438, 0.65}, {2.5694178207161746`, 
                0.7674286666666665}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.3660254037844375`, 0.42960833333333337`}, {
                2.3660254037844375`, 0.20921666666666666`}}], 
               
               LineBox[{{2.5694178207161746`, 0.7674286666666665}, {
                2.772810237647911, 0.8848573333333329}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784438, 0.65}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999993`, 1.1500000000000008`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.4999999999999991, 1.1500000000000012`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 2.0160254037844405`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000001, 2.882050807568879}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 2.01602540378444}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 2.260740070451104, -0.13421666666666665`}, {
                 2.260740070451104, 0.13421666666666668`}, {2.296262570451104,
                  0.13421666666666668`}, {2.296262570451104, 
                 0.023986666666666656`}, {2.435789070451104, 
                 0.023986666666666656`}, {2.435789070451104, 
                 0.13421666666666668`}, {2.4713107371177707`, 
                 0.13421666666666668`}, {
                 2.4713107371177707`, -0.13421666666666665`}, {
                 2.435789070451104, -0.13421666666666665`}, {
                 2.435789070451104, -0.007690000000000002}, {
                 2.296262570451104, -0.007690000000000002}, {
                 2.296262570451104, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.8236565829109894`, 
                 0.8407833333333329}, {2.8236565829109894`, 
                 1.1092166666666663`}, {2.8591790829109898`, 
                 1.1092166666666663`}, {2.8591790829109898`, 
                 0.9989866666666662}, {2.9987055829109894`, 
                 0.9989866666666662}, {2.9987055829109894`, 
                 1.1092166666666663`}, {3.0342272495776563`, 
                 1.1092166666666663`}, {3.0342272495776563`, 
                 0.8407833333333329}, {2.9987055829109894`, 
                 0.8407833333333329}, {2.9987055829109894`, 
                 0.9673099999999996}, {2.8591790829109898`, 
                 0.9673099999999996}, {2.8591790829109898`, 
                 0.8407833333333329}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C2C3=CC132\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.366025403784438, 0.65}, {1.4999999999999993`, 
                1.1500000000000008`}}, {{2.219422863405994, 
                0.5960769515458675}, {1.5266025403784431`, 
                0.9960769515458681}}}], 
               
               LineBox[{{1.4999999999999993`, 1.1500000000000008`}, {
                0.4999999999999991, 1.1500000000000012`}}], 
               
               LineBox[{{0.4999999999999991, 1.1500000000000012`}, {0., 
                2.0160254037844405`}}], 
               
               LineBox[{{0., 2.0160254037844405`}, {0.5000000000000001, 
                2.882050807568879}}], 
               
               LineBox[{{0.5000000000000001, 2.882050807568879}, {1., 
                2.01602540378444}}], 
               
               LineBox[{{1., 2.01602540378444}, {1.4999999999999993`, 
                1.1500000000000008`}}], 
               
               LineBox[{{1., 2.01602540378444}, {0.4999999999999991, 
                1.1500000000000012`}}], 
               LineBox[{{1., 2.01602540378444}, {0., 2.0160254037844405`}}], 
               
               LineBox[{{2.366025403784438, 0.65}, {2.3660254037844375`, 
                0.42960833333333337`}}], 
               
               LineBox[{{2.366025403784438, 0.65}, {2.5694178207161746`, 
                0.7674286666666665}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.3660254037844375`, 0.42960833333333337`}, {
                2.3660254037844375`, 0.20921666666666666`}}], 
               
               LineBox[{{2.5694178207161746`, 0.7674286666666665}, {
                2.772810237647911, 0.8848573333333329}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784438, 0.65}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999993`, 1.1500000000000008`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.4999999999999991, 1.1500000000000012`}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 2.0160254037844405`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000001, 2.882050807568879}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 2.01602540378444}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 2.260740070451104, -0.13421666666666665`}, {
                 2.260740070451104, 0.13421666666666668`}, {2.296262570451104,
                  0.13421666666666668`}, {2.296262570451104, 
                 0.023986666666666656`}, {2.435789070451104, 
                 0.023986666666666656`}, {2.435789070451104, 
                 0.13421666666666668`}, {2.4713107371177707`, 
                 0.13421666666666668`}, {
                 2.4713107371177707`, -0.13421666666666665`}, {
                 2.435789070451104, -0.13421666666666665`}, {
                 2.435789070451104, -0.007690000000000002}, {
                 2.296262570451104, -0.007690000000000002}, {
                 2.296262570451104, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.8236565829109894`, 
                 0.8407833333333329}, {2.8236565829109894`, 
                 1.1092166666666663`}, {2.8591790829109898`, 
                 1.1092166666666663`}, {2.8591790829109898`, 
                 0.9989866666666662}, {2.9987055829109894`, 
                 0.9989866666666662}, {2.9987055829109894`, 
                 1.1092166666666663`}, {3.0342272495776563`, 
                 1.1092166666666663`}, {3.0342272495776563`, 
                 0.8407833333333329}, {2.9987055829109894`, 
                 0.8407833333333329}, {2.9987055829109894`, 
                 0.9673099999999996}, {2.8591790829109898`, 
                 0.9673099999999996}, {2.8591790829109898`, 
                 0.8407833333333329}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C2C3CC132\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.3660254037844384`, 0.}, {1.4999999999999996`, 
                0.5000000000000007}}], 
               
               LineBox[{{1.4999999999999996`, 0.5000000000000007}, {
                0.4999999999999992, 0.5000000000000013}}], 
               
               LineBox[{{0.4999999999999992, 0.5000000000000013}, {0., 
                1.3660254037844404`}}], 
               
               LineBox[{{0., 1.3660254037844404`}, {0.5000000000000002, 
                2.232050807568879}}], 
               
               LineBox[{{0.5000000000000002, 2.232050807568879}, {1., 
                1.36602540378444}}], 
               
               LineBox[{{1., 1.36602540378444}, {1.4999999999999996`, 
                0.5000000000000007}}], 
               
               LineBox[{{1., 1.36602540378444}, {0.4999999999999992, 
                0.5000000000000013}}], 
               LineBox[{{1., 1.36602540378444}, {0., 1.3660254037844404`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844384`, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999996`, 0.5000000000000007}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.4999999999999992, 0.5000000000000013}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844404`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 2.232050807568879}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.36602540378444}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2C3CC132\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.3660254037844384`, 0.}, {1.4999999999999996`, 
                0.5000000000000007}}], 
               
               LineBox[{{{1.4999999999999996`, 0.5000000000000007}, {
                0.4999999999999992, 0.5000000000000013}}, {{
                1.3999999999999995`, 0.6200000000000008}, {0.5999999999999992,
                 0.6200000000000012}}}], 
               
               LineBox[{{0.4999999999999992, 0.5000000000000013}, {0., 
                1.3660254037844404`}}], 
               
               LineBox[{{{0., 1.3660254037844404`}, {0.5000000000000002, 
                2.232050807568879}}, {{0.15392304845413265`, 
                1.3926279441628842`}, {0.5539230484541329, 
                2.085448267190435}}}], 
               
               LineBox[{{0.5000000000000002, 2.232050807568879}, {1., 
                1.36602540378444}}], 
               
               LineBox[{{1., 1.36602540378444}, {1.4999999999999996`, 
                0.5000000000000007}}], 
               
               LineBox[{{1., 1.36602540378444}, {0.4999999999999992, 
                0.5000000000000013}}], 
               LineBox[{{1., 1.36602540378444}, {0., 1.3660254037844404`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844384`, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999996`, 0.5000000000000007}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.4999999999999992, 0.5000000000000013}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844404`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 2.232050807568879}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.36602540378444}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C2C3=CC312\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.3660254037844384`, 0.}, {1.4999999999999996`, 
                0.5000000000000007}}], 
               
               LineBox[{{1.4999999999999996`, 0.5000000000000007}, {
                0.4999999999999992, 0.5000000000000013}}], 
               
               LineBox[{{0.4999999999999992, 0.5000000000000013}, {0., 
                1.3660254037844404`}}], 
               
               LineBox[{{{0., 1.3660254037844404`}, {0.5000000000000002, 
                2.232050807568879}}, {{0.15392304845413265`, 
                1.3926279441628842`}, {0.5539230484541329, 
                2.085448267190435}}}], 
               
               LineBox[{{0.5000000000000002, 2.232050807568879}, {1., 
                1.36602540378444}}], 
               
               LineBox[{{1., 1.36602540378444}, {1.4999999999999996`, 
                0.5000000000000007}}], 
               
               LineBox[{{1., 1.36602540378444}, {0.4999999999999992, 
                0.5000000000000013}}], 
               LineBox[{{1., 1.36602540378444}, {0., 1.3660254037844404`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844384`, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999996`, 0.5000000000000007}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.4999999999999992, 0.5000000000000013}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844404`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 2.232050807568879}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.36602540378444}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2C3=CC312\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.3660254037844384`, 0.}, {1.4999999999999996`, 
                0.5000000000000007}}], 
               
               LineBox[{{1.4999999999999996`, 0.5000000000000007}, {
                0.4999999999999992, 0.5000000000000013}}], 
               
               LineBox[{{{0.4999999999999992, 0.5000000000000013}, {0., 
                1.3660254037844404`}}, {{0.553923048454132, 
                0.6466025403784452}, {0.15392304845413263`, 
                1.3394228634059964`}}}], 
               
               LineBox[{{0., 1.3660254037844404`}, {0.5000000000000002, 
                2.232050807568879}}], 
               
               LineBox[{{0.5000000000000002, 2.232050807568879}, {1., 
                1.36602540378444}}], 
               
               LineBox[{{1., 1.36602540378444}, {1.4999999999999996`, 
                0.5000000000000007}}], 
               
               LineBox[{{1., 1.36602540378444}, {0.4999999999999992, 
                0.5000000000000013}}], 
               LineBox[{{1., 1.36602540378444}, {0., 1.3660254037844404`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844384`, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999996`, 0.5000000000000007}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.4999999999999992, 0.5000000000000013}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844404`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 2.232050807568879}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.36602540378444}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2=C3CC321\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.3250000000000006, 1.5000000000000022`}, {
                1.3250000000000006`, 1.5000000000000009`}}, {{
                0.42500000000000077`, 1.620000000000002}, {1.225000000000001, 
                1.6200000000000012`}}}], 
               
               LineBox[{{1.3250000000000006`, 1.5000000000000009`}, {
                2.1910254037844394`, 2.}}], 
               
               LineBox[{{{2.1910254037844394`, 2.}, {3.0570508075688783`, 
                1.5}}, {{2.2176279441628832`, 1.8460769515458673`}, {
                2.9104482671904344`, 1.4460769515458674`}}}], 
               
               LineBox[{{3.0570508075688783`, 1.5}, {2.1910254037844394`, 
                1.0000000000000002`}}], 
               
               LineBox[{{2.1910254037844394`, 1.0000000000000002`}, {
                2.1910254037844394`, 0.}}], 
               
               LineBox[{{2.1910254037844394`, 1.0000000000000002`}, {
                1.3250000000000006`, 1.5000000000000009`}}], 
               
               LineBox[{{2.1910254037844394`, 1.0000000000000002`}, {
                2.1910254037844394`, 2.}}], 
               
               LineBox[{{0.3250000000000006, 1.5000000000000022`}, {
                0.21480416666666752`, 1.6908647821157277`}}], 
               
               LineBox[{{0.3250000000000006, 1.5000000000000022`}, {
                0.21480416666666707`, 1.309135217884277}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.21480416666666752`, 1.6908647821157277`}, {
                0.10460833333333443`, 1.8817295642314533`}}], 
               
               LineBox[{{0.21480416666666707`, 1.309135217884277}, {
                0.10460833333333351`, 1.1182704357685518`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.3250000000000006, 1.5000000000000022`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3250000000000006`, 1.5000000000000009`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.1910254037844394`, 2.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.0570508075688783`, 1.5}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.1910254037844394`, 1.0000000000000002`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.1910254037844394`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333201`, 
                 1.9286998457932212`}, {-0.10528533333333201`, 
                 2.1971331791265545`}, {-0.06976283333333201, 
                 2.1971331791265545`}, {-0.06976283333333201, 
                 2.0869031791265544`}, {0.06976366666666797, 
                 2.0869031791265544`}, {0.06976366666666797, 
                 2.1971331791265545`}, {0.10528533333333467`, 
                 2.1971331791265545`}, {0.10528533333333467`, 
                 1.9286998457932212`}, {0.06976366666666797, 
                 1.9286998457932212`}, {0.06976366666666797, 
                 2.055226512459888}, {-0.06976283333333201, 
                 2.055226512459888}, {-0.06976283333333201, 
                 1.9286998457932212`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 0.8028668208734508}, {-0.10528533333333334`, 
                 1.0713001542067841`}, {-0.06976283333333334, 
                 1.0713001542067841`}, {-0.06976283333333334, 
                 0.9610701542067842}, {0.06976366666666664, 
                 0.9610701542067842}, {0.06976366666666664, 
                 1.0713001542067841`}, {0.10528533333333334`, 
                 1.0713001542067841`}, {0.10528533333333334`, 
                 0.8028668208734508}, {0.06976366666666664, 
                 0.8028668208734508}, {0.06976366666666664, 
                 0.9293934875401175}, {-0.06976283333333334, 
                 0.9293934875401175}, {-0.06976283333333334, 
                 0.8028668208734508}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C2=CC12C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.3250000000000006, 1.5000000000000022`}, {
                1.3250000000000006`, 1.5000000000000009`}}, {{
                0.42500000000000077`, 1.620000000000002}, {1.225000000000001, 
                1.6200000000000012`}}}], 
               
               LineBox[{{1.3250000000000006`, 1.5000000000000009`}, {
                2.1910254037844394`, 2.}}], 
               
               LineBox[{{2.1910254037844394`, 2.}, {3.0570508075688783`, 
                1.5}}], 
               
               LineBox[{{3.0570508075688783`, 1.5}, {2.1910254037844394`, 
                1.0000000000000002`}}], 
               
               LineBox[{{2.1910254037844394`, 1.0000000000000002`}, {
                2.1910254037844394`, 0.}}], 
               
               LineBox[{{2.1910254037844394`, 1.0000000000000002`}, {
                1.3250000000000006`, 1.5000000000000009`}}], 
               
               LineBox[{{2.1910254037844394`, 1.0000000000000002`}, {
                2.1910254037844394`, 2.}}], 
               
               LineBox[{{0.3250000000000006, 1.5000000000000022`}, {
                0.21480416666666752`, 1.6908647821157277`}}], 
               
               LineBox[{{0.3250000000000006, 1.5000000000000022`}, {
                0.21480416666666707`, 1.309135217884277}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.21480416666666752`, 1.6908647821157277`}, {
                0.10460833333333443`, 1.8817295642314533`}}], 
               
               LineBox[{{0.21480416666666707`, 1.309135217884277}, {
                0.10460833333333351`, 1.1182704357685518`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.3250000000000006, 1.5000000000000022`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3250000000000006`, 1.5000000000000009`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.1910254037844394`, 2.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.0570508075688783`, 1.5}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.1910254037844394`, 1.0000000000000002`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.1910254037844394`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333201`, 
                 1.9286998457932212`}, {-0.10528533333333201`, 
                 2.1971331791265545`}, {-0.06976283333333201, 
                 2.1971331791265545`}, {-0.06976283333333201, 
                 2.0869031791265544`}, {0.06976366666666797, 
                 2.0869031791265544`}, {0.06976366666666797, 
                 2.1971331791265545`}, {0.10528533333333467`, 
                 2.1971331791265545`}, {0.10528533333333467`, 
                 1.9286998457932212`}, {0.06976366666666797, 
                 1.9286998457932212`}, {0.06976366666666797, 
                 2.055226512459888}, {-0.06976283333333201, 
                 2.055226512459888}, {-0.06976283333333201, 
                 1.9286998457932212`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 0.8028668208734508}, {-0.10528533333333334`, 
                 1.0713001542067841`}, {-0.06976283333333334, 
                 1.0713001542067841`}, {-0.06976283333333334, 
                 0.9610701542067842}, {0.06976366666666664, 
                 0.9610701542067842}, {0.06976366666666664, 
                 1.0713001542067841`}, {0.10528533333333334`, 
                 1.0713001542067841`}, {0.10528533333333334`, 
                 0.8028668208734508}, {0.06976366666666664, 
                 0.8028668208734508}, {0.06976366666666664, 
                 0.9293934875401175}, {-0.06976283333333334, 
                 0.9293934875401175}, {-0.06976283333333334, 
                 0.8028668208734508}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C2CC12C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 1.500000000000002}, {1., 1.5000000000000009`}}], 
               
               
               LineBox[{{{1., 1.5000000000000009`}, {1.866025403784439, 
                2.}}, {{1.1466025403784437`, 1.446076951545868}, {
                1.839422863405995, 1.8460769515458675`}}}], 
               LineBox[{{1.866025403784439, 2.}, {2.7320508075688776`, 1.5}}], 
               
               LineBox[{{2.7320508075688776`, 1.5}, {1.8660254037844388`, 
                1.}}], 
               
               LineBox[{{1.8660254037844388`, 1.}, {1.8660254037844386`, 
                0.}}], 
               
               LineBox[{{1.8660254037844388`, 1.}, {1., 
                1.5000000000000009`}}], 
               
               LineBox[{{1.8660254037844388`, 1.}, {1.866025403784439, 
                2.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.500000000000002}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.5000000000000009`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 2.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.7320508075688776`, 1.5}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 1.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844386`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C2CC12C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 1.500000000000002}, {1., 1.5000000000000009`}}], 
               
               LineBox[{{1., 1.5000000000000009`}, {1.866025403784439, 2.}}], 
               
               LineBox[{{1.866025403784439, 2.}, {2.7320508075688776`, 1.5}}], 
               
               LineBox[{{2.7320508075688776`, 1.5}, {1.8660254037844388`, 
                1.}}], 
               
               LineBox[{{1.8660254037844388`, 1.}, {1.8660254037844386`, 
                0.}}], 
               
               LineBox[{{1.8660254037844388`, 1.}, {1., 
                1.5000000000000009`}}], 
               
               LineBox[{{1.8660254037844388`, 1.}, {1.866025403784439, 
                2.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.500000000000002}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.5000000000000009`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 2.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.7320508075688776`, 1.5}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 1.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844386`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2CC12C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.414213562373095, 0.7071067811865477}, {
                0.9475468957064284, 0.7071067811865476}}, {{2.314213562373095,
                 0.5871067811865477}, {1.0475468957064282`, 
                0.5871067811865476}}}], 
               
               LineBox[{{0.9475468957064284, 0.7071067811865476}, {
                0.7071067811865474, 0.}}], 
               
               LineBox[{{{0.7071067811865474, 0.}, {1.2630384930472283`, 
                0.555931711860681}}, {{0.6929646455628163, 
                0.1555634918610404}, {1.1781856793048426`, 
                0.6407845256030668}}}], 
               
               LineBox[{{{1.2630384930472283`, 0.8582818505124141}, {
                0.7071067811865475, 1.4142135623730951`}}, {{
                1.1781856793048426`, 0.7734290367700284}, {0.6929646455628165,
                 1.2586500705120547`}}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {0., 
                0.7071067811865477}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {
                0.9475468957064284, 0.7071067811865476}}], 
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865474, 0.}}], 
               
               
               LineBox[{{2.414213562373095, 0.7071067811865477}, {
                2.5244093957064284`, 0.5162419990708222}}], 
               
               LineBox[{{2.414213562373095, 0.7071067811865477}, {
                2.5244093957064284`, 0.897971563302273}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.5244093957064284`, 0.5162419990708222}, {
                2.634605229039762, 0.3253772169550968}}], 
               
               LineBox[{{2.5244093957064284`, 0.897971563302273}, {
                2.634605229039762, 1.0888363454179983`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.7071067811865477}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9475468957064284, 0.7071067811865476}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1HUYB/BLTC7WHAqWRfe9k7IjXNIZZM5xb+VQulDAwyFu3FckYqmp
lGMDtbPRdoYwQcwrhftco6lsSnbHqcCIi9iSmSBMxIzuiPvlfQ9Jyvvc91uy
q9vY7rb+eO/Z649nz/b5PM+KsoOa92NEItFT4SCcBeE0fuRqlFAe3x4puSgt
9kAbu/Qw0QswBU0tZLEHxuyricwHAoI+ZQORumGY2d2uVAiw6g0T7B4X3mro
rApN8Ri5Yx53TDsxnvq0qq+Zx0PZ0Ch7wIlC7/Nmu4JH9efGNpLmxPe0WcPa
ghH3i37f5ngn6itt776p81F8d0T9m2OXEyd2bi1QEooXKi63sj84UT7avCFU
SKEfrrvmkLlwvcut0CVRzC4p6yGXXdDnibb1BQIofiOjnbznxvbzrCo0FIB1
7Ks644serK98qCE9ARy9kb5OMhm1RfzMdYnZG3Fox+6zUsMDVP5Vo9SNBBAz
Piif1Prwa4YmSzkXgPeAeGqXmEN2TermkJzifNKxJLuFg3qvbbWyguKP02Nn
tOl+TOcMp4SuUbROY9Te4MfJ8nP5fbFB5KouPct6/MhtlRWQ0iCSH5WmkiXT
87U/akE+10XS+Ihjb2jjpQ08hMfmFV/f90M90vQJc49H0coflxr3+FF/f8Av
SRYwkdVSa/ybwyuJFRvYIgHxA5oBaQmHmLgEm/2QgOFuaZHslA/ftJc3GN08
xiS3h0xbfXj1n47XmJ95dH3Ytdo44wv/Y88i5gKPxV2TrzNlHOJOzzhJFQ9L
wtEt0kscEht7/5VsCs8/uHyfLMDB9NnHGxkxj+fkC9ablvvRUr0yi/QFI86/
uD+f2Rt1tTgxU/dyEEF5cr5slsOyibtr+/wUjZlnBcbEobPjyzUhM0VKYXyb
JI+b7z9B4X9indVO+eBV29OZQxR31h53Txb7cGxVXA5TQmE43rSTHXmAm3P9
60gBRR6tHTSqon7yKasgFm/EyjML0028Z37fWAphWF/FbvdAPHahQFdDkcN0
9zsG3fP79QVF86NKK5vpxqK2TWmMjeKlerOFuetC/ZY/s4lA4Z493Ms0uebf
bU0QHUXZPzG5LizzKVRsZRCNN/cRkuJCK7t/FdsZdWk3l+FYyEd8rtle7FDz
ePuXWx1khwu4YrBqa3nUPT55i1x1gd9ove3o4XGvafwUSXCjt7Z6gAnfY72N
MTEmN/5/3/8BxOMLlw==
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.6339282290397614`, 
                 0.009973602059995854}, {2.6339282290397614`, 
                 0.27840693539332917`}, {2.6694507290397618`, 
                 0.27840693539332917`}, {2.6694507290397618`, 
                 0.16817693539332917`}, {2.8089772290397614`, 
                 0.16817693539332917`}, {2.8089772290397614`, 
                 0.27840693539332917`}, {2.8444988957064283`, 
                 0.27840693539332917`}, {2.8444988957064283`, 
                 0.009973602059995854}, {2.8089772290397614`, 
                 0.009973602059995854}, {2.8089772290397614`, 
                 0.13650026872666252`}, {2.6694507290397618`, 
                 0.13650026872666252`}, {2.6694507290397618`, 
                 0.009973602059995854}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.6339282290397614`, 
                 1.135806626979766}, {2.6339282290397614`, 
                 1.4042399603130993`}, {2.6694507290397618`, 
                 1.4042399603130993`}, {2.6694507290397618`, 
                 1.2940099603130992`}, {2.8089772290397614`, 
                 1.2940099603130992`}, {2.8089772290397614`, 
                 1.4042399603130993`}, {2.8444988957064283`, 
                 1.4042399603130993`}, {2.8444988957064283`, 
                 1.135806626979766}, {2.8089772290397614`, 
                 1.135806626979766}, {2.8089772290397614`, 
                 1.2623332936464327`}, {2.6694507290397618`, 
                 1.2623332936464327`}, {2.6694507290397618`, 
                 1.135806626979766}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C2=C=C1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.414213562373095, 0.7071067811865477}, {
                0.9475468957064284, 0.7071067811865476}}, {{2.314213562373095,
                 0.5871067811865477}, {1.0475468957064282`, 
                0.5871067811865476}}}], 
               
               LineBox[{{0.9475468957064284, 0.7071067811865476}, {
                0.7071067811865474, 0.}}], 
               
               LineBox[{{{0.7071067811865474, 0.}, {1.414213562373095, 
                0.7071067811865476}}, {{0.6929646455628163, 
                0.15556349186104043`}, {1.2586500705120545`, 
                0.7212489168102786}}}], 
               
               LineBox[{{1.414213562373095, 0.7071067811865476}, {
                0.7071067811865475, 1.4142135623730951`}}], 
               
               LineBox[{{{0.7071067811865475, 1.4142135623730951`}, {0., 
                0.7071067811865477}}, {{0.7212489168102785, 
                1.2586500705120547`}, {0.15556349186104043`, 
                0.6929646455628167}}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {
                0.9475468957064284, 0.7071067811865476}}], 
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865474, 0.}}], 
               
               
               LineBox[{{2.414213562373095, 0.7071067811865477}, {
                2.5244093957064284`, 0.5162419990708222}}], 
               
               LineBox[{{2.414213562373095, 0.7071067811865477}, {
                2.5244093957064284`, 0.897971563302273}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.5244093957064284`, 0.5162419990708222}, {
                2.634605229039762, 0.3253772169550968}}], 
               
               LineBox[{{2.5244093957064284`, 0.897971563302273}, {
                2.634605229039762, 1.0888363454179983`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.7071067811865477}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9475468957064284, 0.7071067811865476}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.7071067811865476}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.6339282290397614`, 
                 0.009973602059995854}, {2.6339282290397614`, 
                 0.27840693539332917`}, {2.6694507290397618`, 
                 0.27840693539332917`}, {2.6694507290397618`, 
                 0.16817693539332917`}, {2.8089772290397614`, 
                 0.16817693539332917`}, {2.8089772290397614`, 
                 0.27840693539332917`}, {2.8444988957064283`, 
                 0.27840693539332917`}, {2.8444988957064283`, 
                 0.009973602059995854}, {2.8089772290397614`, 
                 0.009973602059995854}, {2.8089772290397614`, 
                 0.13650026872666252`}, {2.6694507290397618`, 
                 0.13650026872666252`}, {2.6694507290397618`, 
                 0.009973602059995854}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.6339282290397614`, 
                 1.135806626979766}, {2.6339282290397614`, 
                 1.4042399603130993`}, {2.6694507290397618`, 
                 1.4042399603130993`}, {2.6694507290397618`, 
                 1.2940099603130992`}, {2.8089772290397614`, 
                 1.2940099603130992`}, {2.8089772290397614`, 
                 1.4042399603130993`}, {2.8444988957064283`, 
                 1.4042399603130993`}, {2.8444988957064283`, 
                 1.135806626979766}, {2.8089772290397614`, 
                 1.135806626979766}, {2.8089772290397614`, 
                 1.2623332936464327`}, {2.6694507290397618`, 
                 1.2623332936464327`}, {2.6694507290397618`, 
                 1.135806626979766}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C2=CC1=C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.414213562373095, 0.7071067811865477}, {
                0.9475468957064284, 0.7071067811865476}}, {{2.314213562373095,
                 0.5871067811865477}, {1.0475468957064282`, 
                0.5871067811865476}}}], 
               
               LineBox[{{0.9475468957064284, 0.7071067811865476}, {
                0.7071067811865474, 0.}}], 
               
               LineBox[{{{0.7071067811865474, 0.}, {1.414213562373095, 
                0.7071067811865476}}, {{0.6929646455628163, 
                0.15556349186104043`}, {1.2586500705120545`, 
                0.7212489168102786}}}], 
               
               LineBox[{{1.414213562373095, 0.7071067811865476}, {
                0.7071067811865475, 1.4142135623730951`}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {0., 
                0.7071067811865477}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {
                0.9475468957064284, 0.7071067811865476}}], 
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865474, 0.}}], 
               
               
               LineBox[{{2.414213562373095, 0.7071067811865477}, {
                2.5244093957064284`, 0.5162419990708222}}], 
               
               LineBox[{{2.414213562373095, 0.7071067811865477}, {
                2.5244093957064284`, 0.897971563302273}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.5244093957064284`, 0.5162419990708222}, {
                2.634605229039762, 0.3253772169550968}}], 
               
               LineBox[{{2.5244093957064284`, 0.897971563302273}, {
                2.634605229039762, 1.0888363454179983`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.7071067811865477}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9475468957064284, 0.7071067811865476}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.7071067811865476}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.6339282290397614`, 
                 0.009973602059995854}, {2.6339282290397614`, 
                 0.27840693539332917`}, {2.6694507290397618`, 
                 0.27840693539332917`}, {2.6694507290397618`, 
                 0.16817693539332917`}, {2.8089772290397614`, 
                 0.16817693539332917`}, {2.8089772290397614`, 
                 0.27840693539332917`}, {2.8444988957064283`, 
                 0.27840693539332917`}, {2.8444988957064283`, 
                 0.009973602059995854}, {2.8089772290397614`, 
                 0.009973602059995854}, {2.8089772290397614`, 
                 0.13650026872666252`}, {2.6694507290397618`, 
                 0.13650026872666252`}, {2.6694507290397618`, 
                 0.009973602059995854}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.6339282290397614`, 
                 1.135806626979766}, {2.6339282290397614`, 
                 1.4042399603130993`}, {2.6694507290397618`, 
                 1.4042399603130993`}, {2.6694507290397618`, 
                 1.2940099603130992`}, {2.8089772290397614`, 
                 1.2940099603130992`}, {2.8089772290397614`, 
                 1.4042399603130993`}, {2.8444988957064283`, 
                 1.4042399603130993`}, {2.8444988957064283`, 
                 1.135806626979766}, {2.8089772290397614`, 
                 1.135806626979766}, {2.8089772290397614`, 
                 1.2623332936464327`}, {2.6694507290397618`, 
                 1.2623332936464327`}, {2.6694507290397618`, 
                 1.135806626979766}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C2=CC1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.414213562373095, 0.7071067811865477}, {
                0.9475468957064284, 0.7071067811865476}}, {{2.314213562373095,
                 0.5871067811865477}, {1.0475468957064282`, 
                0.5871067811865476}}}], 
               
               LineBox[{{0.9475468957064284, 0.7071067811865476}, {
                0.7071067811865474, 0.}}], 
               
               LineBox[{{0.7071067811865474, 0.}, {1.414213562373095, 
                0.7071067811865476}}], 
               
               LineBox[{{1.414213562373095, 0.7071067811865476}, {
                0.7071067811865475, 1.4142135623730951`}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {0., 
                0.7071067811865477}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {
                0.9475468957064284, 0.7071067811865476}}], 
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865474, 0.}}], 
               
               
               LineBox[{{2.414213562373095, 0.7071067811865477}, {
                2.5244093957064284`, 0.5162419990708222}}], 
               
               LineBox[{{2.414213562373095, 0.7071067811865477}, {
                2.5244093957064284`, 0.897971563302273}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.5244093957064284`, 0.5162419990708222}, {
                2.634605229039762, 0.3253772169550968}}], 
               
               LineBox[{{2.5244093957064284`, 0.897971563302273}, {
                2.634605229039762, 1.0888363454179983`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.7071067811865477}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9475468957064284, 0.7071067811865476}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.7071067811865476}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.6339282290397614`, 
                 0.009973602059995854}, {2.6339282290397614`, 
                 0.27840693539332917`}, {2.6694507290397618`, 
                 0.27840693539332917`}, {2.6694507290397618`, 
                 0.16817693539332917`}, {2.8089772290397614`, 
                 0.16817693539332917`}, {2.8089772290397614`, 
                 0.27840693539332917`}, {2.8444988957064283`, 
                 0.27840693539332917`}, {2.8444988957064283`, 
                 0.009973602059995854}, {2.8089772290397614`, 
                 0.009973602059995854}, {2.8089772290397614`, 
                 0.13650026872666252`}, {2.6694507290397618`, 
                 0.13650026872666252`}, {2.6694507290397618`, 
                 0.009973602059995854}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.6339282290397614`, 
                 1.135806626979766}, {2.6339282290397614`, 
                 1.4042399603130993`}, {2.6694507290397618`, 
                 1.4042399603130993`}, {2.6694507290397618`, 
                 1.2940099603130992`}, {2.8089772290397614`, 
                 1.2940099603130992`}, {2.8089772290397614`, 
                 1.4042399603130993`}, {2.8444988957064283`, 
                 1.4042399603130993`}, {2.8444988957064283`, 
                 1.135806626979766}, {2.8089772290397614`, 
                 1.135806626979766}, {2.8089772290397614`, 
                 1.2623332936464327`}, {2.6694507290397618`, 
                 1.2623332936464327`}, {2.6694507290397618`, 
                 1.135806626979766}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C2CC1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.414213562373095, 0.7071067811865477}, {
                0.9475468957064284, 0.7071067811865476}}], 
               
               LineBox[{{{0.9475468957064284, 0.7071067811865476}, {
                0.7071067811865474, 0.}}, {{0.8017422014260251, 
                0.6510622352806509}, {0.625688348540019, 
                0.13330805986654634`}}}], 
               
               LineBox[{{0.7071067811865474, 0.}, {1.414213562373095, 
                0.7071067811865476}}], 
               
               LineBox[{{{1.414213562373095, 0.7071067811865476}, {
                0.7071067811865475, 1.4142135623730951`}}, {{
                1.2586500705120547`, 0.6929646455628166}, {0.6929646455628165,
                 1.2586500705120547`}}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {0., 
                0.7071067811865476}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {
                0.9475468957064284, 0.7071067811865476}}], 
               
               LineBox[{{0., 0.7071067811865476}, {0.7071067811865474, 
                0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.7071067811865477}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9475468957064284, 0.7071067811865476}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.7071067811865476}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865476}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C2C=C1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.414213562373095, 0.7071067811865477}, {
                0.9475468957064284, 0.7071067811865476}}], 
               
               LineBox[{{{0.9475468957064284, 0.7071067811865476}, {
                0.7071067811865474, 0.}}, {{0.8017422014260251, 
                0.6510622352806509}, {0.625688348540019, 
                0.13330805986654634`}}}], 
               
               LineBox[{{0.7071067811865474, 0.}, {1.414213562373095, 
                0.7071067811865476}}], 
               
               LineBox[{{1.414213562373095, 0.7071067811865476}, {
                0.7071067811865475, 1.4142135623730951`}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {0., 
                0.7071067811865476}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {
                0.9475468957064284, 0.7071067811865476}}], 
               
               LineBox[{{0., 0.7071067811865476}, {0.7071067811865474, 
                0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.7071067811865477}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9475468957064284, 0.7071067811865476}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.7071067811865476}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865476}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C2CC1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.414213562373095, 0.7071067811865477}, {
                0.9475468957064284, 0.7071067811865476}}], 
               
               LineBox[{{0.9475468957064284, 0.7071067811865476}, {
                0.7071067811865474, 0.}}], 
               
               LineBox[{{{0.7071067811865474, 0.}, {1.2630384930472283`, 
                0.555931711860681}}, {{0.6929646455628163, 
                0.1555634918610404}, {1.1781856793048426`, 
                0.6407845256030668}}}], 
               
               LineBox[{{{1.2630384930472283`, 0.8582818505124141}, {
                0.7071067811865475, 1.4142135623730951`}}, {{
                1.1781856793048426`, 0.7734290367700284}, {0.6929646455628165,
                 1.2586500705120547`}}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {0., 
                0.7071067811865476}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {
                0.9475468957064284, 0.7071067811865476}}], 
               LineBox[{{0., 0.7071067811865476}, {0.7071067811865474, 
                0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.7071067811865477}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9475468957064284, 0.7071067811865476}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1HUYB/BLTC7WHAqWRfe9k7IjXNIZZM5xb+VQulDAwyFu3FckYqmp
lGMDtbPRdoYwQcwrhftco6lsSnbHqcCIi9iSmSBMxIzuiPvlfQ9Jyvvc91uy
q9vY7rb+eO/Z649nz/b5PM+KsoOa92NEItFT4SCcBeE0fuRqlFAe3x4puSgt
9kAbu/Qw0QswBU0tZLEHxuyricwHAoI+ZQORumGY2d2uVAiw6g0T7B4X3mro
rApN8Ri5Yx53TDsxnvq0qq+Zx0PZ0Ch7wIlC7/Nmu4JH9efGNpLmxPe0WcPa
ghH3i37f5ngn6itt776p81F8d0T9m2OXEyd2bi1QEooXKi63sj84UT7avCFU
SKEfrrvmkLlwvcut0CVRzC4p6yGXXdDnibb1BQIofiOjnbznxvbzrCo0FIB1
7Ks644serK98qCE9ARy9kb5OMhm1RfzMdYnZG3Fox+6zUsMDVP5Vo9SNBBAz
Piif1Prwa4YmSzkXgPeAeGqXmEN2TermkJzifNKxJLuFg3qvbbWyguKP02Nn
tOl+TOcMp4SuUbROY9Te4MfJ8nP5fbFB5KouPct6/MhtlRWQ0iCSH5WmkiXT
87U/akE+10XS+Ihjb2jjpQ08hMfmFV/f90M90vQJc49H0coflxr3+FF/f8Av
SRYwkdVSa/ybwyuJFRvYIgHxA5oBaQmHmLgEm/2QgOFuaZHslA/ftJc3GN08
xiS3h0xbfXj1n47XmJ95dH3Ytdo44wv/Y88i5gKPxV2TrzNlHOJOzzhJFQ9L
wtEt0kscEht7/5VsCs8/uHyfLMDB9NnHGxkxj+fkC9ablvvRUr0yi/QFI86/
uD+f2Rt1tTgxU/dyEEF5cr5slsOyibtr+/wUjZlnBcbEobPjyzUhM0VKYXyb
JI+b7z9B4X9indVO+eBV29OZQxR31h53Txb7cGxVXA5TQmE43rSTHXmAm3P9
60gBRR6tHTSqon7yKasgFm/EyjML0028Z37fWAphWF/FbvdAPHahQFdDkcN0
9zsG3fP79QVF86NKK5vpxqK2TWmMjeKlerOFuetC/ZY/s4lA4Z493Ms0uebf
bU0QHUXZPzG5LizzKVRsZRCNN/cRkuJCK7t/FdsZdWk3l+FYyEd8rtle7FDz
ePuXWx1khwu4YrBqa3nUPT55i1x1gd9ove3o4XGvafwUSXCjt7Z6gAnfY72N
MTEmN/5/3/8BxOMLlw==
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865476}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2=C=C1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{2.414213562373095, 0.7071067811865477}, {
                0.9475468957064284, 0.7071067811865476}}], 
               
               LineBox[{{0.9475468957064284, 0.7071067811865476}, {
                0.7071067811865474, 0.}}], 
               
               LineBox[{{{0.7071067811865474, 0.}, {1.414213562373095, 
                0.7071067811865476}}, {{0.6929646455628163, 
                0.15556349186104043`}, {1.2586500705120545`, 
                0.7212489168102786}}}], 
               
               LineBox[{{1.414213562373095, 0.7071067811865476}, {
                0.7071067811865475, 1.4142135623730951`}}], 
               
               LineBox[{{{0.7071067811865475, 1.4142135623730951`}, {0., 
                0.7071067811865476}}, {{0.7212489168102785, 
                1.2586500705120547`}, {0.15556349186104043`, 
                0.6929646455628166}}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {
                0.9475468957064284, 0.7071067811865476}}], 
               
               LineBox[{{0., 0.7071067811865476}, {0.7071067811865474, 
                0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.7071067811865477}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9475468957064284, 0.7071067811865476}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.7071067811865476}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865476}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2=CC1=C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.414213562373095, 0.7071067811865477}, {
                0.9475468957064284, 0.7071067811865476}}], 
               
               LineBox[{{0.9475468957064284, 0.7071067811865476}, {
                0.7071067811865474, 0.}}], 
               
               LineBox[{{{0.7071067811865474, 0.}, {1.414213562373095, 
                0.7071067811865476}}, {{0.6929646455628163, 
                0.15556349186104043`}, {1.2586500705120545`, 
                0.7212489168102786}}}], 
               
               LineBox[{{1.414213562373095, 0.7071067811865476}, {
                0.7071067811865475, 1.4142135623730951`}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {0., 
                0.7071067811865476}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {
                0.9475468957064284, 0.7071067811865476}}], 
               
               LineBox[{{0., 0.7071067811865476}, {0.7071067811865474, 
                0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.7071067811865477}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9475468957064284, 0.7071067811865476}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.7071067811865476}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865476}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2=CC1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.414213562373095, 0.7071067811865477}, {
                0.9475468957064284, 0.7071067811865476}}], 
               
               LineBox[{{0.9475468957064284, 0.7071067811865476}, {
                0.7071067811865474, 0.}}], 
               
               LineBox[{{0.7071067811865474, 0.}, {1.414213562373095, 
                0.7071067811865476}}], 
               
               LineBox[{{1.414213562373095, 0.7071067811865476}, {
                0.7071067811865475, 1.4142135623730951`}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {0., 
                0.7071067811865476}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {
                0.9475468957064284, 0.7071067811865476}}], 
               
               LineBox[{{0., 0.7071067811865476}, {0.7071067811865474, 
                0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.7071067811865477}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9475468957064284, 0.7071067811865476}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865474, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.7071067811865476}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865476}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2CC1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 1.500000000000002}, {1., 1.5000000000000009`}}], 
               
               LineBox[{{1., 1.5000000000000009`}, {1.866025403784439, 2.}}], 
               
               
               LineBox[{{{1.866025403784439, 2.}, {2.7320508075688776`, 
                1.5}}, {{1.8926279441628828`, 1.8460769515458673`}, {
                2.5854482671904337`, 1.4460769515458674`}}}], 
               
               LineBox[{{2.7320508075688776`, 1.5}, {1.8660254037844388`, 
                1.}}], 
               
               LineBox[{{1.8660254037844388`, 1.}, {1.8660254037844386`, 
                0.}}], 
               
               LineBox[{{1.8660254037844388`, 1.}, {1., 
                1.5000000000000009`}}], 
               
               LineBox[{{1.8660254037844388`, 1.}, {1.866025403784439, 
                2.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.500000000000002}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 1.5000000000000009`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 2.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.7320508075688776`, 1.5}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 1.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844386`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2=CC21C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 1.7071067811865477`}, {0.707106781186548, 
                1.0000000000000004`}}], 
               
               LineBox[{{{0.707106781186548, 1.0000000000000004`}, {
                1.7071067811865483`, 1.}}, {{0.807106781186548, 
                0.8800000000000004}, {1.6071067811865483`, 0.88}}}], 
               
               LineBox[{{1.7071067811865483`, 1.}, {2.573132184970987, 
                0.4999999999999999}}], 
               
               LineBox[{{{2.573132184970987, 0.4999999999999999}, {
                1.707106781186548, 0.}}, {{2.4265296445925433`, 
                0.5539230484541326}, {1.7337093215649917`, 
                0.15392304845413265`}}}], 
               
               LineBox[{{1.707106781186548, 0.}, {0.707106781186548, 
                2.220446049250313*^-16}}], 
               
               LineBox[{{0.707106781186548, 2.220446049250313*^-16}, {
                0.707106781186548, 1.0000000000000004`}}], 
               
               LineBox[{{1.707106781186548, 0.}, {1.7071067811865483`, 
                1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.7071067811865477`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.707106781186548, 1.0000000000000004`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7071067811865483`, 1.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.573132184970987, 0.4999999999999999}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.707106781186548, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.707106781186548, 2.220446049250313*^-16}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C2C=C2C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 1.7071067811865477`}, {0.707106781186548, 
                1.0000000000000004`}}], 
               
               LineBox[{{{0.707106781186548, 1.0000000000000004`}, {
                1.7071067811865483`, 1.}}, {{0.807106781186548, 
                0.8800000000000004}, {1.6071067811865483`, 0.88}}}], 
               
               LineBox[{{1.7071067811865483`, 1.}, {2.573132184970987, 
                0.4999999999999999}}], 
               
               LineBox[{{2.573132184970987, 0.4999999999999999}, {
                1.707106781186548, 0.}}], 
               
               LineBox[{{{1.707106781186548, 0.}, {0.707106781186548, 
                2.220446049250313*^-16}}, {{1.6071067811865478`, 
                0.12000000000000005`}, {0.807106781186548, 
                0.12000000000000022`}}}], 
               
               LineBox[{{0.707106781186548, 2.220446049250313*^-16}, {
                0.707106781186548, 1.0000000000000004`}}], 
               
               LineBox[{{1.707106781186548, 0.}, {1.7071067811865483`, 
                1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.7071067811865477`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.707106781186548, 1.0000000000000004`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7071067811865483`, 1.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.573132184970987, 0.4999999999999999}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.707106781186548, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.707106781186548, 2.220446049250313*^-16}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C2CC2=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 1.7071067811865477`}, {0.707106781186548, 
                1.0000000000000004`}}], 
               
               LineBox[{{{0.707106781186548, 1.0000000000000004`}, {
                1.7071067811865483`, 1.}}, {{0.807106781186548, 
                0.8800000000000004}, {1.6071067811865483`, 0.88}}}], 
               
               LineBox[{{1.7071067811865483`, 1.}, {2.573132184970987, 
                0.4999999999999999}}], 
               
               LineBox[{{2.573132184970987, 0.4999999999999999}, {
                1.707106781186548, 0.}}], 
               
               LineBox[{{1.707106781186548, 0.}, {0.707106781186548, 
                2.220446049250313*^-16}}], 
               
               LineBox[{{0.707106781186548, 2.220446049250313*^-16}, {
                0.707106781186548, 1.0000000000000004`}}], 
               
               LineBox[{{1.707106781186548, 0.}, {1.7071067811865483`, 
                1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.7071067811865477`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.707106781186548, 1.0000000000000004`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7071067811865483`, 1.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.573132184970987, 0.4999999999999999}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.707106781186548, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.707106781186548, 2.220446049250313*^-16}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C2CC2C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.7320508075688776`, 0.5629165124598853}, {
                2.7320508075688776`, 0.562916512459885}}, {{
                3.6320508075688775`, 0.4429165124598853}, {
                2.8320508075688777`, 0.44291651245988506`}}}], 
               
               LineBox[{{2.7320508075688776`, 0.562916512459885}, {
                1.8660254037844393`, 1.0629165124598852`}}], 
               
               LineBox[{{{1.8660254037844393`, 1.0629165124598852`}, {1., 
                0.5629165124598859}}, {{1.8394228634059953`, 
                0.9089934640057525}, {1.1466025403784437`, 
                0.5089934640057532}}}], 
               LineBox[{{1., 0.5629165124598859}, {0., 0.5629165124598872}}], 
               
               
               LineBox[{{1., 0.5629165124598859}, {1.8660254037844388`, 
                0.06291651245988517}}], 
               
               LineBox[{{1.8660254037844388`, 0.06291651245988517}, {
                2.7320508075688776`, 0.562916512459885}}], 
               
               LineBox[{{1.8660254037844388`, 0.06291651245988517}, {
                1.8660254037844393`, 1.0629165124598852`}}], 
               
               LineBox[{{3.7320508075688776`, 0.5629165124598853}, {
                3.842246640902211, 0.3720517303441598}}], 
               
               LineBox[{{3.7320508075688776`, 0.5629165124598853}, {
                3.842246640902211, 0.7537812945756106}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.842246640902211, 0.3720517303441598}, {
                3.9524424742355446`, 0.18118694822843429`}}], 
               
               LineBox[{{3.842246640902211, 0.7537812945756106}, {
                3.9524424742355446`, 0.944646076691336}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.7320508075688776`, 0.5629165124598853}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.7320508075688776`, 0.562916512459885}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844393`, 1.0629165124598852`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.5629165124598859}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5629165124598872}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.06291651245988517}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 3.951765474235544, -0.13421666666666665`}, {
                 3.951765474235544, 0.13421666666666668`}, {
                 3.9872879742355445`, 0.13421666666666668`}, {
                 3.9872879742355445`, 0.023986666666666656`}, {
                 4.126814474235545, 0.023986666666666656`}, {
                 4.126814474235545, 0.13421666666666668`}, {4.162336140902211,
                  0.13421666666666668`}, {
                 4.162336140902211, -0.13421666666666665`}, {
                 4.126814474235545, -0.13421666666666665`}, {
                 4.126814474235545, -0.007690000000000002}, {
                 3.9872879742355445`, -0.007690000000000002}, {
                 3.9872879742355445`, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.951765474235544, 0.9916163582531037}, {
                 3.951765474235544, 1.260049691586437}, {3.9872879742355445`, 
                 1.260049691586437}, {3.9872879742355445`, 
                 1.149819691586437}, {4.126814474235545, 1.149819691586437}, {
                 4.126814474235545, 1.260049691586437}, {4.162336140902211, 
                 1.260049691586437}, {4.162336140902211, 
                 0.9916163582531037}, {4.126814474235545, 
                 0.9916163582531037}, {4.126814474235545, 
                 1.1181430249197704`}, {3.9872879742355445`, 
                 1.1181430249197704`}, {3.9872879742355445`, 
                 0.9916163582531037}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C2=C(C)C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.3801393886621636`, 0.6278517870878946}, {
                1.673032607475616, 1.3349585682744418`}}, {{
                2.2245758968011233`, 0.6137096514641636}, {
                1.6588904718518853`, 1.1793950764134014`}}}], 
               LineBox[{{1.673032607475616, 1.3349585682744418`}, {
                1.4142135623730951`, 2.3008843945635102`}}], 
               
               LineBox[{{{1.4142135623730951`, 2.3008843945635102`}, {
                0.8582818505124142, 2.856816106424191}}, {{
                1.2586500705120547`, 2.2867422589397792`}, {
                0.7734290367700285, 2.7719632926818054`}}}], 
               
               LineBox[{{{0.5559317118606811, 2.856816106424191}, {
                0.15117506932586658`, 2.452059463889377}}, {{
                0.6407845256030668, 2.7719632926818054`}, {
                0.23602788306825223`, 2.3672066501469913`}}}], 
               
               LineBox[{{{0.15117506932586658`, 2.1497093252376436`}, {
                0.7071067811865475, 1.5937776133769628`}}, {{
                0.2360278830682523, 2.234562138980029}, {0.7212489168102785, 
                1.749341105238003}}}], 
               
               LineBox[{{0.7071067811865475, 1.5937776133769628`}, {
                1.673032607475616, 1.3349585682744418`}}], 
               
               LineBox[{{0.7071067811865475, 1.5937776133769628`}, {
                1.4142135623730951`, 2.3008843945635102`}}], 
               
               LineBox[{{2.3801393886621636`, 0.6278517870878946}, {
                2.3230978279469436`, 0.41496978435566956`}}], 
               
               LineBox[{{2.3801393886621636`, 0.6278517870878946}, {
                2.606994152422211, 0.6886373378365525}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.3230978279469436`, 0.41496978435566956`}, {
                2.266056267231724, 0.2020877816234446}}], 
               
               LineBox[{{2.606994152422211, 0.6886373378365525}, {
                2.833848916182258, 0.7494228885852102}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.6278517870878946}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 1.3349585682744418`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 2.3008843945635102`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tMk3cYx/EKyv/fgV5sgE54C4jInDidgwU59HlEXaG0iylsA22rY7KE
pAUXCISBYDe2mGAzL5Ag9n1rkDAnE89GwCKHSVDmlhGabYHWSd8e3uIMjsM2
XWEsMW2yi+/F5+K5+z1xRWWq4mCRSLRiOVguaLn8r2XdphwB5O93+jL7CM6M
tRs5nRdCUm732DoJHlFOD7LbvGB66rjJHCFYZN7jtQ8IEPpr931jFsG2SXeD
Nl4A1bfH7m2NJ/jo1cYYe4MHTtfLRh4EE5w4efl59JAbak/X3GbmQvDKpQ6p
xO7yu/suZkqeOv1uEkeKtNudIG923d8qIphbFZVmP8ODc99Sj3IdQd/HHeu1
hAdRZ+WAfjvB9hS5T9PsgIle3aAmj+DuDw3p9mwHVHz+yMIYCNrXSGO1z6eg
UZdWaesieLG9ELjxKZCWxBX5HgbcWN1sOBpO/dYak55ZlBQjvqmI1Ioc8FA3
bLtYT1HYliCxf+CAdXmRYe9eoNh305qgveSA7MVr+38fpzjSsrRg28LDfnVO
tXKeYmg+M615wMM7OzYe14eKMc94I9Ve6oQ36VKzMU6M3/8zsJOLdUFiuY5j
k8RY3Zb1hJ0KeFN4dai5z+33XlVGj7nKA+rrGM1JxDhyuK2JWy3A9f6GAjZI
jIoqWsaeEyCC1lSwLor1jxXrJWFe2OA5v1J6h2LGLx1rGZkXxhLUm+tOUKyN
kF81vSbA+KKMcDUUDbcmH7PzHjih+uwge47impD5DrbTA0UJCrOln2KO98BB
s9wDuRmzLt8YRe3U3y2s4IbkvNY3pE6K5aPF0VyZGzYONE1pnlDU3RhluEmX
39aX1ancWwEnWM+/ou1wgnrAlCjlKR76NElsT3bC4JfPfvL9SNEUc3lRM8TD
ZkVBraWX4vh/9+U8FFauOGk8SzGoID2Y28tD3qqFsNI6islRpxK5tTzsKUy9
oFRTHLWsXM2JeLg6N/cFszNg9uctZ23hAXeprb8xrhd7i+IhejrlitJCUKb7
IU2r4mGmLus7feuLfR3nYXf5TL+ximAWDfuLtfGwqfVY/1ENQYXmo3hunxNa
Zv8YzFQQVCXjPDvkhJeUxXd9aQQPNfExEnRB0OtlvZodBEsNB2aY4YAX3s5f
JSlx+10ipOdKZt2g08vuMFKC1zZ0BTGHPbBr7s9h9j2C8dlCaozVA00TObcY
PcGue5/EmuME2OU+0+v7iuD///tfkCfJlA==
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039QE2QYB/C978smooYdMdCj6YhtiASCNOVC3sfEgfkjEBkcFBA/hp6g
RMfKEw0KCUlOLoWAQtHGBgsMcSAo8KZJdoNET1nq6Ji/blocwcDFIVC7q8Fd
f3z/+Pzz3PPcPV9hyv6d6YTD4SBbqC3YFr93N1VYwltp7OeL0vh8DIs7fINR
cjd1UXgI2wgGx9LkR1MfddIGz7BXrdcRfOOxWuDg1EHdnZYHKKoRVPI2j3P4
Opr0m8mfdxCB74OushebzlF1s8ZPnYCgL9I1+pnkLD2qN3patyJYOdbhMswO
z7nz6g0Jd7Sc2a1+7YSC56BhsddlAbw4BCu8BKlI3MwsBUlCcTaCEvVPiViv
Y0sGDRJZMYJdAfVbyM529nS4z1v6HYLEOyOxqPsSK9Bt9LLeRVCcsTAQ+3Sx
yprqwVYehiX/3sferi74eWDdvCu1VnNM5rz3dh9LrqjD0Fu+Kx/jLjZcIw4r
+hWDd9LNt7DsEhMVKnPEmECR9zYuLrnIYvxfudLjS0DqPnOQqC+wjNKGIdF2
AkF5grYFQU0sOrVwZHMqgW5z9SD2+JaFBifNpB8gACbNV1xOGQtS9TkoCwk0
a++NPvgkn9qdfaTmHSfTmTmnZdx60zW7ie55UvupUkngZviyD9DuC/TK2OPu
3HgCvxu3hE26tVPPYOP93FAChUeyTs0kXKb+yxbu5bvZ5j0KOfp8bRcdknce
lz/GkPmLPNFCddTkX5+lvI2h4skfgdOaFlr12cOe3BcYZqPOkanYZrpf3sit
cCdQb9aXOtdqaVxW9HaDD4GJ3VrJ+HEV3Vg4dZK/gUDlxK1O61AVDbBMREhl
BPJvhKiNfx+a88eh+uJF8AWze81AX7xTxGm2xzJdyg8hYOL7DnA71az/Yvx6
g4SA+MexPN6dJiY91P6w3MV+73mm0LxvTZ/EkCJYsZzcbWHJUvmHMgOGAYeo
v1CEjkWVVC4V6zAIRm/3Yk4rY6KY4edl89Y6HuO1Zc77cukb4dYN+L9/07FV
HhVuYlcMNK/oPZTTwma+P+sjs9j/q5lFqiIlin4E+vVrzbw1jSyw1ySWtyLw
e9oV4MCpY3Ve0av4Kltf/jRJXqr9mrkd7llt+BLBD8YG9csri5lzQr9QWoIg
v99z5BrLoXZPpp2+P+5cNefGe/qts5I6euCURmQtR7Bt38jVZ+sa6Q5R3OvK
JltfUiJP8FTn6ZnFWoH1GoLZfSf7uY46usN9Wmgw2/b5X7//ATSLtfY=
                 
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.5937776133769628`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 2.1066216760121916`, -0.13421666666666665`}, {
                 2.1066216760121916`, 0.13421666666666668`}, {
                 2.142144176012192, 0.13421666666666668`}, {2.142144176012192,
                  0.023986666666666656`}, {2.2816706760121916`, 
                 0.023986666666666656`}, {2.2816706760121916`, 
                 0.13421666666666668`}, {2.3171923426788585`, 
                 0.13421666666666668`}, {
                 2.3171923426788585`, -0.13421666666666665`}, {
                 2.2816706760121916`, -0.13421666666666665`}, {
                 2.2816706760121916`, -0.007690000000000002}, {
                 2.142144176012192, -0.007690000000000002}, {
                 2.142144176012192, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.902705842416725, 0.6618674997378666}, {
                 2.902705842416725, 0.9303008330711999}, {2.938228342416725, 
                 0.9303008330711999}, {2.938228342416725, 0.8200708330712}, {
                 3.0777548424167245`, 0.8200708330712}, {3.0777548424167245`, 
                 0.9303008330711999}, {3.1132765090833914`, 
                 0.9303008330711999}, {3.1132765090833914`, 
                 0.6618674997378666}, {3.0777548424167245`, 
                 0.6618674997378666}, {3.0777548424167245`, 
                 0.7883941664045333}, {2.938228342416725, 
                 0.7883941664045333}, {2.938228342416725, 
                 0.6618674997378666}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C2=C=C=C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.3801393886621636`, 0.6278517870878946}, {
                1.673032607475616, 1.3349585682744418`}}, {{
                2.2245758968011233`, 0.6137096514641636}, {
                1.6588904718518853`, 1.1793950764134014`}}}], 
               
               LineBox[{{1.673032607475616, 1.3349585682744418`}, {
                1.4142135623730951`, 2.3008843945635102`}}], 
               
               LineBox[{{{1.4142135623730951`, 2.3008843945635102`}, {
                0.8582818505124142, 2.856816106424191}}, {{
                1.2586500705120547`, 2.2867422589397792`}, {
                0.7734290367700285, 2.7719632926818054`}}}], 
               
               LineBox[{{{0.5559317118606811, 2.856816106424191}, {0., 
                2.3008843945635102`}}, {{0.6407845256030669, 
                2.7719632926818054`}, {0.15556349186104046`, 
                2.2867422589397792`}}}], 
               
               LineBox[{{0., 2.3008843945635102`}, {0.7071067811865475, 
                1.5937776133769628`}}], 
               
               LineBox[{{0.7071067811865475, 1.5937776133769628`}, {
                1.673032607475616, 1.3349585682744418`}}], 
               
               LineBox[{{0.7071067811865475, 1.5937776133769628`}, {
                1.4142135623730951`, 2.3008843945635102`}}], 
               LineBox[{{2.3801393886621636`, 0.6278517870878946}, {
                2.3230978279469436`, 0.41496978435566956`}}], 
               
               LineBox[{{2.3801393886621636`, 0.6278517870878946}, {
                2.606994152422211, 0.6886373378365525}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.3230978279469436`, 0.41496978435566956`}, {
                2.266056267231724, 0.2020877816234446}}], 
               
               LineBox[{{2.606994152422211, 0.6886373378365525}, {
                2.833848916182258, 0.7494228885852102}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.6278517870878946}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 1.3349585682744418`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 2.3008843945635102`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tMk3cYx/EKyv/fgV5sgE54C4jInDidgwU59HlEXaG0iylsA22rY7KE
pAUXCISBYDe2mGAzL5Ag9n1rkDAnE89GwCKHSVDmlhGabYHWSd8e3uIMjsM2
XWEsMW2yi+/F5+K5+z1xRWWq4mCRSLRiOVguaLn8r2XdphwB5O93+jL7CM6M
tRs5nRdCUm732DoJHlFOD7LbvGB66rjJHCFYZN7jtQ8IEPpr931jFsG2SXeD
Nl4A1bfH7m2NJ/jo1cYYe4MHTtfLRh4EE5w4efl59JAbak/X3GbmQvDKpQ6p
xO7yu/suZkqeOv1uEkeKtNudIG923d8qIphbFZVmP8ODc99Sj3IdQd/HHeu1
hAdRZ+WAfjvB9hS5T9PsgIle3aAmj+DuDw3p9mwHVHz+yMIYCNrXSGO1z6eg
UZdWaesieLG9ELjxKZCWxBX5HgbcWN1sOBpO/dYak55ZlBQjvqmI1Ioc8FA3
bLtYT1HYliCxf+CAdXmRYe9eoNh305qgveSA7MVr+38fpzjSsrRg28LDfnVO
tXKeYmg+M615wMM7OzYe14eKMc94I9Ve6oQ36VKzMU6M3/8zsJOLdUFiuY5j
k8RY3Zb1hJ0KeFN4dai5z+33XlVGj7nKA+rrGM1JxDhyuK2JWy3A9f6GAjZI
jIoqWsaeEyCC1lSwLor1jxXrJWFe2OA5v1J6h2LGLx1rGZkXxhLUm+tOUKyN
kF81vSbA+KKMcDUUDbcmH7PzHjih+uwge47impD5DrbTA0UJCrOln2KO98BB
s9wDuRmzLt8YRe3U3y2s4IbkvNY3pE6K5aPF0VyZGzYONE1pnlDU3RhluEmX
39aX1ancWwEnWM+/ou1wgnrAlCjlKR76NElsT3bC4JfPfvL9SNEUc3lRM8TD
ZkVBraWX4vh/9+U8FFauOGk8SzGoID2Y28tD3qqFsNI6islRpxK5tTzsKUy9
oFRTHLWsXM2JeLg6N/cFszNg9uctZ23hAXeprb8xrhd7i+IhejrlitJCUKb7
IU2r4mGmLus7feuLfR3nYXf5TL+ximAWDfuLtfGwqfVY/1ENQYXmo3hunxNa
Zv8YzFQQVCXjPDvkhJeUxXd9aQQPNfExEnRB0OtlvZodBEsNB2aY4YAX3s5f
JSlx+10ipOdKZt2g08vuMFKC1zZ0BTGHPbBr7s9h9j2C8dlCaozVA00TObcY
PcGue5/EmuME2OU+0+v7iuD///tfkCfJlA==
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 2.3008843945635102`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.5937776133769628`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 2.1066216760121916`, -0.13421666666666665`}, {
                 2.1066216760121916`, 0.13421666666666668`}, {
                 2.142144176012192, 0.13421666666666668`}, {2.142144176012192,
                  0.023986666666666656`}, {2.2816706760121916`, 
                 0.023986666666666656`}, {2.2816706760121916`, 
                 0.13421666666666668`}, {2.3171923426788585`, 
                 0.13421666666666668`}, {
                 2.3171923426788585`, -0.13421666666666665`}, {
                 2.2816706760121916`, -0.13421666666666665`}, {
                 2.2816706760121916`, -0.007690000000000002}, {
                 2.142144176012192, -0.007690000000000002}, {
                 2.142144176012192, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.902705842416725, 0.6618674997378666}, {
                 2.902705842416725, 0.9303008330711999}, {2.938228342416725, 
                 0.9303008330711999}, {2.938228342416725, 0.8200708330712}, {
                 3.0777548424167245`, 0.8200708330712}, {3.0777548424167245`, 
                 0.9303008330711999}, {3.1132765090833914`, 
                 0.9303008330711999}, {3.1132765090833914`, 
                 0.6618674997378666}, {3.0777548424167245`, 
                 0.6618674997378666}, {3.0777548424167245`, 
                 0.7883941664045333}, {2.938228342416725, 
                 0.7883941664045333}, {2.938228342416725, 
                 0.6618674997378666}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C2=C=CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.3801393886621636`, 0.6278517870878946}, {
                1.673032607475616, 1.3349585682744418`}}, {{
                2.2245758968011233`, 0.6137096514641636}, {
                1.6588904718518853`, 1.1793950764134014`}}}], 
               
               LineBox[{{1.673032607475616, 1.3349585682744418`}, {
                1.4142135623730951`, 2.3008843945635102`}}], 
               
               LineBox[{{{1.4142135623730951`, 2.3008843945635102`}, {
                0.7071067811865477, 3.0079911757500577`}}, {{
                1.2586500705120547`, 2.2867422589397792`}, {
                0.6929646455628167, 2.8524276838890175`}}}], 
               
               LineBox[{{0.7071067811865477, 3.0079911757500577`}, {0., 
                2.3008843945635102`}}], 
               
               LineBox[{{{0., 2.3008843945635102`}, {0.7071067811865475, 
                1.5937776133769628`}}, {{0.15556349186104046`, 
                2.3150265301872412`}, {0.7212489168102785, 
                1.7493411052380032`}}}], 
               
               LineBox[{{0.7071067811865475, 1.5937776133769628`}, {
                1.673032607475616, 1.3349585682744418`}}], 
               
               LineBox[{{0.7071067811865475, 1.5937776133769628`}, {
                1.4142135623730951`, 2.3008843945635102`}}], 
               
               LineBox[{{2.3801393886621636`, 0.6278517870878946}, {
                2.3230978279469436`, 0.41496978435566956`}}], 
               
               LineBox[{{2.3801393886621636`, 0.6278517870878946}, {
                2.606994152422211, 0.6886373378365525}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.3230978279469436`, 0.41496978435566956`}, {
                2.266056267231724, 0.2020877816234446}}], 
               
               LineBox[{{2.606994152422211, 0.6886373378365525}, {
                2.833848916182258, 0.7494228885852102}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.6278517870878946}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 1.3349585682744418`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 2.3008843945635102`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 3.0079911757500577`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 2.3008843945635102`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.5937776133769628`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 2.1066216760121916`, -0.13421666666666665`}, {
                 2.1066216760121916`, 0.13421666666666668`}, {
                 2.142144176012192, 0.13421666666666668`}, {2.142144176012192,
                  0.023986666666666656`}, {2.2816706760121916`, 
                 0.023986666666666656`}, {2.2816706760121916`, 
                 0.13421666666666668`}, {2.3171923426788585`, 
                 0.13421666666666668`}, {
                 2.3171923426788585`, -0.13421666666666665`}, {
                 2.2816706760121916`, -0.13421666666666665`}, {
                 2.2816706760121916`, -0.007690000000000002}, {
                 2.142144176012192, -0.007690000000000002}, {
                 2.142144176012192, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.902705842416725, 0.6618674997378666}, {
                 2.902705842416725, 0.9303008330711999}, {2.938228342416725, 
                 0.9303008330711999}, {2.938228342416725, 0.8200708330712}, {
                 3.0777548424167245`, 0.8200708330712}, {3.0777548424167245`, 
                 0.9303008330711999}, {3.1132765090833914`, 
                 0.9303008330711999}, {3.1132765090833914`, 
                 0.6618674997378666}, {3.0777548424167245`, 
                 0.6618674997378666}, {3.0777548424167245`, 
                 0.7883941664045333}, {2.938228342416725, 
                 0.7883941664045333}, {2.938228342416725, 
                 0.6618674997378666}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C2=CC=C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.3801393886621636`, 0.6278517870878946}, {
                1.673032607475616, 1.3349585682744418`}}, {{
                2.2245758968011233`, 0.6137096514641636}, {
                1.6588904718518853`, 1.1793950764134014`}}}], 
               
               LineBox[{{1.673032607475616, 1.3349585682744418`}, {
                1.4142135623730951`, 2.3008843945635102`}}], 
               
               LineBox[{{{1.4142135623730951`, 2.3008843945635102`}, {
                0.7071067811865477, 3.0079911757500577`}}, {{
                1.2586500705120547`, 2.2867422589397792`}, {
                0.6929646455628167, 2.8524276838890175`}}}], 
               
               LineBox[{{0.7071067811865477, 3.0079911757500577`}, {0., 
                2.3008843945635102`}}], 
               
               LineBox[{{0., 2.3008843945635102`}, {0.7071067811865475, 
                1.5937776133769628`}}], 
               
               LineBox[{{0.7071067811865475, 1.5937776133769628`}, {
                1.673032607475616, 1.3349585682744418`}}], 
               
               LineBox[{{0.7071067811865475, 1.5937776133769628`}, {
                1.4142135623730951`, 2.3008843945635102`}}], 
               
               LineBox[{{2.3801393886621636`, 0.6278517870878946}, {
                2.3230978279469436`, 0.41496978435566956`}}], 
               
               LineBox[{{2.3801393886621636`, 0.6278517870878946}, {
                2.606994152422211, 0.6886373378365525}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.3230978279469436`, 0.41496978435566956`}, {
                2.266056267231724, 0.2020877816234446}}], 
               
               LineBox[{{2.606994152422211, 0.6886373378365525}, {
                2.833848916182258, 0.7494228885852102}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.6278517870878946}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 1.3349585682744418`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 2.3008843945635102`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 3.0079911757500577`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 2.3008843945635102`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.5937776133769628`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 2.1066216760121916`, -0.13421666666666665`}, {
                 2.1066216760121916`, 0.13421666666666668`}, {
                 2.142144176012192, 0.13421666666666668`}, {2.142144176012192,
                  0.023986666666666656`}, {2.2816706760121916`, 
                 0.023986666666666656`}, {2.2816706760121916`, 
                 0.13421666666666668`}, {2.3171923426788585`, 
                 0.13421666666666668`}, {
                 2.3171923426788585`, -0.13421666666666665`}, {
                 2.2816706760121916`, -0.13421666666666665`}, {
                 2.2816706760121916`, -0.007690000000000002}, {
                 2.142144176012192, -0.007690000000000002}, {
                 2.142144176012192, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.902705842416725, 0.6618674997378666}, {
                 2.902705842416725, 0.9303008330711999}, {2.938228342416725, 
                 0.9303008330711999}, {2.938228342416725, 0.8200708330712}, {
                 3.0777548424167245`, 0.8200708330712}, {3.0777548424167245`, 
                 0.9303008330711999}, {3.1132765090833914`, 
                 0.9303008330711999}, {3.1132765090833914`, 
                 0.6618674997378666}, {3.0777548424167245`, 
                 0.6618674997378666}, {3.0777548424167245`, 
                 0.7883941664045333}, {2.938228342416725, 
                 0.7883941664045333}, {2.938228342416725, 
                 0.6618674997378666}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C2=CCC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{4.057050807568878, 0.5629165124598852}, {
                3.0570508075688783`, 0.5629165124598849}}, {{
                3.9570508075688777`, 0.44291651245988517`}, {
                3.1570508075688783`, 0.44291651245988495`}}}], 
               LineBox[{{3.0570508075688783`, 0.5629165124598849}, {
                2.19102540378444, 1.062916512459885}}], 
               
               LineBox[{{2.19102540378444, 1.062916512459885}, {
                1.3250000000000006`, 0.5629165124598857}}], 
               
               LineBox[{{{1.3250000000000006`, 0.5629165124598857}, {
                0.3250000000000006, 0.5629165124598869}}, {{1.225000000000001,
                 0.6829165124598858}, {0.42500000000000077`, 
                0.6829165124598868}}}], 
               
               LineBox[{{1.3250000000000006`, 0.5629165124598857}, {
                2.1910254037844394`, 0.06291651245988494}}], 
               
               LineBox[{{2.1910254037844394`, 0.06291651245988494}, {
                3.0570508075688783`, 0.5629165124598849}}], 
               
               LineBox[{{2.1910254037844394`, 0.06291651245988494}, {
                2.19102540378444, 1.062916512459885}}], 
               
               LineBox[{{4.057050807568878, 0.5629165124598852}, {
                4.167246640902212, 0.37205173034415967`}}], 
               
               LineBox[{{4.057050807568878, 0.5629165124598852}, {
                4.167246640902212, 0.7537812945756106}}], 
               
               LineBox[{{0.3250000000000006, 0.5629165124598869}, {
                0.21480416666666752`, 0.7537812945756125}}], 
               
               LineBox[{{0.3250000000000006, 0.5629165124598869}, {
                0.21480416666666707`, 0.37205173034416167`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{4.167246640902212, 0.37205173034415967`}, {
                4.277442474235546, 0.18118694822843415`}}], 
               
               LineBox[{{4.167246640902212, 0.7537812945756106}, {
                4.277442474235545, 0.944646076691336}}], 
               
               LineBox[{{0.21480416666666752`, 0.7537812945756125}, {
                0.10460833333333443`, 0.944646076691338}}], 
               
               LineBox[{{0.21480416666666707`, 0.37205173034416167`}, {
                0.10460833333333351`, 0.1811869482284364}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.057050807568878, 0.5629165124598852}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.0570508075688783`, 0.5629165124598849}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.19102540378444, 1.062916512459885}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3250000000000006`, 0.5629165124598857}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.3250000000000006, 0.5629165124598869}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.1910254037844394`, 0.06291651245988494}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 4.276765474235545, -0.13421666666666665`}, {
                 4.276765474235545, 0.13421666666666668`}, {4.312287974235545,
                  0.13421666666666668`}, {4.312287974235545, 
                 0.023986666666666656`}, {4.451814474235546, 
                 0.023986666666666656`}, {4.451814474235546, 
                 0.13421666666666668`}, {4.487336140902212, 
                 0.13421666666666668`}, {
                 4.487336140902212, -0.13421666666666665`}, {
                 4.451814474235546, -0.13421666666666665`}, {
                 4.451814474235546, -0.007690000000000002}, {
                 4.312287974235545, -0.007690000000000002}, {
                 4.312287974235545, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{4.276765474235544, 0.9916163582531037}, {
                 4.276765474235544, 1.260049691586437}, {4.312287974235544, 
                 1.260049691586437}, {4.312287974235544, 1.149819691586437}, {
                 4.451814474235545, 1.149819691586437}, {4.451814474235545, 
                 1.260049691586437}, {4.487336140902212, 1.260049691586437}, {
                 4.487336140902212, 0.9916163582531037}, {4.451814474235545, 
                 0.9916163582531037}, {4.451814474235545, 
                 1.1181430249197704`}, {4.312287974235544, 
                 1.1181430249197704`}, {4.312287974235544, 
                 0.9916163582531037}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333201`, 
                 0.9916163582531059}, {-0.10528533333333201`, 
                 1.2600496915864392`}, {-0.06976283333333201, 
                 1.2600496915864392`}, {-0.06976283333333201, 
                 1.1498196915864392`}, {0.06976366666666797, 
                 1.1498196915864392`}, {0.06976366666666797, 
                 1.2600496915864392`}, {0.10528533333333467`, 
                 1.2600496915864392`}, {0.10528533333333467`, 
                 0.9916163582531059}, {0.06976366666666797, 
                 0.9916163582531059}, {0.06976366666666797, 
                 1.1181430249197726`}, {-0.06976283333333201, 
                 1.1181430249197726`}, {-0.06976283333333201, 
                 0.9916163582531059}}}]}}, "10"], 
             Annotation[#, 10, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 
                 0}}}, {{{-0.10528533333333334`, -0.13421666666666443`}, \
{-0.10528533333333334`, 0.1342166666666689}, {-0.06976283333333334, 
                 0.1342166666666689}, {-0.06976283333333334, 
                 0.023986666666668877`}, {0.06976366666666664, 
                 0.023986666666668877`}, {0.06976366666666664, 
                 0.1342166666666689}, {0.10528533333333334`, 
                 0.1342166666666689}, {
                 0.10528533333333334`, -0.13421666666666443`}, {
                 0.06976366666666664, -0.13421666666666443`}, {
                 0.06976366666666664, -0.007689999999997782}, \
{-0.06976283333333334, -0.007689999999997782}, {-0.06976283333333334, \
-0.13421666666666443`}}}]}}, "11"], Annotation[#, 11, "Tooltip"]& ]}}, 
          ImageSize -> Tiny], "\"C=C1C2C(=C)C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.7320508075688776`, 0.5629165124598853}, {
                2.7320508075688776`, 0.562916512459885}}, {{
                3.6320508075688775`, 0.4429165124598853}, {
                2.8320508075688777`, 0.44291651245988506`}}}], 
               LineBox[{{2.7320508075688776`, 0.562916512459885}, {
                1.8660254037844393`, 1.0629165124598852`}}], 
               
               LineBox[{{1.8660254037844393`, 1.0629165124598852`}, {1., 
                0.5629165124598859}}], 
               LineBox[{{1., 0.5629165124598859}, {0., 0.5629165124598872}}], 
               
               
               LineBox[{{1., 0.5629165124598859}, {1.8660254037844388`, 
                0.06291651245988517}}], 
               
               LineBox[{{1.8660254037844388`, 0.06291651245988517}, {
                2.7320508075688776`, 0.562916512459885}}], 
               
               LineBox[{{1.8660254037844388`, 0.06291651245988517}, {
                1.8660254037844393`, 1.0629165124598852`}}], 
               
               LineBox[{{3.7320508075688776`, 0.5629165124598853}, {
                3.842246640902211, 0.3720517303441598}}], 
               
               LineBox[{{3.7320508075688776`, 0.5629165124598853}, {
                3.842246640902211, 0.7537812945756106}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.842246640902211, 0.3720517303441598}, {
                3.9524424742355446`, 0.18118694822843429`}}], 
               
               LineBox[{{3.842246640902211, 0.7537812945756106}, {
                3.9524424742355446`, 0.944646076691336}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.7320508075688776`, 0.5629165124598853}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.7320508075688776`, 0.562916512459885}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844393`, 1.0629165124598852`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.5629165124598859}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.5629165124598872}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.06291651245988517}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 3.951765474235544, -0.13421666666666665`}, {
                 3.951765474235544, 0.13421666666666668`}, {
                 3.9872879742355445`, 0.13421666666666668`}, {
                 3.9872879742355445`, 0.023986666666666656`}, {
                 4.126814474235545, 0.023986666666666656`}, {
                 4.126814474235545, 0.13421666666666668`}, {4.162336140902211,
                  0.13421666666666668`}, {
                 4.162336140902211, -0.13421666666666665`}, {
                 4.126814474235545, -0.13421666666666665`}, {
                 4.126814474235545, -0.007690000000000002}, {
                 3.9872879742355445`, -0.007690000000000002}, {
                 3.9872879742355445`, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.951765474235544, 0.9916163582531037}, {
                 3.951765474235544, 1.260049691586437}, {3.9872879742355445`, 
                 1.260049691586437}, {3.9872879742355445`, 
                 1.149819691586437}, {4.126814474235545, 1.149819691586437}, {
                 4.126814474235545, 1.260049691586437}, {4.162336140902211, 
                 1.260049691586437}, {4.162336140902211, 
                 0.9916163582531037}, {4.126814474235545, 
                 0.9916163582531037}, {4.126814474235545, 
                 1.1181430249197704`}, {3.9872879742355445`, 
                 1.1181430249197704`}, {3.9872879742355445`, 
                 0.9916163582531037}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C2C(C)C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.3801393886621636`, 0.6278517870878946}, {
                1.673032607475616, 1.3349585682744418`}}, {{
                2.2245758968011233`, 0.6137096514641636}, {
                1.6588904718518853`, 1.1793950764134014`}}}], 
               
               LineBox[{{1.673032607475616, 1.3349585682744418`}, {
                1.4142135623730951`, 2.3008843945635102`}}], 
               
               LineBox[{{1.4142135623730951`, 2.3008843945635102`}, {
                0.8582818505124142, 2.856816106424191}}], 
               
               LineBox[{{{0.5559317118606811, 2.856816106424191}, {
                0.15117506932586658`, 2.452059463889377}}, {{
                0.6238139628545897, 2.7889338554302823`}, {0.2190573203197751,
                 2.384177212895468}}, {{0.4880494608667726, 
                2.9246983574181}, {0.08329281833195805, 
                2.5199417148832857`}}}], 
               
               LineBox[{{0.15117506932586658`, 2.1497093252376436`}, {
                0.7071067811865475, 1.5937776133769628`}}], 
               
               LineBox[{{0.7071067811865475, 1.5937776133769628`}, {
                1.673032607475616, 1.3349585682744418`}}], 
               
               LineBox[{{0.7071067811865475, 1.5937776133769628`}, {
                1.4142135623730951`, 2.3008843945635102`}}], 
               
               LineBox[{{2.3801393886621636`, 0.6278517870878946}, {
                2.3230978279469436`, 0.41496978435566956`}}], 
               
               LineBox[{{2.3801393886621636`, 0.6278517870878946}, {
                2.606994152422211, 0.6886373378365525}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.3230978279469436`, 0.41496978435566956`}, {
                2.266056267231724, 0.2020877816234446}}], 
               
               LineBox[{{2.606994152422211, 0.6886373378365525}, {
                2.833848916182258, 0.7494228885852102}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.6278517870878946}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 1.3349585682744418`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 2.3008843945635102`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tMk3cYx/EKyv/fgV5sgE54C4jInDidgwU59HlEXaG0iylsA22rY7KE
pAUXCISBYDe2mGAzL5Ag9n1rkDAnE89GwCKHSVDmlhGabYHWSd8e3uIMjsM2
XWEsMW2yi+/F5+K5+z1xRWWq4mCRSLRiOVguaLn8r2XdphwB5O93+jL7CM6M
tRs5nRdCUm732DoJHlFOD7LbvGB66rjJHCFYZN7jtQ8IEPpr931jFsG2SXeD
Nl4A1bfH7m2NJ/jo1cYYe4MHTtfLRh4EE5w4efl59JAbak/X3GbmQvDKpQ6p
xO7yu/suZkqeOv1uEkeKtNudIG923d8qIphbFZVmP8ODc99Sj3IdQd/HHeu1
hAdRZ+WAfjvB9hS5T9PsgIle3aAmj+DuDw3p9mwHVHz+yMIYCNrXSGO1z6eg
UZdWaesieLG9ELjxKZCWxBX5HgbcWN1sOBpO/dYak55ZlBQjvqmI1Ioc8FA3
bLtYT1HYliCxf+CAdXmRYe9eoNh305qgveSA7MVr+38fpzjSsrRg28LDfnVO
tXKeYmg+M615wMM7OzYe14eKMc94I9Ve6oQ36VKzMU6M3/8zsJOLdUFiuY5j
k8RY3Zb1hJ0KeFN4dai5z+33XlVGj7nKA+rrGM1JxDhyuK2JWy3A9f6GAjZI
jIoqWsaeEyCC1lSwLor1jxXrJWFe2OA5v1J6h2LGLx1rGZkXxhLUm+tOUKyN
kF81vSbA+KKMcDUUDbcmH7PzHjih+uwge47impD5DrbTA0UJCrOln2KO98BB
s9wDuRmzLt8YRe3U3y2s4IbkvNY3pE6K5aPF0VyZGzYONE1pnlDU3RhluEmX
39aX1ancWwEnWM+/ou1wgnrAlCjlKR76NElsT3bC4JfPfvL9SNEUc3lRM8TD
ZkVBraWX4vh/9+U8FFauOGk8SzGoID2Y28tD3qqFsNI6islRpxK5tTzsKUy9
oFRTHLWsXM2JeLg6N/cFszNg9uctZ23hAXeprb8xrhd7i+IhejrlitJCUKb7
IU2r4mGmLus7feuLfR3nYXf5TL+ximAWDfuLtfGwqfVY/1ENQYXmo3hunxNa
Zv8YzFQQVCXjPDvkhJeUxXd9aQQPNfExEnRB0OtlvZodBEsNB2aY4YAX3s5f
JSlx+10ipOdKZt2g08vuMFKC1zZ0BTGHPbBr7s9h9j2C8dlCaozVA00TObcY
PcGue5/EmuME2OU+0+v7iuD///tfkCfJlA==
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039QE2QYB/C978smooYdMdCj6YhtiASCNOVC3sfEgfkjEBkcFBA/hp6g
RMfKEw0KCUlOLoWAQtHGBgsMcSAo8KZJdoNET1nq6Ji/blocwcDFIVC7q8Fd
f3z/+Pzz3PPcPV9hyv6d6YTD4SBbqC3YFr93N1VYwltp7OeL0vh8DIs7fINR
cjd1UXgI2wgGx9LkR1MfddIGz7BXrdcRfOOxWuDg1EHdnZYHKKoRVPI2j3P4
Opr0m8mfdxCB74OushebzlF1s8ZPnYCgL9I1+pnkLD2qN3patyJYOdbhMswO
z7nz6g0Jd7Sc2a1+7YSC56BhsddlAbw4BCu8BKlI3MwsBUlCcTaCEvVPiViv
Y0sGDRJZMYJdAfVbyM529nS4z1v6HYLEOyOxqPsSK9Bt9LLeRVCcsTAQ+3Sx
yprqwVYehiX/3sferi74eWDdvCu1VnNM5rz3dh9LrqjD0Fu+Kx/jLjZcIw4r
+hWDd9LNt7DsEhMVKnPEmECR9zYuLrnIYvxfudLjS0DqPnOQqC+wjNKGIdF2
AkF5grYFQU0sOrVwZHMqgW5z9SD2+JaFBifNpB8gACbNV1xOGQtS9TkoCwk0
a++NPvgkn9qdfaTmHSfTmTmnZdx60zW7ie55UvupUkngZviyD9DuC/TK2OPu
3HgCvxu3hE26tVPPYOP93FAChUeyTs0kXKb+yxbu5bvZ5j0KOfp8bRcdknce
lz/GkPmLPNFCddTkX5+lvI2h4skfgdOaFlr12cOe3BcYZqPOkanYZrpf3sit
cCdQb9aXOtdqaVxW9HaDD4GJ3VrJ+HEV3Vg4dZK/gUDlxK1O61AVDbBMREhl
BPJvhKiNfx+a88eh+uJF8AWze81AX7xTxGm2xzJdyg8hYOL7DnA71az/Yvx6
g4SA+MexPN6dJiY91P6w3MV+73mm0LxvTZ/EkCJYsZzcbWHJUvmHMgOGAYeo
v1CEjkWVVC4V6zAIRm/3Yk4rY6KY4edl89Y6HuO1Zc77cukb4dYN+L9/07FV
HhVuYlcMNK/oPZTTwma+P+sjs9j/q5lFqiIlin4E+vVrzbw1jSyw1ySWtyLw
e9oV4MCpY3Ve0av4Kltf/jRJXqr9mrkd7llt+BLBD8YG9csri5lzQr9QWoIg
v99z5BrLoXZPpp2+P+5cNefGe/qts5I6euCURmQtR7Bt38jVZ+sa6Q5R3OvK
JltfUiJP8FTn6ZnFWoH1GoLZfSf7uY46usN9Wmgw2/b5X7//ATSLtfY=
                 
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.5937776133769628`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 2.1066216760121916`, -0.13421666666666665`}, {
                 2.1066216760121916`, 0.13421666666666668`}, {
                 2.142144176012192, 0.13421666666666668`}, {2.142144176012192,
                  0.023986666666666656`}, {2.2816706760121916`, 
                 0.023986666666666656`}, {2.2816706760121916`, 
                 0.13421666666666668`}, {2.3171923426788585`, 
                 0.13421666666666668`}, {
                 2.3171923426788585`, -0.13421666666666665`}, {
                 2.2816706760121916`, -0.13421666666666665`}, {
                 2.2816706760121916`, -0.007690000000000002}, {
                 2.142144176012192, -0.007690000000000002}, {
                 2.142144176012192, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.902705842416725, 0.6618674997378666}, {
                 2.902705842416725, 0.9303008330711999}, {2.938228342416725, 
                 0.9303008330711999}, {2.938228342416725, 0.8200708330712}, {
                 3.0777548424167245`, 0.8200708330712}, {3.0777548424167245`, 
                 0.9303008330711999}, {3.1132765090833914`, 
                 0.9303008330711999}, {3.1132765090833914`, 
                 0.6618674997378666}, {3.0777548424167245`, 
                 0.6618674997378666}, {3.0777548424167245`, 
                 0.7883941664045333}, {2.938228342416725, 
                 0.7883941664045333}, {2.938228342416725, 
                 0.6618674997378666}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C2C#CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.3801393886621636`, 0.6278517870878946}, {
                1.673032607475616, 1.3349585682744418`}}, {{
                2.2245758968011233`, 0.6137096514641636}, {
                1.6588904718518853`, 1.1793950764134014`}}}], 
               
               LineBox[{{1.673032607475616, 1.3349585682744418`}, {
                1.4142135623730951`, 2.3008843945635102`}}], 
               
               LineBox[{{1.4142135623730951`, 2.3008843945635102`}, {
                0.7071067811865477, 3.0079911757500577`}}], 
               
               LineBox[{{{0.7071067811865477, 3.0079911757500577`}, {0., 
                2.3008843945635102`}}, {{0.7212489168102787, 
                2.8524276838890175`}, {0.15556349186104046`, 
                2.2867422589397792`}}}], 
               
               LineBox[{{0., 2.3008843945635102`}, {0.7071067811865475, 
                1.5937776133769628`}}], 
               
               LineBox[{{0.7071067811865475, 1.5937776133769628`}, {
                1.673032607475616, 1.3349585682744418`}}], 
               
               LineBox[{{0.7071067811865475, 1.5937776133769628`}, {
                1.4142135623730951`, 2.3008843945635102`}}], 
               
               LineBox[{{2.3801393886621636`, 0.6278517870878946}, {
                2.3230978279469436`, 0.41496978435566956`}}], 
               
               LineBox[{{2.3801393886621636`, 0.6278517870878946}, {
                2.606994152422211, 0.6886373378365525}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.3230978279469436`, 0.41496978435566956`}, {
                2.266056267231724, 0.2020877816234446}}], 
               
               LineBox[{{2.606994152422211, 0.6886373378365525}, {
                2.833848916182258, 0.7494228885852102}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.6278517870878946}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 1.3349585682744418`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 2.3008843945635102`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 3.0079911757500577`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 2.3008843945635102`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.5937776133769628`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 2.1066216760121916`, -0.13421666666666665`}, {
                 2.1066216760121916`, 0.13421666666666668`}, {
                 2.142144176012192, 0.13421666666666668`}, {2.142144176012192,
                  0.023986666666666656`}, {2.2816706760121916`, 
                 0.023986666666666656`}, {2.2816706760121916`, 
                 0.13421666666666668`}, {2.3171923426788585`, 
                 0.13421666666666668`}, {
                 2.3171923426788585`, -0.13421666666666665`}, {
                 2.2816706760121916`, -0.13421666666666665`}, {
                 2.2816706760121916`, -0.007690000000000002}, {
                 2.142144176012192, -0.007690000000000002}, {
                 2.142144176012192, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.902705842416725, 0.6618674997378666}, {
                 2.902705842416725, 0.9303008330711999}, {2.938228342416725, 
                 0.9303008330711999}, {2.938228342416725, 0.8200708330712}, {
                 3.0777548424167245`, 0.8200708330712}, {3.0777548424167245`, 
                 0.9303008330711999}, {3.1132765090833914`, 
                 0.9303008330711999}, {3.1132765090833914`, 
                 0.6618674997378666}, {3.0777548424167245`, 
                 0.6618674997378666}, {3.0777548424167245`, 
                 0.7883941664045333}, {2.938228342416725, 
                 0.7883941664045333}, {2.938228342416725, 
                 0.6618674997378666}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C2C=CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.3801393886621636`, 0.6278517870878946}, {
                1.673032607475616, 1.3349585682744418`}}, {{
                2.2245758968011233`, 0.6137096514641636}, {
                1.6588904718518853`, 1.1793950764134014`}}}], 
               
               LineBox[{{1.673032607475616, 1.3349585682744418`}, {
                1.4142135623730951`, 2.3008843945635102`}}], 
               
               LineBox[{{1.4142135623730951`, 2.3008843945635102`}, {
                0.7071067811865477, 3.0079911757500577`}}], 
               
               LineBox[{{0.7071067811865477, 3.0079911757500577`}, {0., 
                2.3008843945635102`}}], 
               
               LineBox[{{0., 2.3008843945635102`}, {0.7071067811865475, 
                1.5937776133769628`}}], 
               
               LineBox[{{0.7071067811865475, 1.5937776133769628`}, {
                1.673032607475616, 1.3349585682744418`}}], 
               
               LineBox[{{0.7071067811865475, 1.5937776133769628`}, {
                1.4142135623730951`, 2.3008843945635102`}}], 
               
               LineBox[{{2.3801393886621636`, 0.6278517870878946}, {
                2.3230978279469436`, 0.41496978435566956`}}], 
               
               LineBox[{{2.3801393886621636`, 0.6278517870878946}, {
                2.606994152422211, 0.6886373378365525}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.3230978279469436`, 0.41496978435566956`}, {
                2.266056267231724, 0.2020877816234446}}], 
               
               LineBox[{{2.606994152422211, 0.6886373378365525}, {
                2.833848916182258, 0.7494228885852102}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.6278517870878946}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.673032607475616, 1.3349585682744418`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 2.3008843945635102`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 3.0079911757500577`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 2.3008843945635102`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.5937776133769628`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 2.1066216760121916`, -0.13421666666666665`}, {
                 2.1066216760121916`, 0.13421666666666668`}, {
                 2.142144176012192, 0.13421666666666668`}, {2.142144176012192,
                  0.023986666666666656`}, {2.2816706760121916`, 
                 0.023986666666666656`}, {2.2816706760121916`, 
                 0.13421666666666668`}, {2.3171923426788585`, 
                 0.13421666666666668`}, {
                 2.3171923426788585`, -0.13421666666666665`}, {
                 2.2816706760121916`, -0.13421666666666665`}, {
                 2.2816706760121916`, -0.007690000000000002}, {
                 2.142144176012192, -0.007690000000000002}, {
                 2.142144176012192, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.902705842416725, 0.6618674997378666}, {
                 2.902705842416725, 0.9303008330711999}, {2.938228342416725, 
                 0.9303008330711999}, {2.938228342416725, 0.8200708330712}, {
                 3.0777548424167245`, 0.8200708330712}, {3.0777548424167245`, 
                 0.9303008330711999}, {3.1132765090833914`, 
                 0.9303008330711999}, {3.1132765090833914`, 
                 0.6618674997378666}, {3.0777548424167245`, 
                 0.6618674997378666}, {3.0777548424167245`, 
                 0.7883941664045333}, {2.938228342416725, 
                 0.7883941664045333}, {2.938228342416725, 
                 0.6618674997378666}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C2CCC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{3.7320508075688776`, 0.5000000000000001}, {
                2.7320508075688776`, 0.4999999999999999}}], 
               
               LineBox[{{{2.7320508075688776`, 0.4999999999999999}, {
                1.866025403784439, 1.}}, {{2.5854482671904337`, 
                0.44607695154586724`}, {1.8926279441628828`, 
                0.8460769515458674}}}], 
               LineBox[{{1.866025403784439, 1.}, {1., 0.5000000000000008}}], 
               LineBox[{{1., 0.5000000000000008}, {0., 0.500000000000002}}], 
               
               LineBox[{{{1., 0.5000000000000008}, {1.8660254037844388`, 
                0.}}, {{1.146602540378444, 0.5539230484541333}, {
                1.839422863405995, 0.15392304845413265`}}}], 
               
               LineBox[{{1.8660254037844388`, 0.}, {2.7320508075688776`, 
                0.4999999999999999}}], 
               
               LineBox[{{1.8660254037844388`, 0.}, {1.866025403784439, 
                1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.7320508075688776`, 0.5000000000000001}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.7320508075688776`, 0.4999999999999999}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 1.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.5000000000000008}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.500000000000002}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C2C(C)=C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{3.7320508075688776`, 0.5000000000000001}, {
                2.7320508075688776`, 0.4999999999999999}}], 
               
               LineBox[{{{2.7320508075688776`, 0.4999999999999999}, {
                1.866025403784439, 1.}}, {{2.5854482671904337`, 
                0.44607695154586724`}, {1.8926279441628828`, 
                0.8460769515458674}}}], 
               LineBox[{{1.866025403784439, 1.}, {1., 0.5000000000000008}}], 
               LineBox[{{1., 0.5000000000000008}, {0., 0.500000000000002}}], 
               LineBox[{{1., 0.5000000000000008}, {1.8660254037844388`, 0.}}], 
               
               LineBox[{{1.8660254037844388`, 0.}, {2.7320508075688776`, 
                0.4999999999999999}}], 
               
               LineBox[{{1.8660254037844388`, 0.}, {1.866025403784439, 
                1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.7320508075688776`, 0.5000000000000001}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.7320508075688776`, 0.4999999999999999}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 1.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.5000000000000008}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.500000000000002}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C2C(C)C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.3801393886621636`, 0.}, {1.6730326074756159`, 
                0.7071067811865472}}], 
               
               LineBox[{{{1.6730326074756159`, 0.7071067811865472}, {
                1.4142135623730951`, 1.6730326074756154`}}, {{
                1.5312396038106757`, 0.7726410784031515}, {1.324184367728659, 
                1.545381739434406}}}], 
               
               LineBox[{{1.4142135623730951`, 1.6730326074756154`}, {
                0.7071067811865476, 2.380139388662163}}], 
               
               LineBox[{{{0.7071067811865476, 2.380139388662163}, {
                0.15117506932586658`, 1.8242076768014823`}}, {{
                0.7212489168102786, 2.224575896801123}, {0.2360278830682523, 
                1.7393548630590967`}}}], 
               
               LineBox[{{{0.15117506932586655`, 1.521857538149749}, {
                0.7071067811865475, 0.965925826289068}}, {{
                0.23602788306825226`, 1.6067103518921346`}, {
                0.7212489168102785, 1.1214893181501084`}}}], 
               
               LineBox[{{0.7071067811865475, 0.965925826289068}, {
                1.6730326074756159`, 0.7071067811865472}}], 
               
               LineBox[{{0.7071067811865475, 0.965925826289068}, {
                1.4142135623730951`, 1.6730326074756154`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.7071067811865472}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 1.6730326074756154`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 2.380139388662163}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/Dvd79CND2uxDQ3SMOtIg6Esg6+eyhIXGkgYlxGi4CC7ggH
eGd3wVx3YDh/cfFDjYYkMISGhzgKaNunpOwciHCN45fQcMctxCYwkn1/2u5q
464/3n+8/nnued89zzNZh1M/4mMYhnsD3vC8ichIqF1K6oJMXepRdSgF63rC
X8UzLTB26MiimSYh4HSmgzpqAoGtb44oI+GbrS9IBIE94Lh0OEjyHAnnRW+4
sWAjFCrY9cp7HgifMVfSCVfg0QPtuvrvPDCQsvHAnPQS/LrdvUyc8kDoYs8T
95Hab9P1QalwoQb5rN9e9bFI0II+FN8MUjZ5IORZSTa+owPVfkUt6mwe0Opv
KHlWIxrYPcdNCUhIi7qs4Kd2oy/yRjDLmyQoba503NKLulYsK4SehIrcNTt5
z5uR46Yqz4xT8Pi//VBSnzyezV71XYfsGDuw6oq1B1VqoKG/Jk3D45mR1lqx
S9lIg+yDodd5u3sRUyurrvfQcFy2V8jT/oAy/sqOmtrHwMtPsZ/z9deQpvVM
ge4MAzElku8fi2lH6QcTT031MmBxfn2Ht7URReBUq9jJQLy95ZwQq0RbRm3d
BMtAR9v4wswxDfisKtclB9q/9Tsndzh2o6odyt8tNcpnGBhK2lyI512DmCLh
i0QrA/cmFYmeTd3wEFvKIQoZKCv/tJ5970cI+nlfuXqbd54j7sTf0WZQxRkH
ORMN+bfeUS6BEYpdJ7XyOhpqZ+d3Mi2dMFuDxRLzNHD7r/Cp9A6ojK3uLQ1j
4LLTenpDQxtkfXJXwSkYWM5rk7rPNkHMuchxdQED55eHTQ//uABPFoe9ZtEw
oBmM008+KvX7M7m1Ym38SeRz5MjAocA9F1FZ8Uv96nwG7MHhI0KTHqVwCyFc
AgM7+hZLRLZ2JD5hOFL6tK/vVaSe4urEszRkSUK28Mc6URHtrJluoGFEsH8F
32NEaY35Q7oMGiQLv/fzsC4UOTH7JRG8alHDAZP5FuW3rE1PyFXUf/dmRMLf
cqd1Egqg5Pj7eFEnMrg0gukx3311oNTRO6y4igTrK9FOUaQBbQpjGVZJQsSf
5igB1ozo0RlcHef9lwd26fqGOmTX3hBxm0n4abJVHxRagYYTJ5bMASRobm9z
/YKKwGdPzsUJ94YLfhvGrW9x0mZo7tdSRCgJewtc1+d2GeDt8fk18mQS9Fkp
VaKmq7DccvY+oSaBK6i+LQwwQjKKdrN93n3+99//ADh7DVk=
                 "]]}}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.965925826289068}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C2C=C=C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.3801393886621636`, 0.}, {1.6730326074756159`, 
                0.7071067811865472}}], 
               
               LineBox[{{{1.6730326074756159`, 0.7071067811865472}, {
                1.4142135623730951`, 1.6730326074756154`}}, {{
                1.5312396038106757`, 0.7726410784031515}, {1.324184367728659, 
                1.545381739434406}}}], 
               
               LineBox[{{1.4142135623730951`, 1.6730326074756154`}, {
                0.8582818505124141, 2.2289643193362965`}}], 
               
               LineBox[{{{0.555931711860681, 2.2289643193362965`}, {
                0.15117506932586658`, 1.8242076768014823`}}, {{
                0.6238139628545896, 2.1610820683423877`}, {
                0.21905732031977512`, 1.7563254258075738`}}, {{
                0.4880494608667725, 2.2968465703302052`}, {
                0.08329281833195804, 1.8920899277953909`}}}], 
               
               LineBox[{{0.15117506932586655`, 1.521857538149749}, {
                0.7071067811865475, 0.965925826289068}}], 
               
               LineBox[{{0.7071067811865475, 0.965925826289068}, {
                1.6730326074756159`, 0.7071067811865472}}], 
               
               LineBox[{{0.7071067811865475, 0.965925826289068}, {
                1.4142135623730951`, 1.6730326074756154`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.7071067811865472}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 1.6730326074756154`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1HUcx/Hj80EUBduEkB/eAaJXSzYZnHUcyvvdD7/IJYXEIIZ3aCIs
x2BEHikzoxhjNs34caOT7/f0YGcMJ0YdIJqNGN8NjFgazhp+Zdz3e3ffEyky
WARmtNrd1h/PPx5/vP97vePfqsg5TBUKRcBKsBJZKedixtW2TBnalZkTJf0E
Z291nObKvFC0XNAYZCdYnvXgW3a7F+b7a88wRwgesL7iFQZlKD6fb+vdSfD8
pLvOmCBDV5XqQp6S4P2oj2OFOg/8xkjWhccB+NPZK0ubhtwwcSCqmZkNwO5u
e7pKcPncN4y7VHOSz43BEQpjkgTthjpb3p8BmFkdoxPOiZAeyTaaNhBcKrFH
G1eLUPBO+Gfm5wjadugfG8xO0Hy01lKfRfDFg7Vpwh4njOlPtjA1BCfXp8cZ
l6ZBTLmbFdRJsKujALgfp8Gc9E2q+me/RdQU2NdTn/tyR39wZVAM63w3wqhw
glZT7LhzjKJ7+1aVkO+EyuivnKYOitd7J7Yau51wYXhfcsQ4Rb71ycK9bSJ8
meDONv1CMThX+cAwJoJ1cbDIvCoQ9512aIVyCU6Nt5X3xgTi6PJgKhfngg90
a028OhCrbS/NstN+bwk/ts56w+3zyzk7B6zVHnDUCI/4yEDki23NXKgMoQ2b
k/hlivrqNRVsuwzl45F7+SmKJ2b2RqtCvFDTzUyWXKWou2vfqMzwwraHi4qL
9RSPP63vaXtWhkReEvijFE/2T86w8x6QouJe4FmKIUHzdrbLA9dmZJNrgGKG
t7DIqvdAB/30hnqM4v7pxVZWdsPpaG1Q6X2KlTcPb+Iq3HCiIXmg3kPxiOOm
kpt0+Xx7w34tl+J3wsTnYUa7BI4G3ZMSgaLxeGKwoJEg5rXWTvUoRUvslb8M
QyJ8GLbwhstB8dY/91Ui9OyylvZaKCreTKPcbhEufdckmt+jmBzT8gy3UQQ2
7k6tKY/iyNeBoZxChHXXGw1Mit8L3Eh10FN+r95S1c9MkX/3FiPC0Z7bDaY+
grvLvtcZc0TIZKbOmZv/21eDCG26M629lQRxTcgf7D0R3j+oarXnE9QbDiVw
2RLMDZy1lDAEszU4zw5JcCicsuodBI3NYqwKXVA4F9JUn0iwrLbwVyXv9+/P
565Sve32uVROe1X1yA3DGsnMaAl+sfkyURZ7wHKtheNfJxi/R9bGTnjgoc39
CVNK8NJIZZw1XgbL5dQm9SmC///vvwGVrMlM
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/Dvd79CND2uxDQ3SMOtIg6Esg6+eyhIXGkgYlxGi4CC7ggH
eGd3wVx3YDh/cfFDjYYkMISGhzgKaNunpOwciHCN45fQcMctxCYwkn1/2u5q
464/3n+8/nnued89zzNZh1M/4mMYhnsD3vC8ichIqF1K6oJMXepRdSgF63rC
X8UzLTB26MiimSYh4HSmgzpqAoGtb44oI+GbrS9IBIE94Lh0OEjyHAnnRW+4
sWAjFCrY9cp7HgifMVfSCVfg0QPtuvrvPDCQsvHAnPQS/LrdvUyc8kDoYs8T
95Hab9P1QalwoQb5rN9e9bFI0II+FN8MUjZ5IORZSTa+owPVfkUt6mwe0Opv
KHlWIxrYPcdNCUhIi7qs4Kd2oy/yRjDLmyQoba503NKLulYsK4SehIrcNTt5
z5uR46Yqz4xT8Pi//VBSnzyezV71XYfsGDuw6oq1B1VqoKG/Jk3D45mR1lqx
S9lIg+yDodd5u3sRUyurrvfQcFy2V8jT/oAy/sqOmtrHwMtPsZ/z9deQpvVM
ge4MAzElku8fi2lH6QcTT031MmBxfn2Ht7URReBUq9jJQLy95ZwQq0RbRm3d
BMtAR9v4wswxDfisKtclB9q/9Tsndzh2o6odyt8tNcpnGBhK2lyI512DmCLh
i0QrA/cmFYmeTd3wEFvKIQoZKCv/tJ5970cI+nlfuXqbd54j7sTf0WZQxRkH
ORMN+bfeUS6BEYpdJ7XyOhpqZ+d3Mi2dMFuDxRLzNHD7r/Cp9A6ojK3uLQ1j
4LLTenpDQxtkfXJXwSkYWM5rk7rPNkHMuchxdQED55eHTQ//uABPFoe9ZtEw
oBmM008+KvX7M7m1Ym38SeRz5MjAocA9F1FZ8Uv96nwG7MHhI0KTHqVwCyFc
AgM7+hZLRLZ2JD5hOFL6tK/vVaSe4urEszRkSUK28Mc6URHtrJluoGFEsH8F
32NEaY35Q7oMGiQLv/fzsC4UOTH7JRG8alHDAZP5FuW3rE1PyFXUf/dmRMLf
cqd1Egqg5Pj7eFEnMrg0gukx3311oNTRO6y4igTrK9FOUaQBbQpjGVZJQsSf
5igB1ozo0RlcHef9lwd26fqGOmTX3hBxm0n4abJVHxRagYYTJ5bMASRobm9z
/YKKwGdPzsUJ94YLfhvGrW9x0mZo7tdSRCgJewtc1+d2GeDt8fk18mQS9Fkp
VaKmq7DccvY+oSaBK6i+LQwwQjKKdrN93n3+99//ADh7DVk=
                 "]]}}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.965925826289068}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C2C#CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.3801393886621636`, 0.}, {1.6730326074756159`, 
                0.7071067811865472}}], 
               
               LineBox[{{{1.6730326074756159`, 0.7071067811865472}, {
                1.4142135623730951`, 1.6730326074756154`}}, {{
                1.5312396038106757`, 0.7726410784031515}, {1.324184367728659, 
                1.545381739434406}}}], 
               
               LineBox[{{1.4142135623730951`, 1.6730326074756154`}, {
                0.7071067811865476, 2.380139388662163}}], 
               
               LineBox[{{{0.7071067811865476, 2.380139388662163}, {0., 
                1.6730326074756157`}}, {{0.7212489168102786, 
                2.224575896801123}, {0.15556349186104043`, 
                1.6588904718518847`}}}], 
               
               LineBox[{{0., 1.6730326074756157`}, {0.7071067811865475, 
                0.965925826289068}}], 
               
               LineBox[{{0.7071067811865475, 0.965925826289068}, {
                1.6730326074756159`, 0.7071067811865472}}], 
               
               LineBox[{{0.7071067811865475, 0.965925826289068}, {
                1.4142135623730951`, 1.6730326074756154`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.7071067811865472}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 1.6730326074756154`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 2.380139388662163}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.6730326074756157`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.965925826289068}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C2C=CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.3801393886621636`, 0.}, {1.6730326074756159`, 
                0.7071067811865472}}], 
               
               LineBox[{{{1.6730326074756159`, 0.7071067811865472}, {
                1.4142135623730951`, 1.6730326074756154`}}, {{
                1.5312396038106757`, 0.7726410784031515}, {1.324184367728659, 
                1.545381739434406}}}], 
               
               LineBox[{{1.4142135623730951`, 1.6730326074756154`}, {
                0.7071067811865476, 2.380139388662163}}], 
               
               LineBox[{{0.7071067811865476, 2.380139388662163}, {0., 
                1.6730326074756157`}}], 
               
               LineBox[{{{0., 1.6730326074756157`}, {0.7071067811865475, 
                0.965925826289068}}, {{0.15556349186104046`, 
                1.6871747430993465`}, {0.7212489168102785, 
                1.1214893181501084`}}}], 
               
               LineBox[{{0.7071067811865475, 0.965925826289068}, {
                1.6730326074756159`, 0.7071067811865472}}], 
               
               LineBox[{{0.7071067811865475, 0.965925826289068}, {
                1.4142135623730951`, 1.6730326074756154`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.7071067811865472}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 1.6730326074756154`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 2.380139388662163}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.6730326074756157`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.965925826289068}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C2CC=C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.3801393886621636`, 0.}, {1.6730326074756159`, 
                0.7071067811865472}}], 
               
               LineBox[{{{1.6730326074756159`, 0.7071067811865472}, {
                1.4142135623730951`, 1.6730326074756154`}}, {{
                1.5312396038106757`, 0.7726410784031515}, {1.324184367728659, 
                1.545381739434406}}}], 
               
               LineBox[{{1.4142135623730951`, 1.6730326074756154`}, {
                0.7071067811865476, 2.380139388662163}}], 
               
               LineBox[{{0.7071067811865476, 2.380139388662163}, {0., 
                1.6730326074756157`}}], 
               
               LineBox[{{0., 1.6730326074756157`}, {0.7071067811865475, 
                0.965925826289068}}], 
               
               LineBox[{{0.7071067811865475, 0.965925826289068}, {
                1.6730326074756159`, 0.7071067811865472}}], 
               
               LineBox[{{0.7071067811865475, 0.965925826289068}, {
                1.4142135623730951`, 1.6730326074756154`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.7071067811865472}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 1.6730326074756154`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 2.380139388662163}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.6730326074756157`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.965925826289068}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C2CCC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{3.7320508075688776`, 0.5000000000000001}, {
                2.7320508075688776`, 0.4999999999999999}}], 
               
               LineBox[{{2.7320508075688776`, 0.4999999999999999}, {
                1.866025403784439, 1.}}], 
               LineBox[{{1.866025403784439, 1.}, {1., 0.5000000000000008}}], 
               LineBox[{{1., 0.5000000000000008}, {0., 0.500000000000002}}], 
               LineBox[{{1., 0.5000000000000008}, {1.8660254037844388`, 0.}}], 
               
               LineBox[{{1.8660254037844388`, 0.}, {2.7320508075688776`, 
                0.4999999999999999}}], 
               LineBox[{{1.8660254037844388`, 0.}, {1.866025403784439, 
                1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.7320508075688776`, 0.5000000000000001}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.7320508075688776`, 0.4999999999999999}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 1.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.5000000000000008}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.500000000000002}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2C(C)C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.3801393886621636`, 0.}, {1.6730326074756159`, 
                0.7071067811865472}}], 
               
               LineBox[{{1.6730326074756159`, 0.7071067811865472}, {
                1.4142135623730951`, 1.6730326074756154`}}], 
               
               LineBox[{{1.4142135623730951`, 1.6730326074756154`}, {
                0.8582818505124141, 2.2289643193362965`}}], 
               
               LineBox[{{{0.555931711860681, 2.2289643193362965`}, {
                0.15117506932586658`, 1.8242076768014823`}}, {{
                0.6238139628545896, 2.1610820683423877`}, {
                0.21905732031977512`, 1.7563254258075738`}}, {{
                0.4880494608667725, 2.2968465703302052`}, {
                0.08329281833195804, 1.8920899277953909`}}}], 
               
               LineBox[{{0.15117506932586655`, 1.521857538149749}, {
                0.7071067811865475, 0.965925826289068}}], 
               
               LineBox[{{0.7071067811865475, 0.965925826289068}, {
                1.6730326074756159`, 0.7071067811865472}}], 
               
               LineBox[{{0.7071067811865475, 0.965925826289068}, {
                1.4142135623730951`, 1.6730326074756154`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.7071067811865472}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 1.6730326074756154`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1HUcx/Hj80EUBduEkB/eAaJXSzYZnHUcyvvdD7/IJYXEIIZ3aCIs
x2BEHikzoxhjNs34caOT7/f0YGcMJ0YdIJqNGN8NjFgazhp+Zdz3e3ffEyky
WARmtNrd1h/PPx5/vP97vePfqsg5TBUKRcBKsBJZKedixtW2TBnalZkTJf0E
Z291nObKvFC0XNAYZCdYnvXgW3a7F+b7a88wRwgesL7iFQZlKD6fb+vdSfD8
pLvOmCBDV5XqQp6S4P2oj2OFOg/8xkjWhccB+NPZK0ubhtwwcSCqmZkNwO5u
e7pKcPncN4y7VHOSz43BEQpjkgTthjpb3p8BmFkdoxPOiZAeyTaaNhBcKrFH
G1eLUPBO+Gfm5wjadugfG8xO0Hy01lKfRfDFg7Vpwh4njOlPtjA1BCfXp8cZ
l6ZBTLmbFdRJsKujALgfp8Gc9E2q+me/RdQU2NdTn/tyR39wZVAM63w3wqhw
glZT7LhzjKJ7+1aVkO+EyuivnKYOitd7J7Yau51wYXhfcsQ4Rb71ycK9bSJ8
meDONv1CMThX+cAwJoJ1cbDIvCoQ9512aIVyCU6Nt5X3xgTi6PJgKhfngg90
a028OhCrbS/NstN+bwk/ts56w+3zyzk7B6zVHnDUCI/4yEDki23NXKgMoQ2b
k/hlivrqNRVsuwzl45F7+SmKJ2b2RqtCvFDTzUyWXKWou2vfqMzwwraHi4qL
9RSPP63vaXtWhkReEvijFE/2T86w8x6QouJe4FmKIUHzdrbLA9dmZJNrgGKG
t7DIqvdAB/30hnqM4v7pxVZWdsPpaG1Q6X2KlTcPb+Iq3HCiIXmg3kPxiOOm
kpt0+Xx7w34tl+J3wsTnYUa7BI4G3ZMSgaLxeGKwoJEg5rXWTvUoRUvslb8M
QyJ8GLbwhstB8dY/91Ui9OyylvZaKCreTKPcbhEufdckmt+jmBzT8gy3UQQ2
7k6tKY/iyNeBoZxChHXXGw1Mit8L3Eh10FN+r95S1c9MkX/3FiPC0Z7bDaY+
grvLvtcZc0TIZKbOmZv/21eDCG26M629lQRxTcgf7D0R3j+oarXnE9QbDiVw
2RLMDZy1lDAEszU4zw5JcCicsuodBI3NYqwKXVA4F9JUn0iwrLbwVyXv9+/P
565Sve32uVROe1X1yA3DGsnMaAl+sfkyURZ7wHKtheNfJxi/R9bGTnjgoc39
CVNK8NJIZZw1XgbL5dQm9SmC///vvwGVrMlM
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/Dvd79CND2uxDQ3SMOtIg6Esg6+eyhIXGkgYlxGi4CC7ggH
eGd3wVx3YDh/cfFDjYYkMISGhzgKaNunpOwciHCN45fQcMctxCYwkn1/2u5q
464/3n+8/nnued89zzNZh1M/4mMYhnsD3vC8ichIqF1K6oJMXepRdSgF63rC
X8UzLTB26MiimSYh4HSmgzpqAoGtb44oI+GbrS9IBIE94Lh0OEjyHAnnRW+4
sWAjFCrY9cp7HgifMVfSCVfg0QPtuvrvPDCQsvHAnPQS/LrdvUyc8kDoYs8T
95Hab9P1QalwoQb5rN9e9bFI0II+FN8MUjZ5IORZSTa+owPVfkUt6mwe0Opv
KHlWIxrYPcdNCUhIi7qs4Kd2oy/yRjDLmyQoba503NKLulYsK4SehIrcNTt5
z5uR46Yqz4xT8Pi//VBSnzyezV71XYfsGDuw6oq1B1VqoKG/Jk3D45mR1lqx
S9lIg+yDodd5u3sRUyurrvfQcFy2V8jT/oAy/sqOmtrHwMtPsZ/z9deQpvVM
ge4MAzElku8fi2lH6QcTT031MmBxfn2Ht7URReBUq9jJQLy95ZwQq0RbRm3d
BMtAR9v4wswxDfisKtclB9q/9Tsndzh2o6odyt8tNcpnGBhK2lyI512DmCLh
i0QrA/cmFYmeTd3wEFvKIQoZKCv/tJ5970cI+nlfuXqbd54j7sTf0WZQxRkH
ORMN+bfeUS6BEYpdJ7XyOhpqZ+d3Mi2dMFuDxRLzNHD7r/Cp9A6ojK3uLQ1j
4LLTenpDQxtkfXJXwSkYWM5rk7rPNkHMuchxdQED55eHTQ//uABPFoe9ZtEw
oBmM008+KvX7M7m1Ym38SeRz5MjAocA9F1FZ8Uv96nwG7MHhI0KTHqVwCyFc
AgM7+hZLRLZ2JD5hOFL6tK/vVaSe4urEszRkSUK28Mc6URHtrJluoGFEsH8F
32NEaY35Q7oMGiQLv/fzsC4UOTH7JRG8alHDAZP5FuW3rE1PyFXUf/dmRMLf
cqd1Egqg5Pj7eFEnMrg0gukx3311oNTRO6y4igTrK9FOUaQBbQpjGVZJQsSf
5igB1ozo0RlcHef9lwd26fqGOmTX3hBxm0n4abJVHxRagYYTJ5bMASRobm9z
/YKKwGdPzsUJ94YLfhvGrW9x0mZo7tdSRCgJewtc1+d2GeDt8fk18mQS9Fkp
VaKmq7DccvY+oSaBK6i+LQwwQjKKdrN93n3+99//ADh7DVk=
                 "]]}}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.965925826289068}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2C#CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.3801393886621636`, 0.}, {1.6730326074756159`, 
                0.7071067811865472}}], 
               
               LineBox[{{1.6730326074756159`, 0.7071067811865472}, {
                1.4142135623730951`, 1.6730326074756154`}}], 
               
               LineBox[{{1.4142135623730951`, 1.6730326074756154`}, {
                0.7071067811865476, 2.380139388662163}}], 
               
               LineBox[{{{0.7071067811865476, 2.380139388662163}, {0., 
                1.6730326074756157`}}, {{0.7212489168102786, 
                2.224575896801123}, {0.15556349186104043`, 
                1.6588904718518847`}}}], 
               
               LineBox[{{0., 1.6730326074756157`}, {0.7071067811865475, 
                0.965925826289068}}], 
               
               LineBox[{{0.7071067811865475, 0.965925826289068}, {
                1.6730326074756159`, 0.7071067811865472}}], 
               
               LineBox[{{0.7071067811865475, 0.965925826289068}, {
                1.4142135623730951`, 1.6730326074756154`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.7071067811865472}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 1.6730326074756154`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 2.380139388662163}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.6730326074756157`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.965925826289068}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2C=CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.3801393886621636`, 0.}, {1.6730326074756159`, 
                0.7071067811865472}}], 
               
               LineBox[{{1.6730326074756159`, 0.7071067811865472}, {
                1.4142135623730951`, 1.6730326074756154`}}], 
               
               LineBox[{{1.4142135623730951`, 1.6730326074756154`}, {
                0.7071067811865476, 2.380139388662163}}], 
               
               LineBox[{{0.7071067811865476, 2.380139388662163}, {0., 
                1.6730326074756157`}}], 
               
               LineBox[{{0., 1.6730326074756157`}, {0.7071067811865475, 
                0.965925826289068}}], 
               
               LineBox[{{0.7071067811865475, 0.965925826289068}, {
                1.6730326074756159`, 0.7071067811865472}}], 
               
               LineBox[{{0.7071067811865475, 0.965925826289068}, {
                1.4142135623730951`, 1.6730326074756154`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.7071067811865472}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 1.6730326074756154`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 2.380139388662163}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.6730326074756157`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.965925826289068}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2CCC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.3801393886621636`, 0.}, {1.6730326074756159`, 
                0.7071067811865472}}], 
               
               LineBox[{{1.6730326074756159`, 0.7071067811865472}, {
                1.4142135623730951`, 1.6730326074756154`}}], 
               
               LineBox[{{{1.4142135623730951`, 1.6730326074756154`}, {
                0.8582818505124141, 2.2289643193362965`}}, {{
                1.2586500705120547`, 1.6588904718518847`}, {
                0.7734290367700284, 2.144111505593911}}}], 
               
               LineBox[{{{0.555931711860681, 2.2289643193362965`}, {
                0.15117506932586658`, 1.8242076768014823`}}, {{
                0.6407845256030666, 2.144111505593911}, {0.23602788306825226`,
                 1.7393548630590965`}}}], 
               LineBox[{{{0.15117506932586655`, 1.521857538149749}, {
                0.7071067811865475, 0.965925826289068}}, {{
                0.23602788306825226`, 1.6067103518921346`}, {
                0.7212489168102785, 1.1214893181501084`}}}], 
               
               LineBox[{{0.7071067811865475, 0.965925826289068}, {
                1.6730326074756159`, 0.7071067811865472}}], 
               
               LineBox[{{0.7071067811865475, 0.965925826289068}, {
                1.4142135623730951`, 1.6730326074756154`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.7071067811865472}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 1.6730326074756154`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1HUcx/Hj80EUBduEkB/eAaJXSzYZnHUcyvvdD7/IJYXEIIZ3aCIs
x2BEHikzoxhjNs34caOT7/f0YGcMJ0YdIJqNGN8NjFgazhp+Zdz3e3ffEyky
WARmtNrd1h/PPx5/vP97vePfqsg5TBUKRcBKsBJZKedixtW2TBnalZkTJf0E
Z291nObKvFC0XNAYZCdYnvXgW3a7F+b7a88wRwgesL7iFQZlKD6fb+vdSfD8
pLvOmCBDV5XqQp6S4P2oj2OFOg/8xkjWhccB+NPZK0ubhtwwcSCqmZkNwO5u
e7pKcPncN4y7VHOSz43BEQpjkgTthjpb3p8BmFkdoxPOiZAeyTaaNhBcKrFH
G1eLUPBO+Gfm5wjadugfG8xO0Hy01lKfRfDFg7Vpwh4njOlPtjA1BCfXp8cZ
l6ZBTLmbFdRJsKujALgfp8Gc9E2q+me/RdQU2NdTn/tyR39wZVAM63w3wqhw
glZT7LhzjKJ7+1aVkO+EyuivnKYOitd7J7Yau51wYXhfcsQ4Rb71ycK9bSJ8
meDONv1CMThX+cAwJoJ1cbDIvCoQ9512aIVyCU6Nt5X3xgTi6PJgKhfngg90
a028OhCrbS/NstN+bwk/ts56w+3zyzk7B6zVHnDUCI/4yEDki23NXKgMoQ2b
k/hlivrqNRVsuwzl45F7+SmKJ2b2RqtCvFDTzUyWXKWou2vfqMzwwraHi4qL
9RSPP63vaXtWhkReEvijFE/2T86w8x6QouJe4FmKIUHzdrbLA9dmZJNrgGKG
t7DIqvdAB/30hnqM4v7pxVZWdsPpaG1Q6X2KlTcPb+Iq3HCiIXmg3kPxiOOm
kpt0+Xx7w34tl+J3wsTnYUa7BI4G3ZMSgaLxeGKwoJEg5rXWTvUoRUvslb8M
QyJ8GLbwhstB8dY/91Ui9OyylvZaKCreTKPcbhEufdckmt+jmBzT8gy3UQQ2
7k6tKY/iyNeBoZxChHXXGw1Mit8L3Eh10FN+r95S1c9MkX/3FiPC0Z7bDaY+
grvLvtcZc0TIZKbOmZv/21eDCG26M629lQRxTcgf7D0R3j+oarXnE9QbDiVw
2RLMDZy1lDAEszU4zw5JcCicsuodBI3NYqwKXVA4F9JUn0iwrLbwVyXv9+/P
565Sve32uVROe1X1yA3DGsnMaAl+sfkyURZ7wHKtheNfJxi/R9bGTnjgoc39
CVNK8NJIZZw1XgbL5dQm9SmC///vvwGVrMlM
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/Dvd79CND2uxDQ3SMOtIg6Esg6+eyhIXGkgYlxGi4CC7ggH
eGd3wVx3YDh/cfFDjYYkMISGhzgKaNunpOwciHCN45fQcMctxCYwkn1/2u5q
464/3n+8/nnued89zzNZh1M/4mMYhnsD3vC8ichIqF1K6oJMXepRdSgF63rC
X8UzLTB26MiimSYh4HSmgzpqAoGtb44oI+GbrS9IBIE94Lh0OEjyHAnnRW+4
sWAjFCrY9cp7HgifMVfSCVfg0QPtuvrvPDCQsvHAnPQS/LrdvUyc8kDoYs8T
95Hab9P1QalwoQb5rN9e9bFI0II+FN8MUjZ5IORZSTa+owPVfkUt6mwe0Opv
KHlWIxrYPcdNCUhIi7qs4Kd2oy/yRjDLmyQoba503NKLulYsK4SehIrcNTt5
z5uR46Yqz4xT8Pi//VBSnzyezV71XYfsGDuw6oq1B1VqoKG/Jk3D45mR1lqx
S9lIg+yDodd5u3sRUyurrvfQcFy2V8jT/oAy/sqOmtrHwMtPsZ/z9deQpvVM
ge4MAzElku8fi2lH6QcTT031MmBxfn2Ht7URReBUq9jJQLy95ZwQq0RbRm3d
BMtAR9v4wswxDfisKtclB9q/9Tsndzh2o6odyt8tNcpnGBhK2lyI512DmCLh
i0QrA/cmFYmeTd3wEFvKIQoZKCv/tJ5970cI+nlfuXqbd54j7sTf0WZQxRkH
ORMN+bfeUS6BEYpdJ7XyOhpqZ+d3Mi2dMFuDxRLzNHD7r/Cp9A6ojK3uLQ1j
4LLTenpDQxtkfXJXwSkYWM5rk7rPNkHMuchxdQED55eHTQ//uABPFoe9ZtEw
oBmM008+KvX7M7m1Ym38SeRz5MjAocA9F1FZ8Uv96nwG7MHhI0KTHqVwCyFc
AgM7+hZLRLZ2JD5hOFL6tK/vVaSe4urEszRkSUK28Mc6URHtrJluoGFEsH8F
32NEaY35Q7oMGiQLv/fzsC4UOTH7JRG8alHDAZP5FuW3rE1PyFXUf/dmRMLf
cqd1Egqg5Pj7eFEnMrg0gukx3311oNTRO6y4igTrK9FOUaQBbQpjGVZJQsSf
5igB1ozo0RlcHef9lwd26fqGOmTX3hBxm0n4abJVHxRagYYTJ5bMASRobm9z
/YKKwGdPzsUJ94YLfhvGrW9x0mZo7tdSRCgJewtc1+d2GeDt8fk18mQS9Fkp
VaKmq7DccvY+oSaBK6i+LQwwQjKKdrN93n3+99//ADh7DVk=
                 "]]}}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.965925826289068}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2=C=C=C21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{2.3801393886621636`, 0.}, {1.6730326074756159`, 
                0.7071067811865472}}], 
               
               LineBox[{{1.6730326074756159`, 0.7071067811865472}, {
                1.4142135623730951`, 1.6730326074756154`}}], 
               
               LineBox[{{{1.4142135623730951`, 1.6730326074756154`}, {
                0.8582818505124141, 2.2289643193362965`}}, {{
                1.2586500705120547`, 1.6588904718518847`}, {
                0.7734290367700284, 2.144111505593911}}}], 
               
               LineBox[{{{0.555931711860681, 2.2289643193362965`}, {0., 
                1.6730326074756157`}}, {{0.6407845256030668, 
                2.144111505593911}, {0.15556349186104046`, 
                1.6588904718518847`}}}], 
               
               LineBox[{{0., 1.6730326074756157`}, {0.7071067811865475, 
                0.965925826289068}}], 
               
               LineBox[{{0.7071067811865475, 0.965925826289068}, {
                1.6730326074756159`, 0.7071067811865472}}], 
               
               LineBox[{{0.7071067811865475, 0.965925826289068}, {
                1.4142135623730951`, 1.6730326074756154`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.7071067811865472}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 1.6730326074756154`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1HUcx/Hj80EUBduEkB/eAaJXSzYZnHUcyvvdD7/IJYXEIIZ3aCIs
x2BEHikzoxhjNs34caOT7/f0YGcMJ0YdIJqNGN8NjFgazhp+Zdz3e3ffEyky
WARmtNrd1h/PPx5/vP97vePfqsg5TBUKRcBKsBJZKedixtW2TBnalZkTJf0E
Z291nObKvFC0XNAYZCdYnvXgW3a7F+b7a88wRwgesL7iFQZlKD6fb+vdSfD8
pLvOmCBDV5XqQp6S4P2oj2OFOg/8xkjWhccB+NPZK0ubhtwwcSCqmZkNwO5u
e7pKcPncN4y7VHOSz43BEQpjkgTthjpb3p8BmFkdoxPOiZAeyTaaNhBcKrFH
G1eLUPBO+Gfm5wjadugfG8xO0Hy01lKfRfDFg7Vpwh4njOlPtjA1BCfXp8cZ
l6ZBTLmbFdRJsKujALgfp8Gc9E2q+me/RdQU2NdTn/tyR39wZVAM63w3wqhw
glZT7LhzjKJ7+1aVkO+EyuivnKYOitd7J7Yau51wYXhfcsQ4Rb71ycK9bSJ8
meDONv1CMThX+cAwJoJ1cbDIvCoQ9512aIVyCU6Nt5X3xgTi6PJgKhfngg90
a028OhCrbS/NstN+bwk/ts56w+3zyzk7B6zVHnDUCI/4yEDki23NXKgMoQ2b
k/hlivrqNRVsuwzl45F7+SmKJ2b2RqtCvFDTzUyWXKWou2vfqMzwwraHi4qL
9RSPP63vaXtWhkReEvijFE/2T86w8x6QouJe4FmKIUHzdrbLA9dmZJNrgGKG
t7DIqvdAB/30hnqM4v7pxVZWdsPpaG1Q6X2KlTcPb+Iq3HCiIXmg3kPxiOOm
kpt0+Xx7w34tl+J3wsTnYUa7BI4G3ZMSgaLxeGKwoJEg5rXWTvUoRUvslb8M
QyJ8GLbwhstB8dY/91Ui9OyylvZaKCreTKPcbhEufdckmt+jmBzT8gy3UQQ2
7k6tKY/iyNeBoZxChHXXGw1Mit8L3Eh10FN+r95S1c9MkX/3FiPC0Z7bDaY+
grvLvtcZc0TIZKbOmZv/21eDCG26M629lQRxTcgf7D0R3j+oarXnE9QbDiVw
2RLMDZy1lDAEszU4zw5JcCicsuodBI3NYqwKXVA4F9JUn0iwrLbwVyXv9+/P
565Sve32uVROe1X1yA3DGsnMaAl+sfkyURZ7wHKtheNfJxi/R9bGTnjgoc39
CVNK8NJIZZw1XgbL5dQm9SmC///vvwGVrMlM
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.6730326074756157`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.965925826289068}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2=C=CC21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.3801393886621636`, 0.}, {1.6730326074756159`, 
                0.7071067811865472}}], 
               
               LineBox[{{1.6730326074756159`, 0.7071067811865472}, {
                1.4142135623730951`, 1.6730326074756154`}}], 
               
               LineBox[{{{1.4142135623730951`, 1.6730326074756154`}, {
                0.7071067811865476, 2.380139388662163}}, {{
                1.2586500705120547`, 1.6588904718518847`}, {
                0.6929646455628166, 2.224575896801123}}}], 
               
               LineBox[{{0.7071067811865476, 2.380139388662163}, {0., 
                1.6730326074756157`}}], 
               
               LineBox[{{{0., 1.6730326074756157`}, {0.7071067811865475, 
                0.965925826289068}}, {{0.15556349186104046`, 
                1.6871747430993465`}, {0.7212489168102785, 
                1.1214893181501084`}}}], 
               
               LineBox[{{0.7071067811865475, 0.965925826289068}, {
                1.6730326074756159`, 0.7071067811865472}}], 
               
               LineBox[{{0.7071067811865475, 0.965925826289068}, {
                1.4142135623730951`, 1.6730326074756154`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.7071067811865472}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 1.6730326074756154`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 2.380139388662163}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.6730326074756157`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.965925826289068}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2=CC=C21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.3801393886621636`, 0.}, {1.6730326074756159`, 
                0.7071067811865472}}], 
               
               LineBox[{{1.6730326074756159`, 0.7071067811865472}, {
                1.4142135623730951`, 1.6730326074756154`}}], 
               
               LineBox[{{{1.4142135623730951`, 1.6730326074756154`}, {
                0.7071067811865476, 2.380139388662163}}, {{
                1.2586500705120547`, 1.6588904718518847`}, {
                0.6929646455628166, 2.224575896801123}}}], 
               
               LineBox[{{0.7071067811865476, 2.380139388662163}, {0., 
                1.6730326074756157`}}], 
               
               LineBox[{{0., 1.6730326074756157`}, {0.7071067811865475, 
                0.965925826289068}}], 
               
               LineBox[{{0.7071067811865475, 0.965925826289068}, {
                1.6730326074756159`, 0.7071067811865472}}], 
               
               LineBox[{{0.7071067811865475, 0.965925826289068}, {
                1.4142135623730951`, 1.6730326074756154`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3801393886621636`, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.6730326074756159`, 0.7071067811865472}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 1.6730326074756154`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 2.380139388662163}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.6730326074756157`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.965925826289068}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C2=CCC21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.5629165124598849, 1.3660254037844388`}, {
                1.4289419162443238`, 0.8660254037844388}}, {{
                0.5895190528383287, 1.212102355330306}, {1.2823393758658799`, 
                0.8121023553303061}}}], 
               
               LineBox[{{1.4289419162443238`, 0.8660254037844388}, {
                1.9289419162443238`, 0.}}], 
               
               LineBox[{{1.9289419162443238`, 0.}, {2.428941916244324, 
                0.8660254037844387}}], 
               
               LineBox[{{2.428941916244324, 0.8660254037844387}, {
                2.822044999577657, 1.5468999167297541`}}], 
               
               LineBox[{{{3.0358388329109904`, 1.5468999167297541`}, {
                3.3220449995776575`, 1.0511762946235612`}}, {{
                3.1189772716742965`, 1.5948999167297542`}, {
                3.4051834383409636`, 1.0991762946235613`}}, {{
                2.9527003941476844`, 1.498899916729754}, {3.2389065608143515`,
                 1.0031762946235612`}}}], 
               
               LineBox[{{2.428941916244324, 0.8660254037844387}, {
                1.4289419162443238`, 0.8660254037844388}}], 
               
               LineBox[{{3.2352894995776573`, 0.8660254037844384}, {
                2.428941916244324, 0.8660254037844387}}], 
               
               LineBox[{{0.5629165124598849, 1.3660254037844388`}, {
                0.3595240955281485, 1.248596737117772}}], 
               
               LineBox[{{0.5629165124598849, 1.3660254037844388`}, {
                0.5629165124598849, 1.5864170704511054`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.3595240955281485, 1.248596737117772}, {
                0.1561316785964121, 1.1311680704511051`}}], 
               
               LineBox[{{0.5629165124598849, 1.5864170704511054`}, {
                0.5629165124598848, 1.8068087371177721`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5629165124598849, 1.3660254037844388`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4289419162443238`, 0.8660254037844388}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.9289419162443238`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.428941916244324, 0.8660254037844387}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011MU3cYx/FK8f8/hNCy4hwUiGANo8mCI8QJrfg8kEWp22phDrDdDHSo
czElMjcpHUaTaWAS5phDSiHi22S86HRDC2cDxwKbjSR7i1boBs6BQGRMzMTz
Pz10JDM22cX34nPx3P2eRGtp3na5TCZbshgsFrJY3BbNeXc0h433Bqv0KhHk
J3QaezGHUW2TIY4ZBqcza/5Oz+NwvSZdZO8yWFFn1V17gcP4uTsrR9QMSovD
E7VKDtsb9iTE+gToe/4rWn2XYgYE4i3NAlTWftMbfYVioGwnESsFSFvuUN6q
DLrLlah0Zgfdce9G4C0VRdfuTE1svQAxOYUKwwzBH2/b5JZBAUiog2h/IEjq
34h0PRTgi3lNYLKdIH/FoHKsY3C8/6KiuoHg7Ia0MPE4g4WZMao9RDA+Ztxe
8YBB2S/nlHYHwYOqL3N7XhOfOC6t+WhPb9D95msH9al+qDlmW7rrMMGBGCkn
9lM/ZF02U0MTwbUTTWct0354eHNDmPYSwfp13uxGkKDc9LGU8xPBnkchB8wH
JDD0NbBWgWDdGXdzY4cErqGFiLCVFHeZbPywV4KKqSyF3UhxS5LBw/6SYFxl
FR/tD9p04UK20BW0d3+RLeNPin2t9wfEnyWwy9mq7jAObd/a17NGCdRVn4yk
r+Yw1bTjPWaVYMfZErLVwOFLkf31+mUS5CfwA9GFHLYdSR7jz/vhs9k3O8oj
OezMlDWJNX7Y2cCJbjmHK8b3vsx8fvC0106l36fo+ZC7rntGglslrQWCl2Kz
O9/C6yX4/Q/lhPsqRdvEmWl9kQSa36ZJximKxn5nnqNMgpMFL1J7ZdB+22RE
xqtBHz3Bh06tptjb/7lPv02C0aq4kOooikde2Z7Kr5EgpawykDxPsNCbcFgX
8fj+DkH3c+90Dt/ww0ZskXXfJNi56fVzrjo/LLt4OSzjOsHaubHbZqMfup0q
uX2Q4Ntas5PRoLNmvx+q6BOf2CqoN4vF4n97GyIIy32z5kgRCpceUkwNE7yb
+c/TLs/jfU0SrEnKVY58wKBg96+SWyKYu3ePgjcxcGa1cXY1xTXP5kfpUxhY
9iVK6Wspqod10Xw4g20feejWfIrhx4yhDibAqU2Tondf0KHlSUucLUGfLGlR
xXxHcVQdCBefYvBg7v2rhaMUq5KLYkVksPnrcKNTpJgyL19gpQwu+WY2dis4
rFa0hvJdDP7/3/8C3m/R8Q==
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd029QkwUcB3Bwg8nzPGwedDkMjQHnuepAKmFs5u+HaQIv0GMEoz+GgxA9
haQSnj1MfCEltFtB3smOOgGFSAzEgEbD4Ki4hdmhlsxIKFN4nsH2YHni9gyI
O+7cXS++Lz4vfi++d9+fQl+S+bYoICAgcDmwnFXLicyK6bDKKaw2bVH6DjtB
dEYdQ++j0CCh1zOxTjj7kmlOlUnhNc9aKbOFg6fr9OqfEik0ny55U1PJQsk+
UqGUUXj+bo3OFsjCwOZuSfU0icMJrVrNiWkwmi9/J/+GxEzL0Vhm5zS88CQj
u2X0u6dBIbNs9/vC7M2lojASa0zRe23vT0NEqk6a5iLwwdGqDZqb0xAsZoKV
dgLzJvUqWyILF+djlth2Aq9Ea7YyQyycHuqSVtcT+HyK9BmG5mDR9adEWUWg
+d4R0rDZCaU3vpDRDIHZjlCb54Hfpog7Ku/wzGM7itRP+dpnwXSqOOjABwRO
TDV9aXvXBSm9r0nSPiNwqPIv/dYNbng49kqI8hKBx5/Tfd5nd0P5ntqF1GsE
2s99tVadzkPaQL23zUNgmU+u/baZh4ari6Eh0SRuzDphVgs8GLgUKZ1B4uJS
ZPbl8Dm4F6YXHh3ze09n53ZPj9+OY3nFyXdJvC7+6GwFzwMt8sb2hVCYkNhw
iq7kYd3JT8dV8RT2at8TG2Q8FLYUBOemUei88exO3xE3ZEfZfpTrKGwbeTTm
a3VBK59/oXwNhR1xbbsr8l2wv361YBVRWGesvUiL3DDSbuZU90nk7NZOb5kb
bhW05XgcJJpjX/1FGHTDxB3ZlHWQxITj92d9ITzE3HYGJzeTOJc03s/E8dCU
s0NCG/32FbOhyVq/PzljE3PxJI6qhFFfEA+TJyNXVYeTeDCj1CB0uyGu1Li0
aZ5AUQEX4813r9z/TeAPlLlUPe+CXdgY0DdGYEdqXmF/sQue6OoNSf6ZwHfq
D4yrp2ahzxImoocJ3BT8Rroh1+/fapO+NthnHlveeruHCZ1Z2dtVAq9PvjWv
PugEXVCVlPudQEV83cu2CW5lXyyBhwLSEzVaDnIO/bpgXSDwYUPNi4KTBUvK
+dX0OhIHArO2CS0svF6mWFAlkfjh/vWpQh4Lez8ekeRmL/cb3xHFbGOhOZ0V
HGV+i8s3Bloa/W4qaAyL+J7EMK4lnjnMwr//VAzqJknMFxdlMFdY2N1PZlgE
EruaOsMZJQeX/nDt6pNSWDg6HyV0c/D///4Pxn/O1w==
                 "]]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333337`, 
                 0.9068087371177717}, {-0.10528533333333337`, 
                 1.175242070451105}, {-0.06976283333333336, 
                 1.175242070451105}, {-0.06976283333333336, 
                 1.065012070451105}, {0.06976366666666667, 
                 1.065012070451105}, {0.06976366666666667, 
                 1.175242070451105}, {0.10528533333333337`, 
                 1.175242070451105}, {0.10528533333333337`, 
                 0.9068087371177717}, {0.06976366666666667, 
                 0.9068087371177717}, {0.06976366666666667, 
                 1.0333354037844384`}, {-0.06976283333333336, 
                 1.0333354037844384`}, {-0.06976283333333336, 
                 0.9068087371177717}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{0.4576311791265514, 1.881808737117772}, {
                 0.4576311791265514, 2.1502420704511054`}, {
                 0.4931536791265514, 2.1502420704511054`}, {
                 0.4931536791265514, 2.0400120704511053`}, {
                 0.6326801791265514, 2.0400120704511053`}, {
                 0.6326801791265514, 2.1502420704511054`}, {
                 0.6682018457932182, 2.1502420704511054`}, {
                 0.6682018457932182, 1.881808737117772}, {0.6326801791265514, 
                 1.881808737117772}, {0.6326801791265514, 
                 2.008335403784439}, {0.4931536791265514, 
                 2.008335403784439}, {0.4931536791265514, 
                 1.881808737117772}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1CC12C#C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.5629165124598849, 1.3660254037844388`}, {
                1.4289419162443238`, 0.8660254037844388}}, {{
                0.5895190528383287, 1.212102355330306}, {1.2823393758658799`, 
                0.8121023553303061}}}], 
               
               LineBox[{{1.4289419162443238`, 0.8660254037844388}, {
                1.9289419162443238`, 0.}}], 
               
               LineBox[{{1.9289419162443238`, 0.}, {2.428941916244324, 
                0.8660254037844387}}], 
               
               LineBox[{{2.428941916244324, 0.8660254037844387}, {
                2.928941916244324, 1.7320508075688772`}}], 
               
               LineBox[{{{2.928941916244324, 1.7320508075688772`}, {
                3.428941916244324, 0.8660254037844383}}, {{2.875018867790191, 
                1.5854482671904333`}, {3.2750188677901915`, 
                0.8926279441628822}}}], 
               
               LineBox[{{2.428941916244324, 0.8660254037844387}, {
                1.4289419162443238`, 0.8660254037844388}}], 
               
               LineBox[{{3.428941916244324, 0.8660254037844383}, {
                2.428941916244324, 0.8660254037844387}}], 
               
               LineBox[{{0.5629165124598849, 1.3660254037844388`}, {
                0.3595240955281485, 1.248596737117772}}], 
               
               LineBox[{{0.5629165124598849, 1.3660254037844388`}, {
                0.5629165124598849, 1.5864170704511054`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.3595240955281485, 1.248596737117772}, {
                0.1561316785964121, 1.1311680704511051`}}], 
               
               LineBox[{{0.5629165124598849, 1.5864170704511054`}, {
                0.5629165124598848, 1.8068087371177721`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5629165124598849, 1.3660254037844388`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4289419162443238`, 0.8660254037844388}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.9289419162443238`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.428941916244324, 0.8660254037844387}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.928941916244324, 1.7320508075688772`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.428941916244324, 0.8660254037844383}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333337`, 
                 0.9068087371177717}, {-0.10528533333333337`, 
                 1.175242070451105}, {-0.06976283333333336, 
                 1.175242070451105}, {-0.06976283333333336, 
                 1.065012070451105}, {0.06976366666666667, 
                 1.065012070451105}, {0.06976366666666667, 
                 1.175242070451105}, {0.10528533333333337`, 
                 1.175242070451105}, {0.10528533333333337`, 
                 0.9068087371177717}, {0.06976366666666667, 
                 0.9068087371177717}, {0.06976366666666667, 
                 1.0333354037844384`}, {-0.06976283333333336, 
                 1.0333354037844384`}, {-0.06976283333333336, 
                 0.9068087371177717}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{0.4576311791265514, 1.881808737117772}, {
                 0.4576311791265514, 2.1502420704511054`}, {
                 0.4931536791265514, 2.1502420704511054`}, {
                 0.4931536791265514, 2.0400120704511053`}, {
                 0.6326801791265514, 2.0400120704511053`}, {
                 0.6326801791265514, 2.1502420704511054`}, {
                 0.6682018457932182, 2.1502420704511054`}, {
                 0.6682018457932182, 1.881808737117772}, {0.6326801791265514, 
                 1.881808737117772}, {0.6326801791265514, 
                 2.008335403784439}, {0.4931536791265514, 
                 2.008335403784439}, {0.4931536791265514, 
                 1.881808737117772}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1CC12C=C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.5629165124598849, 1.3660254037844388`}, {
                1.4289419162443238`, 0.8660254037844388}}, {{
                0.5895190528383287, 1.212102355330306}, {1.2823393758658799`, 
                0.8121023553303061}}}], 
               
               LineBox[{{1.4289419162443238`, 0.8660254037844388}, {
                1.9289419162443238`, 0.}}], 
               
               LineBox[{{1.9289419162443238`, 0.}, {2.428941916244324, 
                0.8660254037844387}}], 
               
               LineBox[{{2.428941916244324, 0.8660254037844387}, {
                2.928941916244324, 1.7320508075688772`}}], 
               
               LineBox[{{2.928941916244324, 1.7320508075688772`}, {
                3.428941916244324, 0.8660254037844383}}], 
               
               LineBox[{{2.428941916244324, 0.8660254037844387}, {
                1.4289419162443238`, 0.8660254037844388}}], 
               
               LineBox[{{3.428941916244324, 0.8660254037844383}, {
                2.428941916244324, 0.8660254037844387}}], 
               
               LineBox[{{0.5629165124598849, 1.3660254037844388`}, {
                0.3595240955281485, 1.248596737117772}}], 
               
               LineBox[{{0.5629165124598849, 1.3660254037844388`}, {
                0.5629165124598849, 1.5864170704511054`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.3595240955281485, 1.248596737117772}, {
                0.1561316785964121, 1.1311680704511051`}}], 
               
               LineBox[{{0.5629165124598849, 1.5864170704511054`}, {
                0.5629165124598848, 1.8068087371177721`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5629165124598849, 1.3660254037844388`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4289419162443238`, 0.8660254037844388}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.9289419162443238`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.428941916244324, 0.8660254037844387}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.928941916244324, 1.7320508075688772`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.428941916244324, 0.8660254037844383}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333337`, 
                 0.9068087371177717}, {-0.10528533333333337`, 
                 1.175242070451105}, {-0.06976283333333336, 
                 1.175242070451105}, {-0.06976283333333336, 
                 1.065012070451105}, {0.06976366666666667, 
                 1.065012070451105}, {0.06976366666666667, 
                 1.175242070451105}, {0.10528533333333337`, 
                 1.175242070451105}, {0.10528533333333337`, 
                 0.9068087371177717}, {0.06976366666666667, 
                 0.9068087371177717}, {0.06976366666666667, 
                 1.0333354037844384`}, {-0.06976283333333336, 
                 1.0333354037844384`}, {-0.06976283333333336, 
                 0.9068087371177717}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{0.4576311791265514, 1.881808737117772}, {
                 0.4576311791265514, 2.1502420704511054`}, {
                 0.4931536791265514, 2.1502420704511054`}, {
                 0.4931536791265514, 2.0400120704511053`}, {
                 0.6326801791265514, 2.0400120704511053`}, {
                 0.6326801791265514, 2.1502420704511054`}, {
                 0.6682018457932182, 2.1502420704511054`}, {
                 0.6682018457932182, 1.881808737117772}, {0.6326801791265514, 
                 1.881808737117772}, {0.6326801791265514, 
                 2.008335403784439}, {0.4931536791265514, 
                 2.008335403784439}, {0.4931536791265514, 
                 1.881808737117772}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1CC12CC2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 1.3660254037844388`}, {0.8660254037844387, 
                0.8660254037844388}}], 
               
               LineBox[{{{0.8660254037844387, 0.8660254037844388}, {
                1.3660254037844386`, 0.}}, {{1.0199484522385713`, 
                0.839422863405995}, {1.4199484522385712`, 
                0.14660254037844386`}}}], 
               
               LineBox[{{1.3660254037844386`, 0.}, {1.866025403784439, 
                0.8660254037844387}}], 
               LineBox[{{1.866025403784439, 0.8660254037844387}, {
                2.2591284871177724`, 1.5468999167297541`}}], 
               
               LineBox[{{{2.4729223204511057`, 1.5468999167297541`}, {
                2.759128487117773, 1.0511762946235612`}}, {{2.556060759214412,
                 1.5948999167297542`}, {2.842266925881079, 
                1.0991762946235613`}}, {{2.3897838816877996`, 
                1.498899916729754}, {2.6759900483544667`, 
                1.0031762946235612`}}}], 
               
               LineBox[{{1.866025403784439, 0.8660254037844387}, {
                0.8660254037844387, 0.8660254037844388}}], 
               
               LineBox[{{2.6723729871177726`, 0.8660254037844383}, {
                1.866025403784439, 0.8660254037844387}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844388`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 0.8660254037844388}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844386`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 0.8660254037844387}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011Mk2cUB3B8HkQdW0WYY7bj083ptpA0BKdUeo4kOFCorXEE261AN3E6
UiZ+RKhjaqYBEVTUKrR9J4prwVEwTiHUYMBQEXURk00CWDAGxpwD5yKjz9sX
1mSuTXbxv/hdnJyL8z8xuoINm2lAQMAsb8Ab4o0orlvhOk2x5qmzVBbKw4s9
Qze4YYphDWPE8AeDU+HS49peivLFK3i2i8GC/DkD41coRjx/HDsgZpAra+5Q
VFK8eGZ7tGTQDZde2WSz51FcCTMRGosbCr7QZcuXU5wp3BLEf+2Gd55FNU97
iM/WXc6m9g6/OafhbOVxgqb8pMUSoxuCYwW7Pp/gvUd6qnG6YephlFXxEcEg
46chpkk3nOvt/k70PkFHS1qoYRWDMnNmkz2c4MSa+Hn8aQbPbh60KQIJRiwa
KSr+i8HnjenNHJuF+0Mvq9o+5n1+K95yrK3d7071rf0yqQdK9GHfV84m2LVI
SJWc8kD8sRmrXkLww1HzBc0TD4xd+r1eISVoXNWXXAMCbHtvOadXEmybIvvU
+wSQVSeZftpDsKqu1VLzgwAV1vP2uFqCW5V6R3+fAPk3Ru3cXYIbl6T1sHEB
HjwNMkdO+51ctvFxZAL1uSdr9vzszyhet/3Zxd8X4MuHXJerlKK+o0jOagR4
Vbdir9ZOUarM2810AmR9M89a0k1xXUinUfa6AKksO0/+gGJD+dJhh90DZ27N
zeCOUmxMCjDzRzywqbDR5DpAMWpkZzob9MC1g/GHtV9R7Dk8905iuAC35RlT
kVkULa2ZGodMgHvXfjzkAu/+0bonshwBFrYctWpjKCo6qzcYCgU4If3Nynnv
/Z/HUyvs2vt+HyjKuSBqItjeWT8o0wrQq+s4Z68iWJ6xWepIECA6PfasYjfB
rL7oQ4mvvZzXEWz9YEdj/y8eWClOqXVlEmxc+4nVVOWBoHJNg3Ydwcrnw4/U
Cg9c3NFynkshuG2ZuprN8Xv1xM27xdd5n3Vu8Xo+l/+3b+kE4Y3BCXUID2uH
ljWJ1AR/TXqx0NTzsl9bCB5Zopo/8C2DtDVFnGsvQdXO7SKHkkG5ZH09V00w
4d3MMFkcgwyV06K9SlDcn/imI5iBcmuBreRngsEnFYEG5oaTb1eYpyf9nlTd
rm2Poj6fkKdclidTHBLPBPMLGIzcickt0VIsXZoj4ZHBamPzeHsxxbi/6TQr
YFB3tWrMVUGxTGQLdFxh8P///gcTid+e
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB3BQ+HwydZ7HdatIfrXuQjt0Z0zabM+jRRLBlCBu9GPgIERD
UExi+xJ0nnjyYzPQUg785kDYyNjmCVqNOMmkBeWB/aA7YvRL+G6w76grQLaw
3XGxu/54//H647nnnnueJ1pd/OLrK4OCgoL9AX9W+COIsyscZymerIuP9R10
wd9l4zfYnymWUc0GRuSC94TietUwxaG7QgET74T1hXSU76aoO1v8mqySg70y
a59CT7Hj9xqlLZiDy/dnmcz5FG+K29NlxyehuECdLZdQTGssFTGJk/DYTKR1
0UeWbTzab+ntC5jtZy7o6wlW18WobEcnYXXMP+aiQoJ/llZFyH6YhPmxSKNi
F8GccXWCTcJBy7D9A8EmggMxsu3M5xxUN2dazEKC4h2CjYzGCTNfVpkUIQR1
dw6v1m5xQV5nipVdCMXMH9fa7v4VcO1DvyYs9E8te6RAGu67NA0VRWHt+lCC
P00YOmxH3LD13XvGonCC1yt/UW+P4IG7PNWhEBOseEJ5/hM7Dwc2StiiPQTt
FzuF0mQPyBqfbrpVRrDU92D6py0e0BlbzXEGgqKM43qp1wOFNybM7DcEF+89
kvlZ2AyMTJPmiMWAd1Zn/BYRT5c9oAxdl51L8XZIbWu5xwNvjLE3HScpbpE0
ndFUemCNOqFcZabYnf5miHadB5SVq4wVdoqubzcl+g7zkLSQnS8foWgamB/x
tbvh3Ff3pbKnKJrjTLvLc92QVdLZ5DhGseHteqtmJQ89VVtrVIcocvaPLQtv
8TAoT52PUFKsE710y3udh6GerhMO8Pd/549p3yoPPHDtlFEVTXFm22gPE+eB
02KnkfXv+z/zSTqz6nbAxzQ5bQILwaEE75Av1APD6r4WcwPBAkWJ1tvFQ1RK
zAVFKcEVec5HF3L5pXo1wS/W6Eukc2546uFEgyOT4EdJOfk9RW4gta98qHqB
4KFz+0elE9Nw6ci1VjaR4OPk1WRtVsDf1W+7orVPLVvYPtbNrJ1aurcUgsPj
2XPSAy5IHo+1CF4mGLW54Rmbw7l0X/sIFgYlS2TpTnj+OQ3rKCc421TzpNfF
QW347g62kWBvcIbc28ZBalr/edVVgif2bUjy5nCwZ3+xqeJ7/3yjz0Yxcg7O
iHTNi7MBz6YNGnoj6bJPyxOvyHdSXO9s28wc5ODO19F7K1QU1SEFCmaQgx3v
W/leLUWrwRLGxDrh4tUGzqGjmDc0F+XtcsL///tfjLrcTA==
                 "]]}}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=CC12C#C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 1.3660254037844388`}, {0.8660254037844387, 
                0.8660254037844388}}], 
               
               LineBox[{{{0.8660254037844387, 0.8660254037844388}, {
                1.3660254037844386`, 0.}}, {{1.0199484522385713`, 
                0.839422863405995}, {1.4199484522385712`, 
                0.14660254037844386`}}}], 
               
               LineBox[{{1.3660254037844386`, 0.}, {1.866025403784439, 
                0.8660254037844387}}], 
               
               LineBox[{{1.866025403784439, 0.8660254037844387}, {
                2.3660254037844393`, 1.7320508075688772`}}], 
               
               LineBox[{{{2.3660254037844393`, 1.7320508075688772`}, {
                2.8660254037844393`, 0.8660254037844382}}, {{
                2.3121023553303064`, 1.5854482671904333`}, {
                2.7121023553303067`, 0.8926279441628819}}}], 
               
               LineBox[{{1.866025403784439, 0.8660254037844387}, {
                0.8660254037844387, 0.8660254037844388}}], 
               
               LineBox[{{2.8660254037844393`, 0.8660254037844382}, {
                1.866025403784439, 0.8660254037844387}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844388`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 0.8660254037844388}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844386`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 0.8660254037844387}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844393`, 1.7320508075688772`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844393`, 0.8660254037844382}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=CC12C=C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 1.3660254037844388`}, {0.8660254037844387, 
                0.8660254037844388}}], 
               
               LineBox[{{{0.8660254037844387, 0.8660254037844388}, {
                1.3660254037844386`, 0.}}, {{1.0199484522385713`, 
                0.839422863405995}, {1.4199484522385712`, 
                0.14660254037844386`}}}], 
               
               LineBox[{{1.3660254037844386`, 0.}, {1.866025403784439, 
                0.8660254037844387}}], 
               
               LineBox[{{1.866025403784439, 0.8660254037844387}, {
                2.3660254037844393`, 1.7320508075688772`}}], 
               
               LineBox[{{2.3660254037844393`, 1.7320508075688772`}, {
                2.8660254037844393`, 0.8660254037844382}}], 
               
               LineBox[{{1.866025403784439, 0.8660254037844387}, {
                0.8660254037844387, 0.8660254037844388}}], 
               
               LineBox[{{2.8660254037844393`, 0.8660254037844382}, {
                1.866025403784439, 0.8660254037844387}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844388`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 0.8660254037844388}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844386`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 0.8660254037844387}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844393`, 1.7320508075688772`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844393`, 0.8660254037844382}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=CC12CC2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 1.3660254037844388`}, {0.8660254037844387, 
                0.8660254037844388}}], 
               
               LineBox[{{0.8660254037844387, 0.8660254037844388}, {
                1.3660254037844386`, 0.}}], 
               
               LineBox[{{1.3660254037844386`, 0.}, {1.866025403784439, 
                0.8660254037844387}}], 
               
               LineBox[{{1.866025403784439, 0.8660254037844387}, {
                2.2591284871177724`, 1.5468999167297541`}}], 
               
               LineBox[{{{2.4729223204511057`, 1.5468999167297541`}, {
                2.759128487117773, 1.0511762946235612`}}, {{2.556060759214412,
                 1.5948999167297542`}, {2.842266925881079, 
                1.0991762946235613`}}, {{2.3897838816877996`, 
                1.498899916729754}, {2.6759900483544667`, 
                1.0031762946235612`}}}], 
               
               LineBox[{{1.866025403784439, 0.8660254037844387}, {
                0.8660254037844387, 0.8660254037844388}}], 
               
               LineBox[{{2.6723729871177726`, 0.8660254037844383}, {
                1.866025403784439, 0.8660254037844387}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844388`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 0.8660254037844388}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844386`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 0.8660254037844387}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011Mk2cUB3B8HkQdW0WYY7bj083ptpA0BKdUeo4kOFCorXEE261AN3E6
UiZ+RKhjaqYBEVTUKrR9J4prwVEwTiHUYMBQEXURk00CWDAGxpwD5yKjz9sX
1mSuTXbxv/hdnJyL8z8xuoINm2lAQMAsb8Ab4o0orlvhOk2x5qmzVBbKw4s9
Qze4YYphDWPE8AeDU+HS49peivLFK3i2i8GC/DkD41coRjx/HDsgZpAra+5Q
VFK8eGZ7tGTQDZde2WSz51FcCTMRGosbCr7QZcuXU5wp3BLEf+2Gd55FNU97
iM/WXc6m9g6/OafhbOVxgqb8pMUSoxuCYwW7Pp/gvUd6qnG6YephlFXxEcEg
46chpkk3nOvt/k70PkFHS1qoYRWDMnNmkz2c4MSa+Hn8aQbPbh60KQIJRiwa
KSr+i8HnjenNHJuF+0Mvq9o+5n1+K95yrK3d7071rf0yqQdK9GHfV84m2LVI
SJWc8kD8sRmrXkLww1HzBc0TD4xd+r1eISVoXNWXXAMCbHtvOadXEmybIvvU
+wSQVSeZftpDsKqu1VLzgwAV1vP2uFqCW5V6R3+fAPk3Ru3cXYIbl6T1sHEB
HjwNMkdO+51ctvFxZAL1uSdr9vzszyhet/3Zxd8X4MuHXJerlKK+o0jOagR4
Vbdir9ZOUarM2810AmR9M89a0k1xXUinUfa6AKksO0/+gGJD+dJhh90DZ27N
zeCOUmxMCjDzRzywqbDR5DpAMWpkZzob9MC1g/GHtV9R7Dk8905iuAC35RlT
kVkULa2ZGodMgHvXfjzkAu/+0bonshwBFrYctWpjKCo6qzcYCgU4If3Nynnv
/Z/HUyvs2vt+HyjKuSBqItjeWT8o0wrQq+s4Z68iWJ6xWepIECA6PfasYjfB
rL7oQ4mvvZzXEWz9YEdj/y8eWClOqXVlEmxc+4nVVOWBoHJNg3Ydwcrnw4/U
Cg9c3NFynkshuG2ZuprN8Xv1xM27xdd5n3Vu8Xo+l/+3b+kE4Y3BCXUID2uH
ljWJ1AR/TXqx0NTzsl9bCB5Zopo/8C2DtDVFnGsvQdXO7SKHkkG5ZH09V00w
4d3MMFkcgwyV06K9SlDcn/imI5iBcmuBreRngsEnFYEG5oaTb1eYpyf9nlTd
rm2Poj6fkKdclidTHBLPBPMLGIzcickt0VIsXZoj4ZHBamPzeHsxxbi/6TQr
YFB3tWrMVUGxTGQLdFxh8P///gcTid+e
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB3BQ+HwydZ7HdatIfrXuQjt0Z0zabM+jRRLBlCBu9GPgIERD
UExi+xJ0nnjyYzPQUg785kDYyNjmCVqNOMmkBeWB/aA7YvRL+G6w76grQLaw
3XGxu/54//H647nnnnueJ1pd/OLrK4OCgoL9AX9W+COIsyscZymerIuP9R10
wd9l4zfYnymWUc0GRuSC94TietUwxaG7QgET74T1hXSU76aoO1v8mqySg70y
a59CT7Hj9xqlLZiDy/dnmcz5FG+K29NlxyehuECdLZdQTGssFTGJk/DYTKR1
0UeWbTzab+ntC5jtZy7o6wlW18WobEcnYXXMP+aiQoJ/llZFyH6YhPmxSKNi
F8GccXWCTcJBy7D9A8EmggMxsu3M5xxUN2dazEKC4h2CjYzGCTNfVpkUIQR1
dw6v1m5xQV5nipVdCMXMH9fa7v4VcO1DvyYs9E8te6RAGu67NA0VRWHt+lCC
P00YOmxH3LD13XvGonCC1yt/UW+P4IG7PNWhEBOseEJ5/hM7Dwc2StiiPQTt
FzuF0mQPyBqfbrpVRrDU92D6py0e0BlbzXEGgqKM43qp1wOFNybM7DcEF+89
kvlZ2AyMTJPmiMWAd1Zn/BYRT5c9oAxdl51L8XZIbWu5xwNvjLE3HScpbpE0
ndFUemCNOqFcZabYnf5miHadB5SVq4wVdoqubzcl+g7zkLSQnS8foWgamB/x
tbvh3Ff3pbKnKJrjTLvLc92QVdLZ5DhGseHteqtmJQ89VVtrVIcocvaPLQtv
8TAoT52PUFKsE710y3udh6GerhMO8Pd/549p3yoPPHDtlFEVTXFm22gPE+eB
02KnkfXv+z/zSTqz6nbAxzQ5bQILwaEE75Av1APD6r4WcwPBAkWJ1tvFQ1RK
zAVFKcEVec5HF3L5pXo1wS/W6Eukc2546uFEgyOT4EdJOfk9RW4gta98qHqB
4KFz+0elE9Nw6ci1VjaR4OPk1WRtVsDf1W+7orVPLVvYPtbNrJ1aurcUgsPj
2XPSAy5IHo+1CF4mGLW54Rmbw7l0X/sIFgYlS2TpTnj+OQ3rKCc421TzpNfF
QW347g62kWBvcIbc28ZBalr/edVVgif2bUjy5nCwZ3+xqeJ7/3yjz0Yxcg7O
iHTNi7MBz6YNGnoj6bJPyxOvyHdSXO9s28wc5ODO19F7K1QU1SEFCmaQgx3v
W/leLUWrwRLGxDrh4tUGzqGjmDc0F+XtcsL///tfjLrcTA==
                 "]]}}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1CC12C#C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 1.3660254037844388`}, {0.8660254037844387, 
                0.8660254037844388}}], 
               
               LineBox[{{0.8660254037844387, 0.8660254037844388}, {
                1.3660254037844386`, 0.}}], 
               
               LineBox[{{1.3660254037844386`, 0.}, {1.866025403784439, 
                0.8660254037844387}}], 
               
               LineBox[{{1.866025403784439, 0.8660254037844387}, {
                2.3660254037844393`, 1.7320508075688772`}}], 
               
               LineBox[{{{2.3660254037844393`, 1.7320508075688772`}, {
                2.8660254037844393`, 0.8660254037844382}}, {{
                2.3121023553303064`, 1.5854482671904333`}, {
                2.7121023553303067`, 0.8926279441628819}}}], 
               
               LineBox[{{1.866025403784439, 0.8660254037844387}, {
                0.8660254037844387, 0.8660254037844388}}], 
               
               LineBox[{{2.8660254037844393`, 0.8660254037844382}, {
                1.866025403784439, 0.8660254037844387}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844388`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 0.8660254037844388}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844386`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 0.8660254037844387}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844393`, 1.7320508075688772`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844393`, 0.8660254037844382}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1CC12C=C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 1.3660254037844388`}, {0.8660254037844387, 
                0.8660254037844388}}], 
               
               LineBox[{{0.8660254037844387, 0.8660254037844388}, {
                1.3660254037844386`, 0.}}], 
               
               LineBox[{{1.3660254037844386`, 0.}, {1.866025403784439, 
                0.8660254037844387}}], 
               
               LineBox[{{1.866025403784439, 0.8660254037844387}, {
                2.3660254037844393`, 1.7320508075688772`}}], 
               
               LineBox[{{2.3660254037844393`, 1.7320508075688772`}, {
                2.8660254037844393`, 0.8660254037844382}}], 
               
               LineBox[{{1.866025403784439, 0.8660254037844387}, {
                0.8660254037844387, 0.8660254037844388}}], 
               
               LineBox[{{2.8660254037844393`, 0.8660254037844382}, {
                1.866025403784439, 0.8660254037844387}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844388`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844387, 0.8660254037844388}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844386`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 0.8660254037844387}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844393`, 1.7320508075688772`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844393`, 0.8660254037844382}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1CC12CC2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.3660254037844393`, 1.3660254037844393`}, {
                2.3660254037844393`, 1.3660254037844388`}}, {{
                3.266025403784439, 1.2460254037844392`}, {2.4660254037844394`,
                 1.2460254037844387`}}}], 
               
               LineBox[{{2.3660254037844393`, 1.3660254037844388`}, {
                1.5000000000000004`, 1.866025403784439}}], 
               
               LineBox[{{{1.5000000000000004`, 1.866025403784439}, {
                1.5000000000000002`, 0.866025403784439}}, {{
                1.6200000000000006`, 1.7660254037844392`}, {1.62, 
                0.966025403784439}}}], 
               LineBox[{{1.5000000000000002`, 0.866025403784439}, {1., 0.}}], 
               
               LineBox[{{1., 0.}, {0., 4.440892098500626*^-16}}], 
               
               LineBox[{{1.5000000000000002`, 0.866025403784439}, {
                2.3660254037844393`, 1.3660254037844388`}}], 
               
               LineBox[{{3.3660254037844393`, 1.3660254037844393`}, {
                3.4762212371177723`, 1.1751606216687138`}}], 
               
               LineBox[{{3.3660254037844393`, 1.3660254037844393`}, {
                3.4762212371177723`, 1.5568901859001647`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.4762212371177723`, 1.1751606216687138`}, {
                3.586417070451106, 0.9842958395529883}}], 
               
               LineBox[{{3.4762212371177723`, 1.5568901859001647`}, {
                3.586417070451106, 1.7477549680158901`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.3660254037844393`, 1.3660254037844393`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844393`, 1.3660254037844388`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000004`, 1.866025403784439}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000002`, 0.866025403784439}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.}, 0.2]}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 4.440892098500626*^-16}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.5857400704511058`, 
                 0.6688922246578872}, {3.5857400704511058`, 
                 0.9373255579912205}, {3.6212625704511057`, 
                 0.9373255579912205}, {3.6212625704511057`, 
                 0.8270955579912206}, {3.7607890704511053`, 
                 0.8270955579912206}, {3.7607890704511053`, 
                 0.9373255579912205}, {3.7963107371177722`, 
                 0.9373255579912205}, {3.7963107371177722`, 
                 0.6688922246578872}, {3.7607890704511053`, 
                 0.6688922246578872}, {3.7607890704511053`, 
                 0.7954188913245539}, {3.6212625704511057`, 
                 0.7954188913245539}, {3.6212625704511057`, 
                 0.6688922246578872}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.5857400704511058`, 
                 1.7947252495776578`}, {3.5857400704511058`, 
                 2.063158582910991}, {3.6212625704511057`, 
                 2.063158582910991}, {3.6212625704511057`, 
                 1.952928582910991}, {3.7607890704511053`, 
                 1.952928582910991}, {3.7607890704511053`, 
                 2.063158582910991}, {3.7963107371177722`, 
                 2.063158582910991}, {3.7963107371177722`, 
                 1.7947252495776578`}, {3.7607890704511053`, 
                 1.7947252495776578`}, {3.7607890704511053`, 
                 1.9212519162443245`}, {3.6212625704511057`, 
                 1.9212519162443245`}, {3.6212625704511057`, 
                 1.7947252495776578`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C=C1CC\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.3660254037844393`, 1.3660254037844393`}, {
                2.3660254037844393`, 1.3660254037844388`}}, {{
                3.266025403784439, 1.2460254037844392`}, {2.4660254037844394`,
                 1.2460254037844387`}}}], 
               
               LineBox[{{2.3660254037844393`, 1.3660254037844388`}, {
                1.5000000000000004`, 1.866025403784439}}], 
               
               LineBox[{{1.5000000000000004`, 1.866025403784439}, {
                1.5000000000000002`, 0.866025403784439}}], 
               
               LineBox[{{{1.5000000000000002`, 0.866025403784439}, {1., 
                0.}}, {{1.3460769515458675`, 0.8394228634059953}, {
                0.9460769515458674, 0.14660254037844384`}}}], 
               LineBox[{{1., 0.}, {0., 4.440892098500626*^-16}}], 
               
               LineBox[{{1.5000000000000002`, 0.866025403784439}, {
                2.3660254037844393`, 1.3660254037844388`}}], 
               
               LineBox[{{3.3660254037844393`, 1.3660254037844393`}, {
                3.4762212371177723`, 1.1751606216687138`}}], 
               
               LineBox[{{3.3660254037844393`, 1.3660254037844393`}, {
                3.4762212371177723`, 1.5568901859001647`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.4762212371177723`, 1.1751606216687138`}, {
                3.586417070451106, 0.9842958395529883}}], 
               
               LineBox[{{3.4762212371177723`, 1.5568901859001647`}, {
                3.586417070451106, 1.7477549680158901`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.3660254037844393`, 1.3660254037844393`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844393`, 1.3660254037844388`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000004`, 1.866025403784439}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000002`, 0.866025403784439}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.}, 0.2]}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 4.440892098500626*^-16}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.5857400704511058`, 
                 0.6688922246578872}, {3.5857400704511058`, 
                 0.9373255579912205}, {3.6212625704511057`, 
                 0.9373255579912205}, {3.6212625704511057`, 
                 0.8270955579912206}, {3.7607890704511053`, 
                 0.8270955579912206}, {3.7607890704511053`, 
                 0.9373255579912205}, {3.7963107371177722`, 
                 0.9373255579912205}, {3.7963107371177722`, 
                 0.6688922246578872}, {3.7607890704511053`, 
                 0.6688922246578872}, {3.7607890704511053`, 
                 0.7954188913245539}, {3.6212625704511057`, 
                 0.7954188913245539}, {3.6212625704511057`, 
                 0.6688922246578872}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.5857400704511058`, 
                 1.7947252495776578`}, {3.5857400704511058`, 
                 2.063158582910991}, {3.6212625704511057`, 
                 2.063158582910991}, {3.6212625704511057`, 
                 1.952928582910991}, {3.7607890704511053`, 
                 1.952928582910991}, {3.7607890704511053`, 
                 2.063158582910991}, {3.7963107371177722`, 
                 2.063158582910991}, {3.7963107371177722`, 
                 1.7947252495776578`}, {3.7607890704511053`, 
                 1.7947252495776578`}, {3.7607890704511053`, 
                 1.9212519162443245`}, {3.6212625704511057`, 
                 1.9212519162443245`}, {3.6212625704511057`, 
                 1.7947252495776578`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1CC1=CC\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6278517870878946, 1.7071067811865488`}, {
                1.3349585682744414`, 1.0000000000000009`}}, {{
                0.783415278948935, 1.7212489168102796`}, {1.3491007038981726`,
                 1.1555634918610413`}}}], 
               
               LineBox[{{1.3349585682744414`, 1.0000000000000009`}, {
                1.334958568274441, 8.881784197001252*^-16}}], 
               
               LineBox[{{1.334958568274441, 8.881784197001252*^-16}, {
                2.3349585682744407`, 0.}}], 
               
               LineBox[{{{2.3349585682744407`, 0.}, {2.334958568274441, 
                1.}}, {{2.2149585682744406`, 0.10000000000000003`}, {
                2.214958568274441, 0.9}}}], 
               LineBox[{{2.334958568274441, 1.}, {3.2009839720588795`, 0.5}}], 
               
               LineBox[{{2.334958568274441, 1.}, {1.3349585682744414`, 
                1.0000000000000009`}}], 
               
               LineBox[{{3.2009839720588795`, 0.5}, {2.3349585682744407`, 
                0.}}], 
               
               LineBox[{{0.6278517870878946, 1.7071067811865488`}, {
                0.6848933478031145, 1.9199887839187737`}}], 
               
               LineBox[{{0.6278517870878946, 1.7071067811865488`}, {
                0.40099702332784737`, 1.6463212304378911`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               LineBox[{{0.6848933478031145, 1.9199887839187737`}, {
                0.7419349085183344, 2.1328707866509986`}}], 
               
               LineBox[{{0.40099702332784737`, 1.6463212304378911`}, {
                0.1741422595678001, 1.5855356796892335`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6278517870878946, 1.7071067811865488`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3349585682744414`, 1.0000000000000009`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.334958568274441, 8.881784197001252*^-16}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3349585682744407`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.334958568274441, 1.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.2009839720588795`, 0.5}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{0.6907988330712005, 
                 2.2007419016077767`}, {0.6907988330712005, 
                 2.4691752349411096`}, {0.7263213330712005, 
                 2.4691752349411096`}, {0.7263213330712005, 
                 2.35894523494111}, {0.8658478330712004, 2.35894523494111}, {
                 0.8658478330712004, 2.4691752349411096`}, {
                 0.9013694997378671, 2.4691752349411096`}, {
                 0.9013694997378671, 2.2007419016077767`}, {
                 0.8658478330712004, 2.2007419016077767`}, {
                 0.8658478330712004, 2.327268568274443}, {0.7263213330712005, 
                 2.327268568274443}, {0.7263213330712005, 
                 2.2007419016077767`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333329`, 
                 1.4046577352032439`}, {-0.10528533333333329`, 
                 1.6730910685365772`}, {-0.0697628333333333, 
                 1.6730910685365772`}, {-0.0697628333333333, 
                 1.5628610685365771`}, {0.06976366666666664, 
                 1.5628610685365771`}, {0.06976366666666664, 
                 1.6730910685365772`}, {0.10528533333333331`, 
                 1.6730910685365772`}, {0.10528533333333331`, 
                 1.4046577352032439`}, {0.06976366666666664, 
                 1.4046577352032439`}, {0.06976366666666664, 
                 1.5311844018699106`}, {-0.0697628333333333, 
                 1.5311844018699106`}, {-0.0697628333333333, 
                 1.4046577352032439`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1CC2=C1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.}, {0.6427876096865396, 0.7660444431189783}}], 
               
               
               LineBox[{{0.6427876096865396, 0.7660444431189783}, {0., 
                1.5320888862379565`}}], 
               
               LineBox[{{0.6427876096865396, 0.7660444431189783}, {
                1.5088130134709783`, 0.26604444311897824`}}], 
               
               LineBox[{{{1.5088130134709783`, 0.26604444311897824`}, {
                1.5088130134709787`, 1.2660444431189783`}}, {{
                1.3888130134709782`, 0.36604444311897827`}, {
                1.3888130134709786`, 1.1660444431189783`}}}], 
               
               LineBox[{{1.5088130134709787`, 1.2660444431189783`}, {
                2.3748384172554173`, 0.7660444431189781}}], 
               
               LineBox[{{1.5088130134709787`, 1.2660444431189783`}, {
                0.6427876096865396, 0.7660444431189783}}], 
               
               LineBox[{{2.3748384172554173`, 0.7660444431189781}, {
                1.5088130134709783`, 0.26604444311897824`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6427876096865396, 0.7660444431189783}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.5320888862379565`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5088130134709783`, 0.26604444311897824`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5088130134709787`, 1.2660444431189783`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3748384172554173`, 0.7660444431189781}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1(C)C2=C1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 1.7071067811865488`}, {0.7071067811865469, 
                1.0000000000000009`}}], 
               
               LineBox[{{0.7071067811865469, 1.0000000000000009`}, {
                0.7071067811865465, 6.661338147750939*^-16}}], 
               
               LineBox[{{0.7071067811865465, 6.661338147750939*^-16}, {
                1.7071067811865464`, 0.}}], 
               
               LineBox[{{{1.7071067811865464`, 0.}, {1.7071067811865468`, 
                1.}}, {{1.5871067811865465`, 0.10000000000000003`}, {
                1.587106781186547, 0.9}}}], 
               
               LineBox[{{1.7071067811865468`, 1.}, {2.5731321849709854`, 
                0.4999999999999999}}], 
               
               LineBox[{{1.7071067811865468`, 1.}, {0.7071067811865469, 
                1.0000000000000009`}}], 
               
               LineBox[{{2.5731321849709854`, 0.4999999999999999}, {
                1.7071067811865464`, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.7071067811865488`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865469, 1.0000000000000009`}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865465, 6.661338147750939*^-16}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7071067811865464`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7071067811865468`, 1.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5731321849709854`, 0.4999999999999999}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1CC2=C1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6278517870878944, 0.6278517870878945}, {
                1.334958568274442, 1.3349585682744416`}}, {{
                0.6137096514641635, 0.7834152789489349}, {1.1793950764134016`,
                 1.3491007038981726`}}}], 
               
               LineBox[{{1.334958568274442, 1.3349585682744416`}, {
                1.3349585682744425`, 2.334958568274442}}], 
               
               LineBox[{{{1.3349585682744425`, 2.334958568274442}, {
                2.334958568274442, 2.334958568274441}}, {{1.4349585682744426`,
                 2.214958568274442}, {2.234958568274442, 
                2.214958568274441}}}], 
               
               LineBox[{{2.334958568274442, 2.334958568274441}, {
                3.200983972058881, 1.8349585682744411`}}], 
               
               LineBox[{{{3.200983972058881, 1.8349585682744411`}, {
                2.334958568274442, 1.3349585682744411`}}, {{3.054381431680437,
                 1.8888816167285738`}, {2.361561108652886, 
                1.4888816167285739`}}}], 
               
               LineBox[{{2.334958568274442, 1.3349585682744411`}, {
                1.334958568274442, 1.3349585682744416`}}], 
               
               LineBox[{{2.334958568274442, 1.3349585682744411`}, {
                2.334958568274442, 2.334958568274441}}], 
               
               LineBox[{{0.6278517870878944, 0.6278517870878945}, {
                0.4009970233278472, 0.6886373378365525}}], 
               
               LineBox[{{0.6278517870878944, 0.6278517870878945}, {
                0.6848933478031141, 0.41496978435566956`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.4009970233278472, 0.6886373378365525}, {
                0.17414225956780008`, 0.7494228885852103}}], 
               
               LineBox[{{0.6848933478031141, 0.41496978435566956`}, {
                0.7419349085183338, 0.2020877816234446}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6278517870878944, 0.6278517870878945}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.334958568274442, 1.3349585682744416`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3349585682744425`, 2.334958568274442}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.334958568274442, 2.334958568274441}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.200983972058881, 1.8349585682744411`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.334958568274442, 1.3349585682744411`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 0.6618674997378667}, {-0.10528533333333334`, 
                 0.9303008330712002}, {-0.06976283333333334, 
                 0.9303008330712002}, {-0.06976283333333334, 
                 0.8200708330712001}, {0.06976366666666664, 
                 0.8200708330712001}, {0.06976366666666664, 
                 0.9303008330712002}, {0.10528533333333334`, 
                 0.9303008330712002}, {0.10528533333333334`, 
                 0.6618674997378667}, {0.06976366666666664, 
                 0.6618674997378667}, {0.06976366666666664, 
                 0.7883941664045334}, {-0.06976283333333334, 
                 0.7883941664045334}, {-0.06976283333333334, 
                 0.6618674997378667}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 0.6907988330711994, -0.13421666666666665`}, {
                 0.6907988330711994, 0.13421666666666668`}, {
                 0.7263213330711994, 0.13421666666666668`}, {
                 0.7263213330711994, 0.023986666666666656`}, {
                 0.8658478330711994, 0.023986666666666656`}, {
                 0.8658478330711994, 0.13421666666666668`}, {
                 0.9013694997378661, 0.13421666666666668`}, {
                 0.9013694997378661, -0.13421666666666665`}, {
                 0.8658478330711994, -0.13421666666666665`}, {
                 0.8658478330711994, -0.007690000000000002}, {
                 0.7263213330711994, -0.007690000000000002}, {
                 0.7263213330711994, -0.13421666666666665`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C=C2C=C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6278517870878944, 0.6278517870878945}, {
                1.334958568274442, 1.3349585682744416`}}, {{
                0.6137096514641635, 0.7834152789489349}, {1.1793950764134016`,
                 1.3491007038981726`}}}], 
               
               LineBox[{{1.334958568274442, 1.3349585682744416`}, {
                1.3349585682744425`, 2.334958568274442}}], 
               
               LineBox[{{{1.3349585682744425`, 2.334958568274442}, {
                2.334958568274442, 2.334958568274441}}, {{1.4349585682744426`,
                 2.214958568274442}, {2.234958568274442, 
                2.214958568274441}}}], 
               
               LineBox[{{2.334958568274442, 2.334958568274441}, {
                3.200983972058881, 1.8349585682744411`}}], 
               
               LineBox[{{3.200983972058881, 1.8349585682744411`}, {
                2.334958568274442, 1.3349585682744411`}}], 
               
               LineBox[{{2.334958568274442, 1.3349585682744411`}, {
                1.334958568274442, 1.3349585682744416`}}], 
               
               LineBox[{{2.334958568274442, 1.3349585682744411`}, {
                2.334958568274442, 2.334958568274441}}], 
               
               LineBox[{{0.6278517870878944, 0.6278517870878945}, {
                0.4009970233278472, 0.6886373378365525}}], 
               
               LineBox[{{0.6278517870878944, 0.6278517870878945}, {
                0.6848933478031141, 0.41496978435566956`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.4009970233278472, 0.6886373378365525}, {
                0.17414225956780008`, 0.7494228885852103}}], 
               
               LineBox[{{0.6848933478031141, 0.41496978435566956`}, {
                0.7419349085183338, 0.2020877816234446}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6278517870878944, 0.6278517870878945}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.334958568274442, 1.3349585682744416`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3349585682744425`, 2.334958568274442}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.334958568274442, 2.334958568274441}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.200983972058881, 1.8349585682744411`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.334958568274442, 1.3349585682744411`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 0.6618674997378667}, {-0.10528533333333334`, 
                 0.9303008330712002}, {-0.06976283333333334, 
                 0.9303008330712002}, {-0.06976283333333334, 
                 0.8200708330712001}, {0.06976366666666664, 
                 0.8200708330712001}, {0.06976366666666664, 
                 0.9303008330712002}, {0.10528533333333334`, 
                 0.9303008330712002}, {0.10528533333333334`, 
                 0.6618674997378667}, {0.06976366666666664, 
                 0.6618674997378667}, {0.06976366666666664, 
                 0.7883941664045334}, {-0.06976283333333334, 
                 0.7883941664045334}, {-0.06976283333333334, 
                 0.6618674997378667}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 0.6907988330711994, -0.13421666666666665`}, {
                 0.6907988330711994, 0.13421666666666668`}, {
                 0.7263213330711994, 0.13421666666666668`}, {
                 0.7263213330711994, 0.023986666666666656`}, {
                 0.8658478330711994, 0.023986666666666656`}, {
                 0.8658478330711994, 0.13421666666666668`}, {
                 0.9013694997378661, 0.13421666666666668`}, {
                 0.9013694997378661, -0.13421666666666665`}, {
                 0.8658478330711994, -0.13421666666666665`}, {
                 0.8658478330711994, -0.007690000000000002}, {
                 0.7263213330711994, -0.007690000000000002}, {
                 0.7263213330711994, -0.13421666666666665`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C=C2CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6278517870878944, 0.6278517870878945}, {
                1.334958568274442, 1.3349585682744416`}}, {{
                0.6137096514641635, 0.7834152789489349}, {1.1793950764134016`,
                 1.3491007038981726`}}}], 
               
               LineBox[{{1.334958568274442, 1.3349585682744416`}, {
                1.3349585682744425`, 2.334958568274442}}], 
               
               LineBox[{{1.3349585682744425`, 2.334958568274442}, {
                2.334958568274442, 2.334958568274441}}], 
               
               LineBox[{{{2.334958568274442, 2.334958568274441}, {
                3.0332760597212984`, 1.9317847766077745`}}, {{
                2.361561108652886, 2.1810355198203086`}, {2.9732760597212984`,
                 1.8278617281536418`}}}], 
               
               LineBox[{{{3.0332760597212984`, 1.7381323599411078`}, {
                2.334958568274442, 1.3349585682744411`}}, {{
                2.9732760597212984`, 1.8420554083952405`}, {2.361561108652886,
                 1.4888816167285739`}}}], 
               
               LineBox[{{2.334958568274442, 1.3349585682744411`}, {
                1.334958568274442, 1.3349585682744416`}}], 
               
               LineBox[{{2.334958568274442, 1.3349585682744411`}, {
                2.334958568274442, 2.334958568274441}}], 
               
               LineBox[{{0.6278517870878944, 0.6278517870878945}, {
                0.4009970233278472, 0.6886373378365525}}], 
               
               LineBox[{{0.6278517870878944, 0.6278517870878945}, {
                0.6848933478031141, 0.41496978435566956`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.4009970233278472, 0.6886373378365525}, {
                0.17414225956780008`, 0.7494228885852103}}], 
               
               LineBox[{{0.6848933478031141, 0.41496978435566956`}, {
                0.7419349085183338, 0.2020877816234446}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6278517870878944, 0.6278517870878945}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.334958568274442, 1.3349585682744416`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3349585682744425`, 2.334958568274442}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.334958568274442, 2.334958568274441}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1HUcx/E7kfh+vkbiJWMDjzxBZwaLcPgLv7zfmgg5T0mSaPQlPI7R
HTAPHM46viQRspZ44liZ8yukx2AX5wWi7IK72lJnJjmMfgh9dYQwiGGWkIvv
r9jY+m798fzj8cf7v9fbZDm4ryhEp9Pp54P5Fs3XlnIzQkincaWvIj7YI8GJ
oyN1/AkaT5c2nZNPSZD43Pps9j0ar46NfszFSOA5RPjpQhovdLuC7NcizG3v
qjVvpfGlPGMfXyPCLkOe3bucxq/0n/uF7SJQDquJeUCwLuXZ81ycCMEnpgrZ
oxm5G+WBg5o3fs9ZGoCg6cXJIJ8qgvt51VEWTTDHHd0slIjQOGaymWcpPJ5L
OoxnRUi9e/NA+F0Kt70765VHRFjlzi33XqOwktx3c4wEH96ut5u7KLwwfDJS
Pi2B3L2ngm+nMOzH/Omtoubzs5kJjFX+z5nGSmPwJxmiDke+3XCJwl2/tj/g
tyhw6xO9vexbCvvaM7fdcylQ458uMd+ncIVae2/FmAIhyZsKyhQKsfdijLBa
hcEWYPvXEIwqtm427lNhja/VkbiX4END9OtstQqh3004eCfBoYmZIq5JBccM
lW/s0Dx8MqfVOKq5sCBsgF1GY3oJf6D6iAqLx1rqhQ00ztSuHqpCFdy2LWns
mzReMRgMHKXCn8eW2LjDNA7cKUsO+hUY0VvWMnU0Ju0ZdKa9pkDSAL2UZ2hc
r+vYWJ2swF/v+FghicbWtpUTVe8rsL8hZTcbS2OWubs40KeAdefeL41P0bjK
uegJM6KA7eqVTGGa4Ex71rFgqAoXg4029jbBwQ/SH8pRKiRsnrLxHs31WS4H
e1RzTI2lOJwluKNu/5FgiAp2+zdWLxKMiFjWzwwr4M+Ot5jjCQpnbpkCXcrC
fQTBtD9iX2GrFLhjyigUFhNMDqdejt2kwLlTbCn7D4XLLx/nhMcy7HD6i/jH
FD6aCk3hvJqvdx6yyVbNE73Xf+fC5IW9zVF47Zf6j4TLEoyOv1AeThEs1X3W
aXRIC/uKJGiYlDzsOgl+MzsLhHUEf95g9DB/ixAf92oJn0Gwd1LvC/wgwnju
jbdYK8GWs+OXmE4RJh3ldq6WYGPOXLPcLEJigitfdmt2vdFfGOjXnLAzo5J5
RLBI8LRxPSJUD8bFcU/T+MzUkh5uXIQhvuuLwFoau/2+T7lICZhgk0dIpXHp
QHYLkyfB///7X0W02jY=
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.334958568274442, 1.3349585682744411`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 0.6618674997378667}, {-0.10528533333333334`, 
                 0.9303008330712002}, {-0.06976283333333334, 
                 0.9303008330712002}, {-0.06976283333333334, 
                 0.8200708330712001}, {0.06976366666666664, 
                 0.8200708330712001}, {0.06976366666666664, 
                 0.9303008330712002}, {0.10528533333333334`, 
                 0.9303008330712002}, {0.10528533333333334`, 
                 0.6618674997378667}, {0.06976366666666664, 
                 0.6618674997378667}, {0.06976366666666664, 
                 0.7883941664045334}, {-0.06976283333333334, 
                 0.7883941664045334}, {-0.06976283333333334, 
                 0.6618674997378667}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 0.6907988330711994, -0.13421666666666665`}, {
                 0.6907988330711994, 0.13421666666666668`}, {
                 0.7263213330711994, 0.13421666666666668`}, {
                 0.7263213330711994, 0.023986666666666656`}, {
                 0.8658478330711994, 0.023986666666666656`}, {
                 0.8658478330711994, 0.13421666666666668`}, {
                 0.9013694997378661, 0.13421666666666668`}, {
                 0.9013694997378661, -0.13421666666666665`}, {
                 0.8658478330711994, -0.13421666666666665`}, {
                 0.8658478330711994, -0.007690000000000002}, {
                 0.7263213330711994, -0.007690000000000002}, {
                 0.7263213330711994, -0.13421666666666665`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1CC2=C=C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6278517870878944, 0.6278517870878945}, {
                1.334958568274442, 1.3349585682744416`}}, {{
                0.6137096514641635, 0.7834152789489349}, {1.1793950764134016`,
                 1.3491007038981726`}}}], 
               
               LineBox[{{1.334958568274442, 1.3349585682744416`}, {
                1.3349585682744425`, 2.334958568274442}}], 
               
               LineBox[{{1.3349585682744425`, 2.334958568274442}, {
                2.334958568274442, 2.334958568274441}}], 
               
               LineBox[{{{2.334958568274442, 2.334958568274441}, {
                3.200983972058881, 1.8349585682744411`}}, {{2.361561108652886,
                 2.1810355198203086`}, {3.054381431680437, 
                1.7810355198203085`}}}], 
               
               LineBox[{{3.200983972058881, 1.8349585682744411`}, {
                2.334958568274442, 1.3349585682744411`}}], 
               
               LineBox[{{2.334958568274442, 1.3349585682744411`}, {
                1.334958568274442, 1.3349585682744416`}}], 
               
               LineBox[{{2.334958568274442, 1.3349585682744411`}, {
                2.334958568274442, 2.334958568274441}}], 
               
               LineBox[{{0.6278517870878944, 0.6278517870878945}, {
                0.4009970233278472, 0.6886373378365525}}], 
               
               LineBox[{{0.6278517870878944, 0.6278517870878945}, {
                0.6848933478031141, 0.41496978435566956`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.4009970233278472, 0.6886373378365525}, {
                0.17414225956780008`, 0.7494228885852103}}], 
               
               LineBox[{{0.6848933478031141, 0.41496978435566956`}, {
                0.7419349085183338, 0.2020877816234446}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6278517870878944, 0.6278517870878945}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.334958568274442, 1.3349585682744416`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3349585682744425`, 2.334958568274442}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.334958568274442, 2.334958568274441}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.200983972058881, 1.8349585682744411`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.334958568274442, 1.3349585682744411`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 0.6618674997378667}, {-0.10528533333333334`, 
                 0.9303008330712002}, {-0.06976283333333334, 
                 0.9303008330712002}, {-0.06976283333333334, 
                 0.8200708330712001}, {0.06976366666666664, 
                 0.8200708330712001}, {0.06976366666666664, 
                 0.9303008330712002}, {0.10528533333333334`, 
                 0.9303008330712002}, {0.10528533333333334`, 
                 0.6618674997378667}, {0.06976366666666664, 
                 0.6618674997378667}, {0.06976366666666664, 
                 0.7883941664045334}, {-0.06976283333333334, 
                 0.7883941664045334}, {-0.06976283333333334, 
                 0.6618674997378667}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 0.6907988330711994, -0.13421666666666665`}, {
                 0.6907988330711994, 0.13421666666666668`}, {
                 0.7263213330711994, 0.13421666666666668`}, {
                 0.7263213330711994, 0.023986666666666656`}, {
                 0.8658478330711994, 0.023986666666666656`}, {
                 0.8658478330711994, 0.13421666666666668`}, {
                 0.9013694997378661, 0.13421666666666668`}, {
                 0.9013694997378661, -0.13421666666666665`}, {
                 0.8658478330711994, -0.13421666666666665`}, {
                 0.8658478330711994, -0.007690000000000002}, {
                 0.7263213330711994, -0.007690000000000002}, {
                 0.7263213330711994, -0.13421666666666665`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1CC2=CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6278517870878944, 0.6278517870878945}, {
                1.334958568274442, 1.3349585682744416`}}, {{
                0.6137096514641635, 0.7834152789489349}, {1.1793950764134016`,
                 1.3491007038981726`}}}], 
               
               LineBox[{{1.334958568274442, 1.3349585682744416`}, {
                1.3349585682744425`, 2.334958568274442}}], 
               
               LineBox[{{1.3349585682744425`, 2.334958568274442}, {
                2.334958568274442, 2.334958568274441}}], 
               
               LineBox[{{2.334958568274442, 2.334958568274441}, {
                3.200983972058881, 1.8349585682744411`}}], 
               
               LineBox[{{{3.200983972058881, 1.8349585682744411`}, {
                2.334958568274442, 1.3349585682744411`}}, {{3.054381431680437,
                 1.8888816167285738`}, {2.361561108652886, 
                1.4888816167285739`}}}], 
               
               LineBox[{{2.334958568274442, 1.3349585682744411`}, {
                1.334958568274442, 1.3349585682744416`}}], 
               
               LineBox[{{2.334958568274442, 1.3349585682744411`}, {
                2.334958568274442, 2.334958568274441}}], 
               
               LineBox[{{0.6278517870878944, 0.6278517870878945}, {
                0.4009970233278472, 0.6886373378365525}}], 
               
               LineBox[{{0.6278517870878944, 0.6278517870878945}, {
                0.6848933478031141, 0.41496978435566956`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.4009970233278472, 0.6886373378365525}, {
                0.17414225956780008`, 0.7494228885852103}}], 
               
               LineBox[{{0.6848933478031141, 0.41496978435566956`}, {
                0.7419349085183338, 0.2020877816234446}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6278517870878944, 0.6278517870878945}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.334958568274442, 1.3349585682744416`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3349585682744425`, 2.334958568274442}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.334958568274442, 2.334958568274441}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.200983972058881, 1.8349585682744411`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.334958568274442, 1.3349585682744411`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 0.6618674997378667}, {-0.10528533333333334`, 
                 0.9303008330712002}, {-0.06976283333333334, 
                 0.9303008330712002}, {-0.06976283333333334, 
                 0.8200708330712001}, {0.06976366666666664, 
                 0.8200708330712001}, {0.06976366666666664, 
                 0.9303008330712002}, {0.10528533333333334`, 
                 0.9303008330712002}, {0.10528533333333334`, 
                 0.6618674997378667}, {0.06976366666666664, 
                 0.6618674997378667}, {0.06976366666666664, 
                 0.7883941664045334}, {-0.06976283333333334, 
                 0.7883941664045334}, {-0.06976283333333334, 
                 0.6618674997378667}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 0.6907988330711994, -0.13421666666666665`}, {
                 0.6907988330711994, 0.13421666666666668`}, {
                 0.7263213330711994, 0.13421666666666668`}, {
                 0.7263213330711994, 0.023986666666666656`}, {
                 0.8658478330711994, 0.023986666666666656`}, {
                 0.8658478330711994, 0.13421666666666668`}, {
                 0.9013694997378661, 0.13421666666666668`}, {
                 0.9013694997378661, -0.13421666666666665`}, {
                 0.8658478330711994, -0.13421666666666665`}, {
                 0.8658478330711994, -0.007690000000000002}, {
                 0.7263213330711994, -0.007690000000000002}, {
                 0.7263213330711994, -0.13421666666666665`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1CC2C=C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6278517870878944, 0.6278517870878945}, {
                1.334958568274442, 1.3349585682744416`}}, {{
                0.6137096514641635, 0.7834152789489349}, {1.1793950764134016`,
                 1.3491007038981726`}}}], 
               
               LineBox[{{1.334958568274442, 1.3349585682744416`}, {
                1.3349585682744425`, 2.334958568274442}}], 
               
               LineBox[{{1.3349585682744425`, 2.334958568274442}, {
                2.334958568274442, 2.334958568274441}}], 
               
               LineBox[{{2.334958568274442, 2.334958568274441}, {
                3.200983972058881, 1.8349585682744411`}}], 
               
               LineBox[{{3.200983972058881, 1.8349585682744411`}, {
                2.334958568274442, 1.3349585682744411`}}], 
               
               LineBox[{{2.334958568274442, 1.3349585682744411`}, {
                1.334958568274442, 1.3349585682744416`}}], 
               LineBox[{{2.334958568274442, 1.3349585682744411`}, {
                2.334958568274442, 2.334958568274441}}], 
               
               LineBox[{{0.6278517870878944, 0.6278517870878945}, {
                0.4009970233278472, 0.6886373378365525}}], 
               
               LineBox[{{0.6278517870878944, 0.6278517870878945}, {
                0.6848933478031141, 0.41496978435566956`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.4009970233278472, 0.6886373378365525}, {
                0.17414225956780008`, 0.7494228885852103}}], 
               
               LineBox[{{0.6848933478031141, 0.41496978435566956`}, {
                0.7419349085183338, 0.2020877816234446}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6278517870878944, 0.6278517870878945}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.334958568274442, 1.3349585682744416`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3349585682744425`, 2.334958568274442}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.334958568274442, 2.334958568274441}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.200983972058881, 1.8349585682744411`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.334958568274442, 1.3349585682744411`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 0.6618674997378667}, {-0.10528533333333334`, 
                 0.9303008330712002}, {-0.06976283333333334, 
                 0.9303008330712002}, {-0.06976283333333334, 
                 0.8200708330712001}, {0.06976366666666664, 
                 0.8200708330712001}, {0.06976366666666664, 
                 0.9303008330712002}, {0.10528533333333334`, 
                 0.9303008330712002}, {0.10528533333333334`, 
                 0.6618674997378667}, {0.06976366666666664, 
                 0.6618674997378667}, {0.06976366666666664, 
                 0.7883941664045334}, {-0.06976283333333334, 
                 0.7883941664045334}, {-0.06976283333333334, 
                 0.6618674997378667}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 0.6907988330711994, -0.13421666666666665`}, {
                 0.6907988330711994, 0.13421666666666668`}, {
                 0.7263213330711994, 0.13421666666666668`}, {
                 0.7263213330711994, 0.023986666666666656`}, {
                 0.8658478330711994, 0.023986666666666656`}, {
                 0.8658478330711994, 0.13421666666666668`}, {
                 0.9013694997378661, 0.13421666666666668`}, {
                 0.9013694997378661, -0.13421666666666665`}, {
                 0.8658478330711994, -0.13421666666666665`}, {
                 0.8658478330711994, -0.007690000000000002}, {
                 0.7263213330711994, -0.007690000000000002}, {
                 0.7263213330711994, -0.13421666666666665`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1CC2CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.}, {0.7071067811865476, 0.707106781186547}}], 
               
               LineBox[{{{0.7071067811865476, 0.707106781186547}, {
                0.7071067811865479, 1.493312947853214}}, {{0.8271067811865476,
                 0.807106781186547}, {0.8271067811865479, 
                1.493312947853214}}}], 
               
               LineBox[{{{0.9007591978532146, 1.707106781186547}, {
                1.707106781186548, 1.7071067811865466`}}, {{
                0.9007591978532145, 1.5871067811865471`}, {
                1.6071067811865478`, 1.5871067811865467`}}}], 
               
               LineBox[{{1.707106781186548, 1.7071067811865466`}, {
                2.5731321849709863`, 1.2071067811865466`}}], 
               
               LineBox[{{{2.5731321849709863`, 1.2071067811865466`}, {
                1.7071067811865475`, 0.7071067811865467}}, {{
                2.4265296445925424`, 1.2610298296406792`}, {
                1.7337093215649912`, 0.8610298296406792}}}], 
               
               LineBox[{{1.7071067811865475`, 0.7071067811865467}, {
                0.7071067811865476, 0.707106781186547}}], 
               
               LineBox[{{1.7071067811865475`, 0.7071067811865467}, {
                1.707106781186548, 1.7071067811865466`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 0.707106781186547}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd029QkwUcB/CFSXAhI0kwcBtiKh2c0xOEIPiSKMwFW3GIm7gJAlm6NiWV
JLqObndqNbZOSk7Zs8NoJHQMO/WqizoCPXK6JyuMau5O9uzPM7hmFsbz7JnF
HXfbXS++Lz4vfm++9/2t3qerbl7C4/EeWQgWErOQXf0VX/bsoHG7eOgn/mcs
7v/YZyA0AchCZJX8BIuWqpnvzOIA2o6Iykk+i2bLtoBrlIayzP6a7RKDPqdP
r15Dw0crDgaPMqCeek/k0vtx1OR9RZzPwGUaDq0a86FoXPYSmcrgks1aInR5
I/76ammx8E9PxGfiU3jqjR78MvK0NihmIGtNL3Sdo5CwuVYmrmfA229NUz9G
YatvW53OxKA/TxpWfeTGP3GbVPLbDMobOopcEjeyu9NqyE0s7iaWZKhD01Ae
uDEuM7AY7lOC+HkaI41nezqDUSv0+t87FaGIHw4O3+DbQ1h54UiKmucG7yB1
OriBw6x4rdC1y42WfP09sZ7D6JXJtWqbG7cM3xq0v3Kwd//74E42hQc7Atc3
pIWRWCOYUd2kcHPO4teWh1FruFzg0nrQ17sz1tYSBsmNPktkeGFq3biCPBlG
+/mtf5ino8568vjjlm98EUuqn/vK0upHiJlK+kEThr3pfBexjMbA8oZTjtzw
Ql9xOvPHNDS9VaMOjsM7s5VpwoQATjRcuMsf4oApa6qgIgCvk59tknB4e4X0
854sGnSnz0uu46D/wjlrnvOjbsueM45jHJ6InbOaB/2IdQZT+Bc5VAbq9lqk
fkzFl1iNkxzqp5luM+3DQP77eUksh2P25lWEzod3kzvM8oQwtJftAsLpjXhq
+Z4CYnPUWZOfJqutHrDJH6xPmufQ1JYT78r14BpR2W4kOVhEww9VYxROPxN3
K7GfW7x/ncLfb+2eHzrEYamiaAmxnYL/XNl9XQ6H/PQP1xOpFK6XTeSI/SE4
Rh5dRvAoWNuepxy9UbeX2lbKlVET0pizZIhd3Fs6hTf3jxWKB1hINY5CdTWF
TKOzXtfELu7rJIWJ1oLdNiGL7XEJ8+Y7FAxXFUpjYGGvqsY1xIseHH6jWM2f
YFCTWzpnHvNgZ3Zmo/ETBvu6KJGw1IsKT55c3sXgUEfdPcG1qJktNUuFr/oi
1tBFLwj/8iFd460lBxlcyRyKETT5MX684mXyNwbrJHSBaNKPA5IZCRnP4uL3
hzMsq2mM7zXKjXIW///v/wDjVAJw
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.707106781186548, 1.7071067811865466`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5731321849709863`, 1.2071067811865466`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7071067811865475`, 0.7071067811865467}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C=C2C=C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.}, {0.7071067811865476, 0.707106781186547}}], 
               
               LineBox[{{{0.7071067811865476, 0.707106781186547}, {
                0.7071067811865479, 1.493312947853214}}, {{0.8271067811865476,
                 0.807106781186547}, {0.8271067811865479, 
                1.493312947853214}}}], 
               
               LineBox[{{{0.9007591978532146, 1.707106781186547}, {
                1.707106781186548, 1.7071067811865466`}}, {{
                0.9007591978532145, 1.5871067811865471`}, {
                1.6071067811865478`, 1.5871067811865467`}}}], 
               
               LineBox[{{1.707106781186548, 1.7071067811865466`}, {
                2.5731321849709863`, 1.2071067811865466`}}], 
               
               LineBox[{{2.5731321849709863`, 1.2071067811865466`}, {
                1.7071067811865475`, 0.7071067811865467}}], 
               
               LineBox[{{1.7071067811865475`, 0.7071067811865467}, {
                0.7071067811865476, 0.707106781186547}}], 
               
               LineBox[{{1.7071067811865475`, 0.7071067811865467}, {
                1.707106781186548, 1.7071067811865466`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 0.707106781186547}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd029QkwUcB/CFSXAhI0kwcBtiKh2c0xOEIPiSKMwFW3GIm7gJAlm6NiWV
JLqObndqNbZOSk7Zs8NoJHQMO/WqizoCPXK6JyuMau5O9uzPM7hmFsbz7JnF
HXfbXS++Lz4vfm++9/2t3qerbl7C4/EeWQgWErOQXf0VX/bsoHG7eOgn/mcs
7v/YZyA0AchCZJX8BIuWqpnvzOIA2o6Iykk+i2bLtoBrlIayzP6a7RKDPqdP
r15Dw0crDgaPMqCeek/k0vtx1OR9RZzPwGUaDq0a86FoXPYSmcrgks1aInR5
I/76ammx8E9PxGfiU3jqjR78MvK0NihmIGtNL3Sdo5CwuVYmrmfA229NUz9G
YatvW53OxKA/TxpWfeTGP3GbVPLbDMobOopcEjeyu9NqyE0s7iaWZKhD01Ae
uDEuM7AY7lOC+HkaI41nezqDUSv0+t87FaGIHw4O3+DbQ1h54UiKmucG7yB1
OriBw6x4rdC1y42WfP09sZ7D6JXJtWqbG7cM3xq0v3Kwd//74E42hQc7Atc3
pIWRWCOYUd2kcHPO4teWh1FruFzg0nrQ17sz1tYSBsmNPktkeGFq3biCPBlG
+/mtf5ino8568vjjlm98EUuqn/vK0upHiJlK+kEThr3pfBexjMbA8oZTjtzw
Ql9xOvPHNDS9VaMOjsM7s5VpwoQATjRcuMsf4oApa6qgIgCvk59tknB4e4X0
854sGnSnz0uu46D/wjlrnvOjbsueM45jHJ6InbOaB/2IdQZT+Bc5VAbq9lqk
fkzFl1iNkxzqp5luM+3DQP77eUksh2P25lWEzod3kzvM8oQwtJftAsLpjXhq
+Z4CYnPUWZOfJqutHrDJH6xPmufQ1JYT78r14BpR2W4kOVhEww9VYxROPxN3
K7GfW7x/ncLfb+2eHzrEYamiaAmxnYL/XNl9XQ6H/PQP1xOpFK6XTeSI/SE4
Rh5dRvAoWNuepxy9UbeX2lbKlVET0pizZIhd3Fs6hTf3jxWKB1hINY5CdTWF
TKOzXtfELu7rJIWJ1oLdNiGL7XEJ8+Y7FAxXFUpjYGGvqsY1xIseHH6jWM2f
YFCTWzpnHvNgZ3Zmo/ETBvu6KJGw1IsKT55c3sXgUEfdPcG1qJktNUuFr/oi
1tBFLwj/8iFd460lBxlcyRyKETT5MX684mXyNwbrJHSBaNKPA5IZCRnP4uL3
hzMsq2mM7zXKjXIW///v/wDjVAJw
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.707106781186548, 1.7071067811865466`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5731321849709863`, 1.2071067811865466`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7071067811865475`, 0.7071067811865467}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C=C2CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.}, {0.7071067811865476, 0.707106781186547}}], 
               
               LineBox[{{{0.7071067811865476, 0.707106781186547}, {
                0.707106781186548, 1.7071067811865472`}}, {{
                0.8271067811865476, 0.807106781186547}, {0.827106781186548, 
                1.6071067811865474`}}}], 
               
               LineBox[{{0.707106781186548, 1.7071067811865472`}, {
                1.707106781186548, 1.7071067811865466`}}], 
               
               LineBox[{{{1.707106781186548, 1.7071067811865466`}, {
                2.5731321849709863`, 1.2071067811865466`}}, {{
                1.7337093215649917`, 1.5531837327324138`}, {
                2.4265296445925424`, 1.153183732732414}}}], 
               
               LineBox[{{2.5731321849709863`, 1.2071067811865466`}, {
                1.7071067811865475`, 0.7071067811865467}}], 
               
               LineBox[{{1.7071067811865475`, 0.7071067811865467}, {
                0.7071067811865476, 0.707106781186547}}], 
               
               LineBox[{{1.7071067811865475`, 0.7071067811865467}, {
                1.707106781186548, 1.7071067811865466`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 0.707106781186547}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.707106781186548, 1.7071067811865472`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.707106781186548, 1.7071067811865466`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5731321849709863`, 1.2071067811865466`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7071067811865475`, 0.7071067811865467}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=CC2=CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.}, {0.7071067811865476, 0.707106781186547}}], 
               
               LineBox[{{{0.7071067811865476, 0.707106781186547}, {
                0.707106781186548, 1.7071067811865472`}}, {{
                0.8271067811865476, 0.807106781186547}, {0.827106781186548, 
                1.6071067811865474`}}}], 
               
               LineBox[{{0.707106781186548, 1.7071067811865472`}, {
                1.707106781186548, 1.7071067811865466`}}], 
               
               LineBox[{{1.707106781186548, 1.7071067811865466`}, {
                2.5731321849709863`, 1.2071067811865466`}}], 
               
               LineBox[{{{2.5731321849709863`, 1.2071067811865466`}, {
                1.7071067811865475`, 0.7071067811865467}}, {{
                2.4265296445925424`, 1.2610298296406792`}, {
                1.7337093215649912`, 0.8610298296406792}}}], 
               
               LineBox[{{1.7071067811865475`, 0.7071067811865467}, {
                0.7071067811865476, 0.707106781186547}}], 
               
               LineBox[{{1.7071067811865475`, 0.7071067811865467}, {
                1.707106781186548, 1.7071067811865466`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 0.707106781186547}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.707106781186548, 1.7071067811865472`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.707106781186548, 1.7071067811865466`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5731321849709863`, 1.2071067811865466`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7071067811865475`, 0.7071067811865467}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=CC2C=C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.}, {0.7071067811865476, 0.707106781186547}}], 
               
               LineBox[{{{0.7071067811865476, 0.707106781186547}, {
                0.707106781186548, 1.7071067811865472`}}, {{
                0.8271067811865476, 0.807106781186547}, {0.827106781186548, 
                1.6071067811865474`}}}], 
               
               LineBox[{{0.707106781186548, 1.7071067811865472`}, {
                1.707106781186548, 1.7071067811865466`}}], 
               
               LineBox[{{1.707106781186548, 1.7071067811865466`}, {
                2.5731321849709863`, 1.2071067811865466`}}], 
               
               LineBox[{{2.5731321849709863`, 1.2071067811865466`}, {
                1.7071067811865475`, 0.7071067811865467}}], 
               
               LineBox[{{1.7071067811865475`, 0.7071067811865467}, {
                0.7071067811865476, 0.707106781186547}}], 
               
               LineBox[{{1.7071067811865475`, 0.7071067811865467}, {
                1.707106781186548, 1.7071067811865466`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 0.707106781186547}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.707106781186548, 1.7071067811865472`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.707106781186548, 1.7071067811865466`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5731321849709863`, 1.2071067811865466`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7071067811865475`, 0.7071067811865467}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=CC2CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.}, {0.7071067811865476, 0.707106781186547}}], 
               
               LineBox[{{0.7071067811865476, 0.707106781186547}, {
                0.707106781186548, 1.7071067811865472`}}], 
               
               LineBox[{{0.707106781186548, 1.7071067811865472`}, {
                1.707106781186548, 1.7071067811865466`}}], 
               
               LineBox[{{1.707106781186548, 1.7071067811865466`}, {
                2.5731321849709863`, 1.2071067811865466`}}], 
               
               LineBox[{{{2.5731321849709863`, 1.2071067811865466`}, {
                1.7071067811865475`, 0.7071067811865467}}, {{
                2.4265296445925424`, 1.2610298296406792`}, {
                1.7337093215649912`, 0.8610298296406792}}}], 
               
               LineBox[{{1.7071067811865475`, 0.7071067811865467}, {
                0.7071067811865476, 0.707106781186547}}], 
               
               LineBox[{{1.7071067811865475`, 0.7071067811865467}, {
                1.707106781186548, 1.7071067811865466`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 0.707106781186547}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.707106781186548, 1.7071067811865472`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.707106781186548, 1.7071067811865466`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5731321849709863`, 1.2071067811865466`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7071067811865475`, 0.7071067811865467}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1CC2C=C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.}, {0.7071067811865476, 0.707106781186547}}], 
               LineBox[{{0.7071067811865476, 0.707106781186547}, {
                0.707106781186548, 1.7071067811865472`}}], 
               
               LineBox[{{0.707106781186548, 1.7071067811865472`}, {
                1.707106781186548, 1.7071067811865466`}}], 
               
               LineBox[{{1.707106781186548, 1.7071067811865466`}, {
                2.5731321849709863`, 1.2071067811865466`}}], 
               
               LineBox[{{2.5731321849709863`, 1.2071067811865466`}, {
                1.7071067811865475`, 0.7071067811865467}}], 
               
               LineBox[{{1.7071067811865475`, 0.7071067811865467}, {
                0.7071067811865476, 0.707106781186547}}], 
               
               LineBox[{{1.7071067811865475`, 0.7071067811865467}, {
                1.707106781186548, 1.7071067811865466`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 0.707106781186547}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.707106781186548, 1.7071067811865472`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.707106781186548, 1.7071067811865466`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5731321849709863`, 1.2071067811865466`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7071067811865475`, 0.7071067811865467}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1CC2CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.220446049250313*^-15, 1.5320888862379562`}, {
                0.6427876096865405, 0.7660444431189772}}], 
               LineBox[{{0.6427876096865405, 0.7660444431189772}, {0., 0.}}], 
               
               
               LineBox[{{0.6427876096865405, 0.7660444431189772}, {
                1.5088130134709796`, 1.2660444431189766`}}], 
               
               LineBox[{{{1.5088130134709796`, 1.2660444431189766`}, {
                2.207130504917836, 0.8628706514523097}}, {{
                1.5354155538494234`, 1.1121213946648438`}, {
                2.1471305049178357`, 0.7589476029981771}}}], 
               
               LineBox[{{{2.207130504917836, 0.669218234785643}, {
                1.5088130134709792`, 0.26604444311897646`}}, {{
                2.1471305049178357`, 0.7731412832397757}, {1.535415553849423, 
                0.4199674915731091}}}], 
               
               LineBox[{{1.5088130134709792`, 0.26604444311897646`}, {
                0.6427876096865405, 0.7660444431189772}}], 
               
               LineBox[{{1.5088130134709792`, 0.26604444311897646`}, {
                1.5088130134709796`, 1.2660444431189766`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.220446049250313*^-15, 1.5320888862379562`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6427876096865405, 0.7660444431189772}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5088130134709796`, 1.2660444431189766`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd03tMU3cUB3D4/STyHmM6SBjC4kImtbR0pSisnMMg0CDLRlNXSDfmjDrH
BW5hcz7I3FB0xioyZxMVNyewDCkDOl22hWXKIsqGgUUUhCoY6O3j3kpbVPbg
4Zq4lGR/fP/4/HFycnLOeX4zq95KAwICAn0BX4gvv+ZV3OXPUwxvaJ/yZNih
9bM6tWmG4nyoZ4T12kAlHU5gpihqFur7WGKD3rr29+auUXy60RYjLeRgpWbj
67qvKIodgc90DVhh6+pFRfcuiqq0+EhpkRVW1y6fLlBRvHnm/jgbbYXR4N6s
sKeWrKtnsvqHiN/qiURJYzPBiIZTsV2vWOFSRpOyZi/BD/fM35Y0W6F99kqa
roTg1OToTCfl4A2+IiVOSfDVpO9m2WMcKL+fU3avIXgx94CVzbNBy73kdN2z
BKOcjt7KBRvEXvVmmcIJjlrqdkz32P2OjC95MP25w29dufmWZ5cTZJ/+KG+M
IbiJj93ShTzYW1sUNWKCufuL41MFHs783rBOl0OQSAe1HUYBVuVY1tZsJrih
9YUbKTEucJsn11gOE/zn8bGITtYF2ZdVyswLBFu1cypJnwsS7xiUpgmCn1Dz
NvahCwxB7cmiKOr37Lm/q0T5S95b1fYFs8O3j2BSWvWzCxJmczTCaYoX10e/
Vlnogkt77oYylymu0wq/VN4RIPxkR5phjGL5SNNjT5YA89FBjwqcFEUD7HHv
+zwUTn5raTtHMVWWEFol5SHCoE4WTlBcURvMVP7Bg/7L27HMPl/9dUmZO1eA
j7UzB0VlFKNevH7Ic1SAulslK4UiX//927/xDgvw26BcwbxEsTpTvVM/J0B+
Qb3CFLnkpndkSsZK/FYcD5LH9RBUv1xt8N4Q4EDNttTuFoKuIqfcUyvAzS3X
UnSHCB58d9P4tPS/+g8I5kUFiSVXeLgv4yXCdoLSwpFEcyYPPzUHrGfeIvig
8Z5RcsEJbx95U2bSEjSFDC1jk5ZcbOyoYI0Ov0+f1+j1Y/Yn91ZKUDM1bJak
22HxzwFlXDnBFlnIYqfJ9uS+dhN00x6PJNEGC6WrxEI9wd1nA93uHzgA+cN0
k4lgdlD/X+5qDgLLmLVMH8FQ5gTxiDlYtm9FusHum2+8e4wN40CllInCQqjf
bWV6aX/qkvO1fPYGDUWj6zmezeDgFHfVfVhP0bZ8Ilh/koNHHRs/6j9CUf51
0gA7y0HxYPpO4SxFx1ClxV1rg///97/R/dMF
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5088130134709792`, 0.26604444311897646`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1(C)C2=C=C21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{2.220446049250313*^-15, 1.5320888862379562`}, {
                0.6427876096865405, 0.7660444431189772}}], 
               LineBox[{{0.6427876096865405, 0.7660444431189772}, {0., 0.}}], 
               
               
               LineBox[{{0.6427876096865405, 0.7660444431189772}, {
                1.5088130134709796`, 1.2660444431189766`}}], 
               
               LineBox[{{{1.5088130134709796`, 1.2660444431189766`}, {
                2.374838417255418, 0.7660444431189763}}, {{
                1.5354155538494234`, 1.1121213946648438`}, {
                2.2282358768769743`, 0.7121213946648438}}}], 
               
               LineBox[{{2.374838417255418, 0.7660444431189763}, {
                1.5088130134709792`, 0.26604444311897646`}}], 
               
               LineBox[{{1.5088130134709792`, 0.26604444311897646`}, {
                0.6427876096865405, 0.7660444431189772}}], 
               
               LineBox[{{1.5088130134709792`, 0.26604444311897646`}, {
                1.5088130134709796`, 1.2660444431189766`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.220446049250313*^-15, 1.5320888862379562`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6427876096865405, 0.7660444431189772}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5088130134709796`, 1.2660444431189766`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.374838417255418, 0.7660444431189763}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5088130134709792`, 0.26604444311897646`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1(C)C2=CC21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.220446049250313*^-15, 1.5320888862379562`}, {
                0.6427876096865405, 0.7660444431189772}}], 
               LineBox[{{0.6427876096865405, 0.7660444431189772}, {0., 0.}}], 
               
               
               LineBox[{{0.6427876096865405, 0.7660444431189772}, {
                1.5088130134709796`, 1.2660444431189766`}}], 
               
               LineBox[{{1.5088130134709796`, 1.2660444431189766`}, {
                2.374838417255418, 0.7660444431189763}}], 
               
               LineBox[{{2.374838417255418, 0.7660444431189763}, {
                1.5088130134709792`, 0.26604444311897646`}}], 
               
               LineBox[{{1.5088130134709792`, 0.26604444311897646`}, {
                0.6427876096865405, 0.7660444431189772}}], 
               
               LineBox[{{1.5088130134709792`, 0.26604444311897646`}, {
                1.5088130134709796`, 1.2660444431189766`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.220446049250313*^-15, 1.5320888862379562`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6427876096865405, 0.7660444431189772}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "3"], Annotation[#, 3, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5088130134709796`, 1.2660444431189766`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.374838417255418, 0.7660444431189763}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5088130134709792`, 0.26604444311897646`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1(C)C2CC21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.}, {0.7071067811865476, 0.707106781186547}}], 
               
               LineBox[{{{0.7071067811865476, 0.707106781186547}, {
                0.707106781186548, 1.7071067811865472`}}, {{
                0.8271067811865476, 0.807106781186547}, {0.827106781186548, 
                1.6071067811865474`}}}], 
               
               LineBox[{{0.707106781186548, 1.7071067811865472`}, {
                1.707106781186548, 1.7071067811865466`}}], 
               
               LineBox[{{{1.707106781186548, 1.7071067811865466`}, {
                2.405424272633404, 1.30393298951988}}, {{1.7337093215649917`, 
                1.5531837327324138`}, {2.345424272633404, 
                1.2000099410657472`}}}], 
               
               LineBox[{{{2.405424272633404, 1.1102805728532132`}, {
                1.7071067811865475`, 0.7071067811865467}}, {{
                2.345424272633404, 1.214203621307346}, {1.7337093215649912`, 
                0.8610298296406792}}}], 
               
               LineBox[{{1.7071067811865475`, 0.7071067811865467}, {
                0.7071067811865476, 0.707106781186547}}], 
               
               LineBox[{{1.7071067811865475`, 0.7071067811865467}, {
                1.707106781186548, 1.7071067811865466`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 0.707106781186547}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.707106781186548, 1.7071067811865472`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.707106781186548, 1.7071067811865466`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd029QkwUcB/C153kWWjpOQ0zvlCzgCnSSsMEQf79t3txUmBkMUAHJ+KMY
ow5HGBz9gUdIYTN1GWqExdSkUVfnXVfeQnCJenvsdpAYdmUw58rG8+wZ8ieO
uOOu564X3xefF9933+8zr5i2FxEikeix2cBsxLMRTZf4KKTQk+bwSDs58G6q
y3M1Urhlikk3HOKA9t56ga6msKpypZaRckCknqtckk9hlubGa13fsPDy/G07
zXIK/3iQUxY4wMKng+OqgYUUvm71lsoULBQqxBNFv5Ko6M14iYlkIdLp1Md0
CP5oY7Heu1ew9cRy5aUUEj2XnysPyFiYHj2tsz1FYtg6Y4ZsNwv+TieaAwTC
/Y07TVYWjn9SmiL3EMiHJeQZBlh4q2xMN+AkMPbkskwmgYN7tmi1uZPArH03
ezOaOTDW/KV3nSXw2z2tp1sCgjPr639pyQn+58mLX96U3ghCRdrXcOkLAqf3
DR8LrOEhuqBNZesh0KSoH5XV83Dn7cMa8yCB7mZnc/kgD7sm+hW2cQI5vf/6
mmUhWF16N3EsisTroTZfuTYEdWaNzqgnsb09S9L1RgjyP6B1rgMkHqlaG8E0
hqDvO3uS1i44MYev0d4V/H1sx3n6CQofTdwOv7U/BHmdGwokCRTaFxU2uRND
ML32dgRtpHBve3q3+x8eNmdcQHsFhe8VXvhd6uBB2TczU1RH4b0haZxVx0PT
yfPeqwoKR1rue5kYHrao0pMkcRRmy3d96Dbz4Mj0PEsvpVA8FFgi/YqHywse
HtWKKOyft8Fu6efhyuHMKImPRLviSFL4JA+P0zIV3UcivfidM4YnQ9AgalK5
PhP8W+RqHX1QcKVOBPJsEscWH40NH+ehJ6Fw/YCSxJ6Pt9ZYGB4WLb+SYl5B
ovX5sJ8WnuPn+vNJHK3dMe6o4CHuwbBSMkPgyCkNZ4rn4VHulIYOEujSXIuX
+YJwRp2d5npI4NmDqmF3u+Bq7FpqyBXculncykxxc3vjCawq6VHKPudgvaNP
JxeTuNIytNv0Kje3LymJvVXJO7pWcJAa8XSyJJrE96/m5Fr8LNT6/1a7VCSW
v5mWL73GAkQVK+h8ErfHrdpj6WBBnSxV22tJ1IwkGQzHWaCD8fKYNsG+qLJU
74+CGxaMbC32kxi532tkLrLw86nuyQ4JhT9Ubypm7rCwrmhbo3cVhSW6P3XM
PA5sDS++K5n9Y3eBxWAxcPD/f/8LJwfLBA==
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7071067811865475`, 0.7071067811865467}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=CC2=C=C21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.}, {0.7071067811865476, 0.707106781186547}}], 
               
               LineBox[{{0.7071067811865476, 0.707106781186547}, {
                0.707106781186548, 1.7071067811865472`}}], 
               
               LineBox[{{{0.707106781186548, 1.7071067811865472`}, {
                1.707106781186548, 1.7071067811865466`}}, {{
                0.8071067811865479, 1.5871067811865474`}, {
                1.6071067811865478`, 1.5871067811865467`}}}], 
               
               LineBox[{{1.707106781186548, 1.7071067811865466`}, {
                2.5731321849709863`, 1.2071067811865466`}}], 
               
               LineBox[{{{2.5731321849709863`, 1.2071067811865466`}, {
                1.7071067811865475`, 0.7071067811865467}}, {{
                2.4265296445925424`, 1.2610298296406792`}, {
                1.7337093215649912`, 0.8610298296406792}}}], 
               
               LineBox[{{1.7071067811865475`, 0.7071067811865467}, {
                0.7071067811865476, 0.707106781186547}}], 
               
               LineBox[{{1.7071067811865475`, 0.7071067811865467}, {
                1.707106781186548, 1.7071067811865466`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 0.707106781186547}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.707106781186548, 1.7071067811865472`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.707106781186548, 1.7071067811865466`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5731321849709863`, 1.2071067811865466`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7071067811865475`, 0.7071067811865467}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C=C2C=C21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.}, {0.7071067811865476, 0.707106781186547}}], 
               
               LineBox[{{0.7071067811865476, 0.707106781186547}, {
                0.707106781186548, 1.7071067811865472`}}], 
               
               LineBox[{{{0.707106781186548, 1.7071067811865472`}, {
                1.707106781186548, 1.7071067811865466`}}, {{
                0.8071067811865479, 1.5871067811865474`}, {
                1.6071067811865478`, 1.5871067811865467`}}}], 
               
               LineBox[{{1.707106781186548, 1.7071067811865466`}, {
                2.5731321849709863`, 1.2071067811865466`}}], 
               
               LineBox[{{2.5731321849709863`, 1.2071067811865466`}, {
                1.7071067811865475`, 0.7071067811865467}}], 
               
               LineBox[{{1.7071067811865475`, 0.7071067811865467}, {
                0.7071067811865476, 0.707106781186547}}], 
               
               LineBox[{{1.7071067811865475`, 0.7071067811865467}, {
                1.707106781186548, 1.7071067811865466`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 0.707106781186547}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.707106781186548, 1.7071067811865472`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.707106781186548, 1.7071067811865466`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5731321849709863`, 1.2071067811865466`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7071067811865475`, 0.7071067811865467}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C=C2CC21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.}, {0.7071067811865476, 0.707106781186547}}], 
               
               LineBox[{{0.7071067811865476, 0.707106781186547}, {
                0.707106781186548, 1.7071067811865472`}}], 
               
               LineBox[{{0.707106781186548, 1.7071067811865472`}, {
                1.707106781186548, 1.7071067811865466`}}], 
               
               LineBox[{{{1.707106781186548, 1.7071067811865466`}, {
                2.405424272633404, 1.30393298951988}}, {{1.7337093215649917`, 
                1.5531837327324138`}, {2.345424272633404, 
                1.2000099410657472`}}}], 
               
               LineBox[{{{2.405424272633404, 1.1102805728532132`}, {
                1.7071067811865475`, 0.7071067811865467}}, {{
                2.345424272633404, 1.214203621307346}, {1.7337093215649912`, 
                0.8610298296406792}}}], 
               
               LineBox[{{1.7071067811865475`, 0.7071067811865467}, {
                0.7071067811865476, 0.707106781186547}}], 
               
               LineBox[{{1.7071067811865475`, 0.7071067811865467}, {
                1.707106781186548, 1.7071067811865466`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 0.707106781186547}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.707106781186548, 1.7071067811865472`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.707106781186548, 1.7071067811865466`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd029QkwUcB/C153kWWjpOQ0zvlCzgCnSSsMEQf79t3txUmBkMUAHJ+KMY
ow5HGBz9gUdIYTN1GWqExdSkUVfnXVfeQnCJenvsdpAYdmUw58rG8+wZ8ieO
uOOu564X3xefF9933+8zr5i2FxEikeix2cBsxLMRTZf4KKTQk+bwSDs58G6q
y3M1Urhlikk3HOKA9t56ga6msKpypZaRckCknqtckk9hlubGa13fsPDy/G07
zXIK/3iQUxY4wMKng+OqgYUUvm71lsoULBQqxBNFv5Ko6M14iYlkIdLp1Md0
CP5oY7Heu1ew9cRy5aUUEj2XnysPyFiYHj2tsz1FYtg6Y4ZsNwv+TieaAwTC
/Y07TVYWjn9SmiL3EMiHJeQZBlh4q2xMN+AkMPbkskwmgYN7tmi1uZPArH03
ezOaOTDW/KV3nSXw2z2tp1sCgjPr639pyQn+58mLX96U3ghCRdrXcOkLAqf3
DR8LrOEhuqBNZesh0KSoH5XV83Dn7cMa8yCB7mZnc/kgD7sm+hW2cQI5vf/6
mmUhWF16N3EsisTroTZfuTYEdWaNzqgnsb09S9L1RgjyP6B1rgMkHqlaG8E0
hqDvO3uS1i44MYev0d4V/H1sx3n6CQofTdwOv7U/BHmdGwokCRTaFxU2uRND
ML32dgRtpHBve3q3+x8eNmdcQHsFhe8VXvhd6uBB2TczU1RH4b0haZxVx0PT
yfPeqwoKR1rue5kYHrao0pMkcRRmy3d96Dbz4Mj0PEsvpVA8FFgi/YqHywse
HtWKKOyft8Fu6efhyuHMKImPRLviSFL4JA+P0zIV3UcivfidM4YnQ9AgalK5
PhP8W+RqHX1QcKVOBPJsEscWH40NH+ehJ6Fw/YCSxJ6Pt9ZYGB4WLb+SYl5B
ovX5sJ8WnuPn+vNJHK3dMe6o4CHuwbBSMkPgyCkNZ4rn4VHulIYOEujSXIuX
+YJwRp2d5npI4NmDqmF3u+Bq7FpqyBXculncykxxc3vjCawq6VHKPudgvaNP
JxeTuNIytNv0Kje3LymJvVXJO7pWcJAa8XSyJJrE96/m5Fr8LNT6/1a7VCSW
v5mWL73GAkQVK+h8ErfHrdpj6WBBnSxV22tJ1IwkGQzHWaCD8fKYNsG+qLJU
74+CGxaMbC32kxi532tkLrLw86nuyQ4JhT9Ubypm7rCwrmhbo3cVhSW6P3XM
PA5sDS++K5n9Y3eBxWAxcPD/f/8LJwfLBA==
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7071067811865475`, 0.7071067811865467}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1CC2=C=C21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 0.}, {0.7071067811865476, 0.707106781186547}}], 
               
               LineBox[{{0.7071067811865476, 0.707106781186547}, {
                0.707106781186548, 1.7071067811865472`}}], 
               
               LineBox[{{0.707106781186548, 1.7071067811865472`}, {
                1.707106781186548, 1.7071067811865466`}}], 
               
               LineBox[{{{1.707106781186548, 1.7071067811865466`}, {
                2.5731321849709863`, 1.2071067811865466`}}, {{
                1.7337093215649917`, 1.5531837327324138`}, {
                2.4265296445925424`, 1.153183732732414}}}], 
               
               LineBox[{{2.5731321849709863`, 1.2071067811865466`}, {
                1.7071067811865475`, 0.7071067811865467}}], 
               
               LineBox[{{1.7071067811865475`, 0.7071067811865467}, {
                0.7071067811865476, 0.707106781186547}}], 
               
               LineBox[{{1.7071067811865475`, 0.7071067811865467}, {
                1.707106781186548, 1.7071067811865466`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 0.707106781186547}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.707106781186548, 1.7071067811865472`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.707106781186548, 1.7071067811865466`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5731321849709863`, 1.2071067811865466`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7071067811865475`, 0.7071067811865467}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1CC2=CC21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{1.3660254037844386`, 2.3660254037844393`}, {
                1.3660254037844388`, 1.3660254037844393`}}, {{
                1.4860254037844385`, 2.266025403784439}, {1.486025403784439, 
                1.4660254037844394`}}}], 
               
               LineBox[{{1.3660254037844388`, 1.3660254037844393`}, {
                0.8660254037844386, 0.5000000000000004}}], 
               
               LineBox[{{0.8660254037844386, 0.5000000000000004}, {0., 
                4.440892098500626*^-16}}], 
               
               LineBox[{{{0.8660254037844386, 0.5000000000000004}, {
                1.8660254037844386`, 0.5000000000000001}}, {{
                0.9660254037844386, 0.6200000000000004}, {1.7660254037844387`,
                 0.6200000000000001}}}], 
               
               LineBox[{{1.8660254037844386`, 0.5000000000000001}, {
                2.7320508075688776`, 0.}}], 
               
               LineBox[{{1.8660254037844386`, 0.5000000000000001}, {
                1.3660254037844388`, 1.3660254037844393`}}], 
               
               LineBox[{{1.3660254037844386`, 2.3660254037844393`}, {
                1.569417820716175, 2.483454070451106}}], 
               
               LineBox[{{1.3660254037844386`, 2.3660254037844393`}, {
                1.162632986852702, 2.483454070451106}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{1.569417820716175, 2.483454070451106}, {
                1.7728102376479118`, 2.6008827371177725`}}], 
               
               LineBox[{{1.162632986852702, 2.483454070451106}, {
                0.9592405699209656, 2.6008827371177725`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844386`, 2.3660254037844393`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844388`, 1.3660254037844393`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844386, 0.5000000000000004}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 4.440892098500626*^-16}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844386`, 0.5000000000000001}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.7320508075688776`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{1.8236565829109905`, 
                 2.5568087371177723`}, {1.8236565829109905`, 
                 2.8252420704511056`}, {1.8591790829109904`, 
                 2.8252420704511056`}, {1.8591790829109904`, 
                 2.7150120704511056`}, {1.9987055829109905`, 
                 2.7150120704511056`}, {1.9987055829109905`, 
                 2.8252420704511056`}, {2.034227249577657, 
                 2.8252420704511056`}, {2.034227249577657, 
                 2.5568087371177723`}, {1.9987055829109905`, 
                 2.5568087371177723`}, {1.9987055829109905`, 
                 2.683335403784439}, {1.8591790829109904`, 
                 2.683335403784439}, {1.8591790829109904`, 
                 2.5568087371177723`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{0.6978235579912201, 
                 2.5568087371177723`}, {0.6978235579912201, 
                 2.8252420704511056`}, {0.7333460579912201, 
                 2.8252420704511056`}, {0.7333460579912201, 
                 2.7150120704511056`}, {0.8728725579912201, 
                 2.7150120704511056`}, {0.8728725579912201, 
                 2.8252420704511056`}, {0.9083942246578868, 
                 2.8252420704511056`}, {0.9083942246578868, 
                 2.5568087371177723`}, {0.8728725579912201, 
                 2.5568087371177723`}, {0.8728725579912201, 
                 2.683335403784439}, {0.7333460579912201, 
                 2.683335403784439}, {0.7333460579912201, 
                 2.5568087371177723`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C(C)=C1C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.414213562373095, 0.7071067811865476}, {
                1.414213562373095, 0.7071067811865475}}, {{2.314213562373095, 
                0.5871067811865476}, {1.514213562373095, 
                0.5871067811865475}}}], 
               LineBox[{{1.414213562373095, 0.7071067811865475}, {
                0.8582818505124139, 0.15117506932586655`}}], 
               
               LineBox[{{{0.5559317118606808, 0.15117506932586658`}, {
                0.15117506932586655`, 0.555931711860681}}, {{
                0.4880494608667722, 0.08329281833195804}, {
                0.08329281833195797, 0.4880494608667725}}, {{
                0.6238139628545893, 0.21905732031977512`}, {
                0.21905732031977515`, 0.6238139628545896}}}], 
               
               LineBox[{{0.15117506932586658`, 0.8582818505124141}, {
                0.7071067811865475, 1.414213562373095}}], 
               
               LineBox[{{{0.7071067811865475, 1.414213562373095}, {
                0.7071067811865475, 2.414213562373095}}, {{0.5871067811865475,
                 1.514213562373095}, {0.5871067811865475, 
                2.314213562373095}}}], 
               
               LineBox[{{0.7071067811865475, 1.414213562373095}, {
                1.414213562373095, 0.7071067811865475}}], 
               
               LineBox[{{2.414213562373095, 0.7071067811865476}, {
                2.5244093957064284`, 0.516241999070822}}], 
               
               LineBox[{{2.414213562373095, 0.7071067811865476}, {
                2.5244093957064284`, 0.8979715633022729}}], 
               
               LineBox[{{0.7071067811865475, 2.414213562373095}, {
                0.5037143642548109, 2.5316422290397615`}}], 
               
               LineBox[{{0.7071067811865475, 2.414213562373095}, {
                0.9104991981182838, 2.5316422290397615`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.5244093957064284`, 0.516241999070822}, {
                2.634605229039762, 0.3253772169550966}}], 
               
               LineBox[{{2.5244093957064284`, 0.8979715633022729}, {
                2.634605229039762, 1.0888363454179983`}}], 
               
               LineBox[{{0.5037143642548109, 2.5316422290397615`}, {
                0.30032194732307427`, 2.649070895706428}}], 
               
               LineBox[{{0.9104991981182838, 2.5316422290397615`}, {
                1.1138916150500202`, 2.649070895706428}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.7071067811865476}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.7071067811865475}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/ABwlAeJCOWwh7ASLvooMu8BcVnKrshLVy7nTOBuRloCUUW
HaUmWYRY5908kVvn9luHczIWspDxMNTvFpqAD6EHB9eNtdt+e/iNnWfkPJD9
fkR6jbv+eP/xuvt8/3l/Pt/MvbXiqhgajRa1FFhK9FJEFwQD6u0E+KNyZmeO
61Dwnu4kVhMAp/hhZ5htQDXvzPyqyQ1AT2v0PYreg2TaooDDRsBoO18aHhhA
mN3XKFtPwAxUHw2fv4Km1/7AdjT6oal6WEwNW9Gk0rSQMeSDnbebVi8O2VBn
l76Q5fBGbL7Oe4v1lydi5co0mizPA3W0yY1UtA0J6tPzHWdxwDpbS6kohOb3
6dfJ6DhsPmBsIMlB9NPrJWRFqxs8pYSc1PYhUBwrcBS74ecy0Szp+wX9kVzI
kS24QHVw350keTsy6N4DbNwFnO9LDdl5qoi/xm+dEDXI4T8/37St/EUTBs8Y
6tJkNDfIz/2YmjhuBE9uNsshdcMt1fbxhMJLYOmdyJZ1ucFKURdCp/rhmmrx
0fTLOMTbOg7Nay4DXcKcqbiNw5GjsTsXFAh2nDRzHR97YI5pUlFrbDActr2B
cSJ9wOdtW+9rXMvOSv0yQXs10h9sEb9p0db7ocM5GozDrXCtsq0FSyJAKGTs
DQmuQnF9fK3mHAGfcJ3OuRsWOBwUrmMlBiA1X+1dZTcDd0rPYAoCkOKkP2bF
d8EXz5V0qzcuzXOourSxDviq3x7UhPwgOT6y5dH+blgVF9JrjH5IdMUUUAm9
wA+U7dGW+CEHeXPpkn7Y7ZpXaQgfCNUjL6SoLVB7syoDq/VB0W6GLs46CB+Y
bzIxuzfiu2vKudhry86caH9WpvdAkYLBX33EAuWHclY6NnkgJXlMueJhH6jY
JqpiCAe7pdk+X22GsX/ff4YDTrv4bji2GyhpQQzGx0FubXAyGo2Ql35mA8bA
QXk59dXFhTa4cWVFEkbDgZNXzwvuaYnY+gr/z9FFRcQP7kp2eNlnnt5bOg67
nvStQ9tq7uTLxDhUTimEjw93Pr2vZhymFJ8qybWXUGF84pxmGofm7z7CyLJe
VFzx/npM5AG+NEtEftuPSjfxQpohD9BemowijRZU3oKzWTwv3D9xlkehQXTg
WNkD5m/Lnt0siWV96Iu4iih4m/W3DwwZp6+TAgvqyroYzaz0A3vrN7+HpX2I
XUxw2RN+6Jbyz1P7e1DHyEGONpOA5Cf7MqH//+9/AILpDUM=
                 "]]}}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/D9bpKhxEmo8GxiOc6IQFfqqXw8sZCD/IHcoIIHmuaP05C8
6/Ji5c7LCaIxIxYIe0Ykg3Bw2xw6CPgadMZNGHAMkqb82LOxPcNgOsQlSXEX
zLv+eP/x+vN9936vEZ9M+ZhJo9Ho84H5MOYTnRGveJTQCA15GTW8dAcsbYra
Qs9uA9WMqpwIdAD3Ujb59PMWmHHFXSR4dqgIex1jBTSBQaaw4sdIKOW846WF
GKC3Xzc4PGGDqLFW+Wx8Azzgd/fhOTbo2rfiACWogtP5yiriTRvwHzYFP0Bf
+d3SbhawPSVo0eq1xYc5rBqkzUu8N5xlA96r2EH6Oi1aeVhTgd+ywQX1bZxh
MiCZueDGMJ+E1NjaRGaKEXmCxM2EhgTcMplGb2tG6TFv1RIH7ZB/ZMkGxvpW
ZLCUFihXOeCl//ohyW/CLeEjz63nLrkZrhv3ey7tozKewgl3SlKlDEYrYg52
CkYyXRCZ1buT8W4zGs/hjmVxKZBFJrMZF26i6tVnVt/XU/B26LM8pvo6miy2
lGQK3SCUYDdeENajignou3/RDW3OK/cYYT+ipPhrS3GHG3aM1nzPpslRxFT2
eiJoArR1Q56xM1JYdO455d6A0R/8PnSkb+uK3HrweXVrKofc0Juw8lP60esg
eq39ZeUxN7itibt8rxjBurP8rPIvCr4+9wnx7MOfYXlHSgcvg4JcclvB442t
YG7iifiXXXCiW4Q/AgNYwnu6Ve+5QOGY2PB3jR6MJ4zRyj9dMLe/gfk0TQuB
xpE3MDEFtU7TpWWVdaAPliTzrlEwfbRO4C26CqKTocf50xSUTve1zIyUQYiA
sVUV6gapeZva+s+Xfp+OM+W/uKMQLTpmoOuDgN0qNCOI2Mv3UDAaEjXAblGj
ou1lPkxFwbqOhxKOpR5FHlheFb6HWuirQ+5ZgydzzAVijLeKeVeP+jedt4+k
u2CAtf8JfbcBKc7L38d7nYB5+u8waI1oz+Ozncr4556V4rGEftzvuBKWUPXE
sbA3A/KZZZ/hqQ4AiSyTfkqPErCmX4Y77Qv70qJvp3IN+HY7mDZvdHJiNCis
UKfHBkiIdrXGsmjVyO75ogWTk1AxNSoIrCxH9aJdt7EkEm5Zf1IH8fNRkek4
QUSSIO2JmPwVnYJF+w6p/vAuK/NbM2RKmhNUw+a7XfVEGgnJOZPt1CYNFHi/
6SIaSVCL9xVzrurgd/ngZSLYDnM53/WwuQYoRJgKU9nh///+F5e4+9k=
                 
                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.414213562373095}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 2.414213562373095}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.6339282290397614`, 
                 0.009973602059995632}, {2.6339282290397614`, 
                 0.27840693539332895`}, {2.6694507290397618`, 
                 0.27840693539332895`}, {2.6694507290397618`, 
                 0.16817693539332895`}, {2.8089772290397614`, 
                 0.16817693539332895`}, {2.8089772290397614`, 
                 0.27840693539332895`}, {2.8444988957064283`, 
                 0.27840693539332895`}, {2.8444988957064283`, 
                 0.009973602059995632}, {2.8089772290397614`, 
                 0.009973602059995632}, {2.8089772290397614`, 
                 0.1365002687266623}, {2.6694507290397618`, 
                 0.1365002687266623}, {2.6694507290397618`, 
                 0.009973602059995632}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.6339282290397614`, 
                 1.135806626979766}, {2.6339282290397614`, 
                 1.4042399603130993`}, {2.6694507290397618`, 
                 1.4042399603130993`}, {2.6694507290397618`, 
                 1.2940099603130992`}, {2.8089772290397614`, 
                 1.2940099603130992`}, {2.8089772290397614`, 
                 1.4042399603130993`}, {2.8444988957064283`, 
                 1.4042399603130993`}, {2.8444988957064283`, 
                 1.135806626979766}, {2.8089772290397614`, 
                 1.135806626979766}, {2.8089772290397614`, 
                 1.2623332936464327`}, {2.6694507290397618`, 
                 1.2623332936464327`}, {2.6694507290397618`, 
                 1.135806626979766}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{0.03890493539332873, 
                 2.604996895706428}, {0.03890493539332873, 
                 2.8734302290397613`}, {0.07442743539332873, 
                 2.8734302290397613`}, {0.07442743539332873, 
                 2.7632002290397613`}, {0.21395393539332871`, 
                 2.7632002290397613`}, {0.21395393539332871`, 
                 2.8734302290397613`}, {0.24947560205999542`, 
                 2.8734302290397613`}, {0.24947560205999542`, 
                 2.604996895706428}, {0.21395393539332871`, 
                 2.604996895706428}, {0.21395393539332871`, 
                 2.7315235623730945`}, {0.07442743539332873, 
                 2.7315235623730945`}, {0.07442743539332873, 
                 2.604996895706428}}}]}}, "9"], 
             Annotation[#, 9, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{1.1647379603130992`, 
                 2.6049968957064285`}, {1.1647379603130992`, 
                 2.8734302290397618`}, {1.200260460313099, 
                 2.8734302290397618`}, {1.200260460313099, 
                 2.7632002290397617`}, {1.3397869603130992`, 
                 2.7632002290397617`}, {1.3397869603130992`, 
                 2.8734302290397618`}, {1.3753086269797659`, 
                 2.8734302290397618`}, {1.3753086269797659`, 
                 2.6049968957064285`}, {1.3397869603130992`, 
                 2.6049968957064285`}, {1.3397869603130992`, 
                 2.731523562373095}, {1.200260460313099, 2.731523562373095}, {
                 1.200260460313099, 2.6049968957064285`}}}]}}, "10"], 
             Annotation[#, 10, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C#CC1=C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.414213562373095, 0.7071067811865477}, {
                1.414213562373095, 0.7071067811865475}}, {{2.314213562373095, 
                0.5871067811865477}, {1.514213562373095, 
                0.5871067811865475}}}], 
               
               LineBox[{{1.414213562373095, 0.7071067811865475}, {
                0.8582818505124139, 0.15117506932586655`}}], 
               
               LineBox[{{{0.5559317118606808, 0.15117506932586658`}, {
                0.15117506932586655`, 0.555931711860681}}, {{
                0.4880494608667722, 0.08329281833195804}, {
                0.08329281833195797, 0.4880494608667725}}, {{
                0.6238139628545893, 0.21905732031977512`}, {
                0.21905732031977515`, 0.6238139628545896}}}], 
               
               LineBox[{{0.15117506932586655`, 0.8582818505124141}, {
                0.7071067811865475, 1.4142135623730951`}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {
                0.7071067811865475, 2.414213562373095}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {
                1.414213562373095, 0.7071067811865475}}], 
               LineBox[{{2.414213562373095, 0.7071067811865477}, {
                2.5244093957064284`, 0.5162419990708222}}], 
               
               LineBox[{{2.414213562373095, 0.7071067811865477}, {
                2.5244093957064284`, 0.8979715633022731}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.5244093957064284`, 0.5162419990708222}, {
                2.634605229039762, 0.3253772169550968}}], 
               
               LineBox[{{2.5244093957064284`, 0.8979715633022731}, {
                2.634605229039762, 1.0888363454179986`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.7071067811865477}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.7071067811865475}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/ABwlAeJCOWwh7ASLvooMu8BcVnKrshLVy7nTOBuRloCUUW
HaUmWYRY5908kVvn9luHczIWspDxMNTvFpqAD6EHB9eNtdt+e/iNnWfkPJD9
fkR6jbv+eP/xuvt8/3l/Pt/MvbXiqhgajRa1FFhK9FJEFwQD6u0E+KNyZmeO
61Dwnu4kVhMAp/hhZ5htQDXvzPyqyQ1AT2v0PYreg2TaooDDRsBoO18aHhhA
mN3XKFtPwAxUHw2fv4Km1/7AdjT6oal6WEwNW9Gk0rSQMeSDnbebVi8O2VBn
l76Q5fBGbL7Oe4v1lydi5co0mizPA3W0yY1UtA0J6tPzHWdxwDpbS6kohOb3
6dfJ6DhsPmBsIMlB9NPrJWRFqxs8pYSc1PYhUBwrcBS74ecy0Szp+wX9kVzI
kS24QHVw350keTsy6N4DbNwFnO9LDdl5qoi/xm+dEDXI4T8/37St/EUTBs8Y
6tJkNDfIz/2YmjhuBE9uNsshdcMt1fbxhMJLYOmdyJZ1ucFKURdCp/rhmmrx
0fTLOMTbOg7Nay4DXcKcqbiNw5GjsTsXFAh2nDRzHR97YI5pUlFrbDActr2B
cSJ9wOdtW+9rXMvOSv0yQXs10h9sEb9p0db7ocM5GozDrXCtsq0FSyJAKGTs
DQmuQnF9fK3mHAGfcJ3OuRsWOBwUrmMlBiA1X+1dZTcDd0rPYAoCkOKkP2bF
d8EXz5V0qzcuzXOourSxDviq3x7UhPwgOT6y5dH+blgVF9JrjH5IdMUUUAm9
wA+U7dGW+CEHeXPpkn7Y7ZpXaQgfCNUjL6SoLVB7syoDq/VB0W6GLs46CB+Y
bzIxuzfiu2vKudhry86caH9WpvdAkYLBX33EAuWHclY6NnkgJXlMueJhH6jY
JqpiCAe7pdk+X22GsX/ff4YDTrv4bji2GyhpQQzGx0FubXAyGo2Ql35mA8bA
QXk59dXFhTa4cWVFEkbDgZNXzwvuaYnY+gr/z9FFRcQP7kp2eNlnnt5bOg67
nvStQ9tq7uTLxDhUTimEjw93Pr2vZhymFJ8qybWXUGF84pxmGofm7z7CyLJe
VFzx/npM5AG+NEtEftuPSjfxQpohD9BemowijRZU3oKzWTwv3D9xlkehQXTg
WNkD5m/Lnt0siWV96Iu4iih4m/W3DwwZp6+TAgvqyroYzaz0A3vrN7+HpX2I
XUxw2RN+6Jbyz1P7e1DHyEGONpOA5Cf7MqH//+9/AILpDUM=
                 "]]}}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/D9bpKhxEmo8GxiOc6IQFfqqXw8sZCD/IHcoIIHmuaP05C8
6/Ji5c7LCaIxIxYIe0Ykg3Bw2xw6CPgadMZNGHAMkqb82LOxPcNgOsQlSXEX
zLv+eP/x+vN9936vEZ9M+ZhJo9Ho84H5MOYTnRGveJTQCA15GTW8dAcsbYra
Qs9uA9WMqpwIdAD3Ujb59PMWmHHFXSR4dqgIex1jBTSBQaaw4sdIKOW846WF
GKC3Xzc4PGGDqLFW+Wx8Azzgd/fhOTbo2rfiACWogtP5yiriTRvwHzYFP0Bf
+d3SbhawPSVo0eq1xYc5rBqkzUu8N5xlA96r2EH6Oi1aeVhTgd+ywQX1bZxh
MiCZueDGMJ+E1NjaRGaKEXmCxM2EhgTcMplGb2tG6TFv1RIH7ZB/ZMkGxvpW
ZLCUFihXOeCl//ohyW/CLeEjz63nLrkZrhv3ey7tozKewgl3SlKlDEYrYg52
CkYyXRCZ1buT8W4zGs/hjmVxKZBFJrMZF26i6tVnVt/XU/B26LM8pvo6miy2
lGQK3SCUYDdeENajignou3/RDW3OK/cYYT+ipPhrS3GHG3aM1nzPpslRxFT2
eiJoArR1Q56xM1JYdO455d6A0R/8PnSkb+uK3HrweXVrKofc0Juw8lP60esg
eq39ZeUxN7itibt8rxjBurP8rPIvCr4+9wnx7MOfYXlHSgcvg4JcclvB442t
YG7iifiXXXCiW4Q/AgNYwnu6Ve+5QOGY2PB3jR6MJ4zRyj9dMLe/gfk0TQuB
xpE3MDEFtU7TpWWVdaAPliTzrlEwfbRO4C26CqKTocf50xSUTve1zIyUQYiA
sVUV6gapeZva+s+Xfp+OM+W/uKMQLTpmoOuDgN0qNCOI2Mv3UDAaEjXAblGj
ou1lPkxFwbqOhxKOpR5FHlheFb6HWuirQ+5ZgydzzAVijLeKeVeP+jedt4+k
u2CAtf8JfbcBKc7L38d7nYB5+u8waI1oz+Ozncr4556V4rGEftzvuBKWUPXE
sbA3A/KZZZ/hqQ4AiSyTfkqPErCmX4Y77Qv70qJvp3IN+HY7mDZvdHJiNCis
UKfHBkiIdrXGsmjVyO75ogWTk1AxNSoIrCxH9aJdt7EkEm5Zf1IH8fNRkek4
QUSSIO2JmPwVnYJF+w6p/vAuK/NbM2RKmhNUw+a7XfVEGgnJOZPt1CYNFHi/
6SIaSVCL9xVzrurgd/ngZSLYDnM53/WwuQYoRJgKU9nh///+F5e4+9k=
                 
                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 2.414213562373095}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.6339282290397614`, 
                 0.009973602059995854}, {2.6339282290397614`, 
                 0.27840693539332917`}, {2.6694507290397618`, 
                 0.27840693539332917`}, {2.6694507290397618`, 
                 0.16817693539332917`}, {2.8089772290397614`, 
                 0.16817693539332917`}, {2.8089772290397614`, 
                 0.27840693539332917`}, {2.8444988957064283`, 
                 0.27840693539332917`}, {2.8444988957064283`, 
                 0.009973602059995854}, {2.8089772290397614`, 
                 0.009973602059995854}, {2.8089772290397614`, 
                 0.13650026872666252`}, {2.6694507290397618`, 
                 0.13650026872666252`}, {2.6694507290397618`, 
                 0.009973602059995854}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.6339282290397614`, 
                 1.1358066269797662`}, {2.6339282290397614`, 
                 1.4042399603130995`}, {2.6694507290397618`, 
                 1.4042399603130995`}, {2.6694507290397618`, 
                 1.2940099603130994`}, {2.8089772290397614`, 
                 1.2940099603130994`}, {2.8089772290397614`, 
                 1.4042399603130995`}, {2.8444988957064283`, 
                 1.4042399603130995`}, {2.8444988957064283`, 
                 1.1358066269797662`}, {2.8089772290397614`, 
                 1.1358066269797662`}, {2.8089772290397614`, 
                 1.2623332936464329`}, {2.6694507290397618`, 
                 1.2623332936464329`}, {2.6694507290397618`, 
                 1.1358066269797662`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C#CC1C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{1.3660254037844388`, 2.3660254037844393`}, {
                1.3660254037844388`, 1.3660254037844393`}}], 
               
               LineBox[{{{1.3660254037844388`, 1.3660254037844393`}, {
                0.8660254037844388, 0.5000000000000007}}, {{
                1.4199484522385715`, 1.2194228634059954`}, {
                1.0199484522385716`, 0.5266025403784446}}}], 
               
               LineBox[{{0.8660254037844388, 0.5000000000000007}, {0., 
                7.771561172376096*^-16}}], 
               
               LineBox[{{0.8660254037844388, 0.5000000000000007}, {
                1.8660254037844388`, 0.5000000000000002}}], 
               
               LineBox[{{1.8660254037844388`, 0.5000000000000002}, {
                2.7320508075688776`, 0.}}], 
               
               LineBox[{{1.8660254037844388`, 0.5000000000000002}, {
                1.3660254037844388`, 1.3660254037844393`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844388`, 2.3660254037844393`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844388`, 1.3660254037844393`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 0.5000000000000007}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 7.771561172376096*^-16}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.5000000000000002}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.7320508075688776`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C(C)C1C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.414213562373095, 0.7071067811865477}, {
                1.4142135623730951`, 0.7071067811865477}}], 
               
               LineBox[{{{1.4142135623730951`, 0.7071067811865477}, {
                0.858281850512414, 0.15117506932586658`}}, {{
                1.2586500705120547`, 0.7212489168102787}, {0.7734290367700283,
                 0.2360278830682523}}}], 
               
               LineBox[{{{0.5559317118606809, 0.15117506932586658`}, {
                0.15117506932586655`, 0.5559317118606811}}, {{
                0.6407845256030666, 0.23602788306825223`}, {
                0.2360278830682523, 0.6407845256030668}}}], 
               
               LineBox[{{{0.15117506932586658`, 0.8582818505124142}, {
                0.7071067811865477, 1.4142135623730951`}}, {{
                0.23602788306825226`, 0.7734290367700285}, {
                0.7212489168102786, 1.2586500705120547`}}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730951`}, {
                0.7071067811865476, 2.414213562373095}}], 
               LineBox[{{0.7071067811865477, 1.4142135623730951`}, {
                1.4142135623730951`, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.7071067811865477}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865477}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU2cYB/ADyG0UJMroFHpBZHMZC2xzhsHGU5Wm0nWsNo11A46tQ8mE
ydhImjEnc2OILiZsQ9LN9nTBWoGKVORa0LcdkQle5hhEltTatKdXCHGOGpCe
w5hmJdmH/4df8rxf/s/zpu2vkhyIwDAsbCWwkvCVSM4LBtWFPvCGZT6cOa5D
cxO6U0SlH+yS+c4gpx0dfmfmF02WH3pawifo6B4k1xb4bRYfjLfxZcHBQfSz
1VOPp/tgBiqOBs9dQfc3fMux1XuhoeK6hL5uRn82GZdSRzyw51bD2uURC+rq
0uezbe6Q+6/x3mL/5Qr5+9hkDM92QQ12dwsdbkGFypRc2xkSiM6WIjoMoaWD
+o14NAnbDhnqKGoItb4upEpbnOAq8skpbT/arjiWZ9vlhAvF4oeU5xKyJuRz
8SUHqKoP3o6XtyGD7j0gJh3APVnUnpGtCvlL8uYJcZ0c/vNzDTtLnjcSsL69
JhnHnCA/+2MSY9IAnqwMtk3mhJuqwsm4/Msw3DeVgXc5wUzT5wPfDcCoavnR
vZdIiLF01C5qhiFWypopvUXCkaORe5YUCHaf6s2xHXbBAsuootdZYDxoeYPg
hvoAZeuOOY1j1ZuTPovTXg31Bzslb5q0Si902Mdno0gzjJa1NhPxPhCJmPsD
gqsgVMZUac764OMcu33hVxN8MSvayGb4ISlX7X7G2gu503omS+CHRHv0Y3ZM
F9Q+K+xWb1mZ59I1yXc6oG7AOqsJeEF6fGz7o/JuYEQF9BqDFxiOiDw6rg8E
/uJ9WqEXMpE7K1o6ACWORZXG5wGRemxzotoE1TcOpBJVHih4n6mLMg/Bod4b
LMLqDvmPdSU5xGurTp9qW4/rXVCgYPLXHjEBXpsZa9vqgsSEO01r5vvhJ46R
Lh0hwWpqtC5W9MLEv+8/JYHELu4ORnYDtjcvguCTIDfX2Zn1Bng15fQLBJOE
puGkV5aXWmHsypp4AiOBm63kze5rDtn8Mv/++LIi5Ae/S991c04/vbcUEvY+
6VuH+JW3c3EJCWXTCtHjzzuf3lcjCdOKT5qoDZcRL4axoLlHQuM3HxFUcR8S
ln6QTohdwJdtElNfDyDxVl5AM+IC7MW7YZTBhPBmksPmuWHuxBkejYZQ5bHi
B6zRVc9vk0ayP/SEXO7Le5v9twfaU3+4RglM6NKmi+GsMi9wdnz1W1DWj9J2
+XI4U17olvHP0eU96MJYNVeb5oOEJ/syov//738AUBgMwg==
                 "]]}}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/D9bpIpxEmE7tk0cxwRga6MU/l4YgknhSIHq+CBpvnjNCTv
urzA3HnJL9HmEQjBnhHpIBzcNodutPE16Iyb/NrJOAhksGdze4bBEMTlD4y7
YN71x/uP15/vu/d7reR4yhdMGo1GXwgshLGQqIz4ige7WkCdl1HPFzthuSEy
lp7dBrVzimpihRO457PJx98YweeOKyX4DqhZ8xbGCjBAS0HFMH6EhErOBzO0
EB1Y7mgGRifsEDlukj2Jb4b7gm4LnmOHrj2r9lHCOjhZJK8j3rGDYNoQfB99
57exvUfI9pajJSvfKDvIYdUjTV7iyGiWHfjrsf30DWoUdlBVg9+0Q4nyFs4w
61BhT/H1UQEJqTENicwUPZoOkrQSKhLw/sl0elsrEke/20Dsd0DRoWUbGREm
pOuvLJaHOeGV//qhU3+KYnm2F9Zyl93gae75/Tz98yp+hQtul6dKGQwTYg10
Cm2ZbgjP6tvB+LAVuXO441lcCgrCk9iMkhtIufr06rtaCt4LfZbHVF5DU2X9
5ZkiD4jysesviZoQMQGWu6UeaHP9NMJY8wtKir+6HHd6YPtY/SU2TYbWT2VH
EEEToG4c8o6flsKSc8/KkwPGfvb7wCHLllW5TeCb0aytHfJA367Xv6Ifvgbi
N9tflR/xgGc4cafvNT2M7Kg+I/+Hgu/Pfkk8++w3COxI6eBnUJBLbi1+uMkE
vQZ+muCiG451p+EPQAdWXm+34iM3VDgnNj6t14L+mD5K/rcb5vc2Mx+nqyFQ
b3sbk1DQ4DKfX1nbCLrg/CT+VQpmDzcKZ364DOLjoUcFsxRUzlqMc7YqCBEy
tihCPSDt2aocfn7K75Nx5qKXt59DS462dn0akKBAc8J1yQIvBWMhkVa2UYlk
26p8mIKCDR3T+Zz+JhSxL7CO9zG12FeDPE903sxxN0gwfhhzUIv6Nxc6bGI3
WFl7H9ETdOhSoewTvM8FmPfObQatBSU/PNMpj3/hp1I8htDe8zuunCVSPHIu
7k2HfD0FX+OpToD8gkz6CS1KwAy/j3Y6FvelRmVTuTp8mwPM729ycaJViHdO
o8WsJES5TTEs2hXk9H5rxGQk1EyNCVfUVqPmtJ23sN0k3Bz+VRkkKEIy81GC
CCdB2rtu8g90ApbsO6D4a2Zlld+qIfPueeEViB3saiLSSUjKmWynNqugZOZC
F9FCglKyp4xzWQODsoGLRLAD5nN+7GVzdVCKMAWmcMD///0vCk/8FA==
                 
                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 2.414213562373095}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C=C=C1C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.414213562373095, 0.7071067811865477}, {
                1.4142135623730951`, 0.7071067811865477}}], 
               
               LineBox[{{{1.4142135623730951`, 0.7071067811865477}, {
                0.7071067811865475, 0.}}, {{1.2586500705120547`, 
                0.7212489168102787}, {0.6929646455628165, 
                0.15556349186104046`}}}], 
               LineBox[{{0.7071067811865475, 0.}, {0., 0.7071067811865477}}], 
               
               
               LineBox[{{{0., 0.7071067811865477}, {0.7071067811865477, 
                1.4142135623730951`}}, {{0.15556349186104043`, 
                0.6929646455628167}, {0.7212489168102787, 
                1.2586500705120547`}}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730951`}, {
                0.7071067811865476, 2.414213562373095}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730951`}, {
                1.4142135623730951`, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.7071067811865477}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865477}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 2.414213562373095}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=CC=C1C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.414213562373095, 0.7071067811865477}, {
                1.4142135623730951`, 0.7071067811865477}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865477}, {
                0.858281850512414, 0.15117506932586658`}}], 
               
               LineBox[{{{0.5559317118606809, 0.15117506932586658`}, {
                0.15117506932586655`, 0.5559317118606811}}, {{
                0.4880494608667723, 0.08329281833195805}, {
                0.08329281833195797, 0.4880494608667726}}, {{
                0.6238139628545895, 0.2190573203197751}, {
                0.21905732031977515`, 0.6238139628545897}}}], 
               
               LineBox[{{0.15117506932586658`, 0.8582818505124142}, {
                0.7071067811865477, 1.4142135623730951`}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730951`}, {
                0.7071067811865476, 2.414213562373095}}], 
               
               LineBox[{{0.7071067811865477, 1.4142135623730951`}, {
                1.4142135623730951`, 0.7071067811865477}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.7071067811865477}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865477}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU2cYB/ADyG0UJMroFHpBZHMZC2xzhsHGU5Wm0nWsNo11A46tQ8mE
ydhImjEnc2OILiZsQ9LN9nTBWoGKVORa0LcdkQle5hhEltTatKdXCHGOGpCe
w5hmJdmH/4df8rxf/s/zpu2vkhyIwDAsbCWwkvCVSM4LBtWFPvCGZT6cOa5D
cxO6U0SlH+yS+c4gpx0dfmfmF02WH3pawifo6B4k1xb4bRYfjLfxZcHBQfSz
1VOPp/tgBiqOBs9dQfc3fMux1XuhoeK6hL5uRn82GZdSRzyw51bD2uURC+rq
0uezbe6Q+6/x3mL/5Qr5+9hkDM92QQ12dwsdbkGFypRc2xkSiM6WIjoMoaWD
+o14NAnbDhnqKGoItb4upEpbnOAq8skpbT/arjiWZ9vlhAvF4oeU5xKyJuRz
8SUHqKoP3o6XtyGD7j0gJh3APVnUnpGtCvlL8uYJcZ0c/vNzDTtLnjcSsL69
JhnHnCA/+2MSY9IAnqwMtk3mhJuqwsm4/Msw3DeVgXc5wUzT5wPfDcCoavnR
vZdIiLF01C5qhiFWypopvUXCkaORe5YUCHaf6s2xHXbBAsuootdZYDxoeYPg
hvoAZeuOOY1j1ZuTPovTXg31Bzslb5q0Si902Mdno0gzjJa1NhPxPhCJmPsD
gqsgVMZUac764OMcu33hVxN8MSvayGb4ISlX7X7G2gu503omS+CHRHv0Y3ZM
F9Q+K+xWb1mZ59I1yXc6oG7AOqsJeEF6fGz7o/JuYEQF9BqDFxiOiDw6rg8E
/uJ9WqEXMpE7K1o6ACWORZXG5wGRemxzotoE1TcOpBJVHih4n6mLMg/Bod4b
LMLqDvmPdSU5xGurTp9qW4/rXVCgYPLXHjEBXpsZa9vqgsSEO01r5vvhJ46R
Lh0hwWpqtC5W9MLEv+8/JYHELu4ORnYDtjcvguCTIDfX2Zn1Bng15fQLBJOE
puGkV5aXWmHsypp4AiOBm63kze5rDtn8Mv/++LIi5Ae/S991c04/vbcUEvY+
6VuH+JW3c3EJCWXTCtHjzzuf3lcjCdOKT5qoDZcRL4axoLlHQuM3HxFUcR8S
ln6QTohdwJdtElNfDyDxVl5AM+IC7MW7YZTBhPBmksPmuWHuxBkejYZQ5bHi
B6zRVc9vk0ayP/SEXO7Le5v9twfaU3+4RglM6NKmi+GsMi9wdnz1W1DWj9J2
+XI4U17olvHP0eU96MJYNVeb5oOEJ/syov//738AUBgMwg==
                 "]]}}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/D9bpIpxEmE7tk0cxwRga6MU/l4YgknhSIHq+CBpvnjNCTv
urzA3HnJL9HmEQjBnhHpIBzcNodutPE16Iyb/NrJOAhksGdze4bBEMTlD4y7
YN71x/uP15/vu/d7reR4yhdMGo1GXwgshLGQqIz4ige7WkCdl1HPFzthuSEy
lp7dBrVzimpihRO457PJx98YweeOKyX4DqhZ8xbGCjBAS0HFMH6EhErOBzO0
EB1Y7mgGRifsEDlukj2Jb4b7gm4LnmOHrj2r9lHCOjhZJK8j3rGDYNoQfB99
57exvUfI9pajJSvfKDvIYdUjTV7iyGiWHfjrsf30DWoUdlBVg9+0Q4nyFs4w
61BhT/H1UQEJqTENicwUPZoOkrQSKhLw/sl0elsrEke/20Dsd0DRoWUbGREm
pOuvLJaHOeGV//qhU3+KYnm2F9Zyl93gae75/Tz98yp+hQtul6dKGQwTYg10
Cm2ZbgjP6tvB+LAVuXO441lcCgrCk9iMkhtIufr06rtaCt4LfZbHVF5DU2X9
5ZkiD4jysesviZoQMQGWu6UeaHP9NMJY8wtKir+6HHd6YPtY/SU2TYbWT2VH
EEEToG4c8o6flsKSc8/KkwPGfvb7wCHLllW5TeCb0aytHfJA367Xv6Ifvgbi
N9tflR/xgGc4cafvNT2M7Kg+I/+Hgu/Pfkk8++w3COxI6eBnUJBLbi1+uMkE
vQZ+muCiG451p+EPQAdWXm+34iM3VDgnNj6t14L+mD5K/rcb5vc2Mx+nqyFQ
b3sbk1DQ4DKfX1nbCLrg/CT+VQpmDzcKZ364DOLjoUcFsxRUzlqMc7YqCBEy
tihCPSDt2aocfn7K75Nx5qKXt59DS462dn0akKBAc8J1yQIvBWMhkVa2UYlk
26p8mIKCDR3T+Zz+JhSxL7CO9zG12FeDPE903sxxN0gwfhhzUIv6Nxc6bGI3
WFl7H9ETdOhSoewTvM8FmPfObQatBSU/PNMpj3/hp1I8htDe8zuunCVSPHIu
7k2HfD0FX+OpToD8gkz6CS1KwAy/j3Y6FvelRmVTuTp8mwPM729ycaJViHdO
o8WsJES5TTEs2hXk9H5rxGQk1EyNCVfUVqPmtJ23sN0k3Bz+VRkkKEIy81GC
CCdB2rtu8g90ApbsO6D4a2Zlld+qIfPueeEViB3saiLSSUjKmWynNqugZOZC
F9FCglKyp4xzWQODsoGLRLAD5nN+7GVzdVCKMAWmcMD///0vCk/8FA==
                 
                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730951`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 2.414213562373095}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C#CC1C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.538841768587627, 0.8090169943749476}, {
                1.5388417685876268`, 0.8090169943749475}}, {{
                2.438841768587627, 0.6890169943749476}, {1.6388417685876266`, 
                0.6890169943749475}}}], 
               
               LineBox[{{1.5388417685876268`, 0.8090169943749475}, {
                1.076721378559562, 1.4450711442906632`}}], 
               
               LineBox[{{{0.7668821235280161, 1.5581921009981166`}, {
                0.18417439276713776`, 1.3688588821267258`}}, {{
                0.796547754988011, 1.4668906754337818`}, {
                0.21384002422713272`, 1.277557456562391}}, {{
                0.7372164920680212, 1.6494935265624513`}, {0.1545087613071428,
                 1.4601603076910605`}}}], 
               LineBox[{{1.7457283766712332`*^-16, 1.095223161041614}, {
                4.7471767257908005`*^-17, 0.5228108277082809}}], 
               
               LineBox[{{{0.1841743927671375, 0.24917510662316922`}, {
                0.766882123528016, 0.05984188775177833}}, {{
                0.21384002422713247`, 0.34047653218750396`}, {
                0.796547754988011, 0.15114331331611305`}}, {{
                0.15450876130714256`, 0.15787368105883448`}, {
                0.737216492068021, -0.03145953781255639}}}], 
               
               LineBox[{{1.076721378559562, 0.1729628444592318}, {
                1.5388417685876268`, 0.8090169943749475}}], 
               
               LineBox[{{2.538841768587627, 0.8090169943749476}, {
                2.64903760192096, 0.6181522122592221}}], 
               
               LineBox[{{2.538841768587627, 0.8090169943749476}, {
                2.64903760192096, 0.9998817764906729}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.64903760192096, 0.6181522122592221}, {
                2.7592334352542935`, 0.42728743014349674`}}], 
               
               LineBox[{{2.64903760192096, 0.9998817764906729}, {
                2.7592334352542935`, 1.1907465586063983`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.538841768587627, 0.8090169943749476}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5388417685876268`, 0.8090169943749475}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UABnAYsh1dL9Kd3QSiILrETrPaPGbH9pQUprFE7rpxdFccVxwi
WHrSFG+JnoIYAwR0ukWQqMkvr2myLRVkGL/0HVAGGlid8sP2vtte9OL9bi9I
dHXbXX88f3z+eP57nrjsT9M/CQkKCgpeDBYjWkxyllgmLudwolacpIAXT83K
Y0pjZhCRntCujfJii+y2RbzAIemG9jx/imDT+MF3V/RxiDbGj4xuIHAWjSyf
3s2h6Q3zz9IwgiORCVNnV3JInFYNawZ4UM2F58qPejAf9a2Nb+Zxv28bo291
+838FurUd7r87nl+rJV+zOLkMt2ItJuHruqPKXUeC0fZ+XbNIx5rirf10r8w
WKKq6zbEE4y8t7SZ/piB7aOyH7VbCQqLUh6opQxc7p1X+OsEEQkhNN3vRHTX
C6u1sV78fvVZlmp0Yt8PD5dYDgQcNTaebGECviYKW6v40IcN9nXdtMMJe1fS
nNTuQ/RG54D6RQbyivGMDKkAbtD4E61jUDshnT2eL8Bnvt6o9jGwNqyXadoE
KAvuGWgTi8pUkma4I+DQ2aJJtdKFHNK2fTR0Do+fLp2iPC6kOw7r+Og5tFyW
mCiz2++M1SpruN7j9+VLxRcl8Ryupr26hywImO+4GCvZziF/q21mtlcA+qb0
YhuHl8mZlXylgNuisvspLg4brcGbFG8KsJC12T1PzOCcLLfGOuaDxlC6pmQv
h5ZJbCY2H359MHRTnM0hRv/9wmyYgIald5vESg59r72zL/EtAR37I0pKn+Rg
zDoebs0VUCV0vE1ZPcivmKhT6AWcmXipn1J5kJp3J3R3vYCvHVUDVIvbb8mq
uElKFLDGXXCN3uXClbw/KxVfCqiumbmkDnHh8F+nJyzZAhyKwhb6KIv3i7PW
Jb4uQPxPfz2L9lsXskZDBMh3BH1HLWPR/NCUeaLThxx55i1qikG5MfaYZq8P
8yP9NmqQQe7wyVReHrDKINmvZb1+Z32TKSIV3n/35mSg7Ihu1Ci92HOoZpqO
ZTExKe838P/tS8PiiKPKPmom2BU3fJpqZbH5GXOXRUfwxecJQ9RzLsgGj/Uk
fkBwUB16iqp2YfmBohsWBUF1W9NNfbgbYUkVFu0KggZjbJ2+NuCEtMgL+kSP
3yZRMNF3eXDXrurkVQSP6myalEgOJUP1Dr6AoOWV0Z29Wzisqk82818RfLbD
lCNZ/GNp+7TFco/g///+Gx+OHPs=
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/D9YIuohhniEiLMYpxyJj/M2Xf2YCDioWGLWJdLPWoCFwFR
Bx18M7qSJFJ3gnY4BCocyq8YDAO3+eEQAZfEOKYN5p0jjtiAaO77Y4sxaufJ
uOuP9x+ve/547n33PBsz8sQyNoPBYHoD3rC8eU2acN6xtwsSL7yaix8gIbQn
aifz6HXQSqRWTSQJ/FNHpxaLtGA1NFswFQEtoVvC/AJ6YLBO4h+aTsBl7h6C
EayGt5OmOdL1BOyf1MndCW0wNV/ArjE5YP7gurdsgh/hSrh5DutxQLij55l5
dNxnvO83Acd+Dq24bFPlMa5fI9qzQeUvHXVA4Ith7zMj2lHxmT+sCiYBxcqB
wyy9GrUnjFLmaAISoy/vY4u7kUymc2qKCHjDuCBhXr+GqknlAjZGwGeZj8ew
NuvQ4MA7RzRbSfB0P+yHtvRG7HDLVz1gWVPo/mfVOf67MvEcCjTn0kpZLB3K
HczfKjVQwD9ieJ2VdA1ZKtdU1LxEQ2Hkfg7r219Q/GxKpLmYhgi+p4St7EQf
KAtlCg0NQXjY1cfiWhEmjvrKPEND7cyFe6zQn9Da5cn6kCAnMCyN33MYcrQ8
pv0Z2+yEbc3j9skvSmHF8hMXUwMsP/j8deYoti6/FbLTZc0inhMse5/9mJnV
Cfy8vzZhd2lYNO9LdK3vhgnP+CGsloaqEx/Veg5pgNJtx/FUGkqnROVUrA7S
dtbcXLJRgA+nH3aAGiRzn3wpGqJAOT0Xs9TYAbfOWqMxPg08cRt7UdIOnwpx
VYmYhqEZ/anA+iZIOqaPXyr09stuEhBnGoBfxTfgChpM5KiWvl8NrrynhNpW
774RkdL87+c+u3bpTz4RX4FWbDfefjcguQ5l5T/Xh1fT0BscdYejVaI4tyl4
KZ8G7o0HONfYiphlVR+WJHvnD/uqUMbEn2dD1tIgDnt+A9vUgdJdI9/dG6bg
pt+bTmayGgnr0wYV5RTw7GO/shhdKOj34eNYwqpna7BOzSLp85ONp+NEF8lH
96ZGthupdxQpJLyMl73HLOhA8rkst5lDPrqvdvSKsZ8M6SWgSRg7w93Wgtwb
pwl3BQE8qy7aj3EJ3TfecpVkEyD92yLg1StQ/zdtHncSAfHmK8qnw0+irt19
Ns12AkoNLyz0owJYsVBWN0EEVvt8e1yfsiy4BOVDBQ+wAwTk5C702Xa0QMzd
MYYIJ+BqxsFKboMKTA1FU1izd39e1QjHXw2x2pBZt52A///3f3aBDHA=
                 
                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tMU3ccB/DTU1qR4YjbQDekwGZaLwQRdHWb88dABYaByti8rhKQIYm0
lWlmIm5NHHKL00RAO1DkYouENi0WB9j270SZtFAKWHpdzmmYYUJbW8qE6GAj
GfRhD9+Hz+M3+X6jc/lZ+VQMwyiLgcXgi4k9mlw7ndIJoYWTXd7twxDcHfMR
JUcDL7mnGl80GSDwUs74q+9U8HkZl0ZUDEL9us2MgKBugAVVEinXwnX6Hh8W
pgRZ/KYtZM8TiHGor7xOlgGj4Fo4+agPBjihXzxnNUEGzcIl+h9DlLf7bSf6
3m/VQz2L5qlByxZ/cPUbeoAExY2U7yEr+yByPSOPwpQj47l3UojgJ1Ap7uPi
WiWqiKiUET/1Q/bW1jRqVheK3zylJtQ64D51H6BoepC+hX2GEOmhvGBlPL5J
jSLD8867egyw6r9+SI7V2Z3JI36HX0g2uyZG/VZGz9R7FUbQ1WQLcVyNNBG9
3YLPTLDhmCEJ39uDSjOTYoprzXBxwz4aXvkLwu9saTw5ZYEP186fo4rvomqR
tabIbYVtJYx7K7ZJkTdVEcxrsIFm4mc7vq4ZZcyVXeBx7JBISq7RsCtoPtOn
cbfaQd5m8Th+EMKyBaU3MoPIRr+PFwx/EiqQguRQjXR6hx0MKe+eopy4C/mq
zsvOgzaYtKXtnlvTBbzZAr7rrBV+LC26OX/kPphmxzzeTy0gGN9Z8VeCGrKf
CcJ8EhOcHPyKOw1KyJEO0aajTFD7bCr+b0kHsNKbfnPmmGFhv4z66oAcjA7P
Y3eaBVontJdCbrVBhGgj1WuzwMyJNpbvcgvkc3ITfUVWuD4zrHpJiGAcbSc9
96wg1O8U2/457/fZXdryNxKr0LLjjAOHg1IbUPOvZwJ9+VYgw2KMNJUYjTnz
jnh6LcDs9ZbQn0rRyrVZMle0ZamvAlUV1qXzUs2Qy4h8j2ruQFwHJBSzTWAM
2D9LSVWiP4RZEXzmGDA8ozoc60TZR9mvXcFGv2Xfugfck6N+J9R/POI5PbK0
NyWShMCX/NhhgJKLX1OKO9BeWbOLv8awtC856mpkiglMD9odCRP0uHZEhmxs
II4NQOyf6q0B2G2ESzL6iHQd1L8gWW/eqkPrd512EWwtPLDdEa+OKkfSVW9l
ENJ+EA69736EimHZc8cbrL4Qkd/tFm36Aus2cHbXVhGFWtjHcz98zm6HasVN
OunQgTiXc5XeogAdUx1OHBqEBV71EC1QCTccv3OIsiH4/7//BQhdCTM=
                 
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU1cYB/C22NYItzSGrTYZUtyGuEBk021uRh7HLIaMskoYXXTJWsI0
sWEOhnMBJsyXVha7lOELyouJoKMtbLzTFuS00w3a9AIaJizDrXNQoPe2vRA1
FdrLOs2uyT78P/yScz6c/3mexIIjuZ9EsVgsdiQQCSeSDCVvG+8sBfPslCVC
24KEj7bHa+MXwZ37oD2UYEDybVP9vFUKei5w7tD8HpQ1feq9zSMUOFulipDF
ghbK7m6Y+5ICAtTHQ9duoGpxsuf6Fgo06pFcesSGoo1HW8/WBCAf18Su3rSj
v0bUhK7Nz3jhD65Xh3yMb236vQ2nSShlTSbTHDsq17s9ssMkNLVfyKHZCKVW
qYfxXwl447CpMhweQBM5sUa8kIDZnAVl+Eo/+rwsc14mIqDtgHwpPNeJBMlR
OO7wQl3xwVFM2Yru3dhIYs1ekHyTY3g5rY5x1YyrWl6phP+8QfPuR0kdTSD9
6a2b+KgXlM2X4mImTCDO8jplSQS46rImotO7wT92+Q7+FQE2mv7+YY0Zgp23
mmXLBKy1G8seNw7CzqL7F/F6EiqOc/NXVAhOXi+ble3yQTC+o45eb4fQc1oP
FmDeD4YBfj3WyfQD+anpZoGO6Q+svVXd/BcpMLqdJG/GBqGhbgn/Uwqys0UF
D/cOQfqIR8ezUPDZDrc7OGyFKU7135k+CuLebvCsm+6FvuDrBb+sWwShm7+8
ce2PkH9Ru1VTHjkvoUufHzfCb/PjLl4BBXlaxzuPDnXBldh7Bt4uCmLuR+2k
o/tg8GuhRhtDQQrybOXnmeHblSEpZg5AdoPjJWGDFZpnXnFg6QHYs1/UwrMN
QMOo3omZ/Iy5KYmzGOeZP/AX2fBSH+xRiaSxFVbQ1y72yqJ8IBSM69c86AfX
jqMmvIaEaeuZ6cfqXljz7/0MEmZYP+wLcbvgtWJWBxZHgtJW6RadMkHh9v0T
mIcA/WDcq6srV2HlrsOCjREgSTu2m/z4HGNbqvRP56qKMXU7731Pwvmn8+Yl
4MMnfbegY6dr53AJCYVTquzl8van86UgYUpVog+Lu1FJ4u0WrI2EM6eLmsIH
+lDFF8njWIIPpIpN8vBJMzoh417FvvMBa8skO2yyIn27waUT+MFfXb+bRgOo
6bKkUXfumZPk4i7dmwHGlzjsoM4eAMMLtT+H91rRUqNFkSmmICHjxFhI0Y+M
aZMlw/so6FJIr9GHetCR4vqD/Mg+Cp78Vwf6/37/AyZeHMs=
                 "]]}}, "6"],
              Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.7585564352542935`, 
                 0.11188381524839573`}, {2.7585564352542935`, 
                 0.38031714858172905`}, {2.7940789352542934`, 
                 0.38031714858172905`}, {2.7940789352542934`, 
                 0.27008714858172905`}, {2.933605435254293, 
                 0.27008714858172905`}, {2.933605435254293, 
                 0.38031714858172905`}, {2.96912710192096, 
                 0.38031714858172905`}, {2.96912710192096, 
                 0.11188381524839573`}, {2.933605435254293, 
                 0.11188381524839573`}, {2.933605435254293, 
                 0.2384104819150624}, {2.7940789352542934`, 
                 0.2384104819150624}, {2.7940789352542934`, 
                 0.11188381524839573`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.7585564352542935`, 
                 1.237716840168166}, {2.7585564352542935`, 
                 1.5061501735014993`}, {2.7940789352542934`, 
                 1.5061501735014993`}, {2.7940789352542934`, 
                 1.3959201735014992`}, {2.933605435254293, 
                 1.3959201735014992`}, {2.933605435254293, 
                 1.5061501735014993`}, {2.96912710192096, 
                 1.5061501735014993`}, {2.96912710192096, 
                 1.237716840168166}, {2.933605435254293, 1.237716840168166}, {
                 2.933605435254293, 1.3642435068348326`}, {
                 2.7940789352542934`, 1.3642435068348326`}, {
                 2.7940789352542934`, 1.237716840168166}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C#CC#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.538841768587627, 0.8090169943749476}, {
                1.5388417685876268`, 0.8090169943749475}}, {{
                2.438841768587627, 0.6890169943749476}, {1.6388417685876266`, 
                0.6890169943749475}}}], 
               
               LineBox[{{1.5388417685876268`, 0.8090169943749475}, {
                1.076721378559562, 1.4450711442906632`}}], 
               
               LineBox[{{{0.7668821235280161, 1.5581921009981166`}, {
                0.18417439276713776`, 1.3688588821267258`}}, {{
                0.796547754988011, 1.4668906754337818`}, {
                0.21384002422713272`, 1.277557456562391}}, {{
                0.7372164920680212, 1.6494935265624513`}, {0.1545087613071428,
                 1.4601603076910605`}}}], 
               
               LineBox[{{1.7457283766712332`*^-16, 1.095223161041614}, {0., 
                0.30901699437494756`}}], 
               
               LineBox[{{{0., 0.30901699437494756`}, {0.9510565162951535, 
                0.}}, {{0.13218769095450902`, 0.3922420768928712}, {
                0.8930329039906318, 0.14502848139291316`}}}], 
               
               LineBox[{{0.9510565162951535, 0.}, {1.5388417685876268`, 
                0.8090169943749475}}], 
               
               LineBox[{{2.538841768587627, 0.8090169943749476}, {
                2.64903760192096, 0.6181522122592221}}], 
               
               LineBox[{{2.538841768587627, 0.8090169943749476}, {
                2.64903760192096, 0.9998817764906729}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.64903760192096, 0.6181522122592221}, {
                2.7592334352542935`, 0.42728743014349674`}}], 
               
               LineBox[{{2.64903760192096, 0.9998817764906729}, {
                2.7592334352542935`, 1.1907465586063983`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.538841768587627, 0.8090169943749476}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5388417685876268`, 0.8090169943749475}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UABnAYsh1dL9Kd3QSiILrETrPaPGbH9pQUprFE7rpxdFccVxwi
WHrSFG+JnoIYAwR0ukWQqMkvr2myLRVkGL/0HVAGGlid8sP2vtte9OL9bi9I
dHXbXX88f3z+eP57nrjsT9M/CQkKCgpeDBYjWkxyllgmLudwolacpIAXT83K
Y0pjZhCRntCujfJii+y2RbzAIemG9jx/imDT+MF3V/RxiDbGj4xuIHAWjSyf
3s2h6Q3zz9IwgiORCVNnV3JInFYNawZ4UM2F58qPejAf9a2Nb+Zxv28bo291
+838FurUd7r87nl+rJV+zOLkMt2ItJuHruqPKXUeC0fZ+XbNIx5rirf10r8w
WKKq6zbEE4y8t7SZ/piB7aOyH7VbCQqLUh6opQxc7p1X+OsEEQkhNN3vRHTX
C6u1sV78fvVZlmp0Yt8PD5dYDgQcNTaebGECviYKW6v40IcN9nXdtMMJe1fS
nNTuQ/RG54D6RQbyivGMDKkAbtD4E61jUDshnT2eL8Bnvt6o9jGwNqyXadoE
KAvuGWgTi8pUkma4I+DQ2aJJtdKFHNK2fTR0Do+fLp2iPC6kOw7r+Og5tFyW
mCiz2++M1SpruN7j9+VLxRcl8Ryupr26hywImO+4GCvZziF/q21mtlcA+qb0
YhuHl8mZlXylgNuisvspLg4brcGbFG8KsJC12T1PzOCcLLfGOuaDxlC6pmQv
h5ZJbCY2H359MHRTnM0hRv/9wmyYgIald5vESg59r72zL/EtAR37I0pKn+Rg
zDoebs0VUCV0vE1ZPcivmKhT6AWcmXipn1J5kJp3J3R3vYCvHVUDVIvbb8mq
uElKFLDGXXCN3uXClbw/KxVfCqiumbmkDnHh8F+nJyzZAhyKwhb6KIv3i7PW
Jb4uQPxPfz2L9lsXskZDBMh3BH1HLWPR/NCUeaLThxx55i1qikG5MfaYZq8P
8yP9NmqQQe7wyVReHrDKINmvZb1+Z32TKSIV3n/35mSg7Ihu1Ci92HOoZpqO
ZTExKe838P/tS8PiiKPKPmom2BU3fJpqZbH5GXOXRUfwxecJQ9RzLsgGj/Uk
fkBwUB16iqp2YfmBohsWBUF1W9NNfbgbYUkVFu0KggZjbJ2+NuCEtMgL+kSP
3yZRMNF3eXDXrurkVQSP6myalEgOJUP1Dr6AoOWV0Z29Wzisqk82818RfLbD
lCNZ/GNp+7TFco/g///+Gx+OHPs=
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/D9YIuohhniEiLMYpxyJj/M2Xf2YCDioWGLWJdLPWoCFwFR
Bx18M7qSJFJ3gnY4BCocyq8YDAO3+eEQAZfEOKYN5p0jjtiAaO77Y4sxaufJ
uOuP9x+ve/547n33PBsz8sQyNoPBYHoD3rC8eU2acN6xtwsSL7yaix8gIbQn
aifz6HXQSqRWTSQJ/FNHpxaLtGA1NFswFQEtoVvC/AJ6YLBO4h+aTsBl7h6C
EayGt5OmOdL1BOyf1MndCW0wNV/ArjE5YP7gurdsgh/hSrh5DutxQLij55l5
dNxnvO83Acd+Dq24bFPlMa5fI9qzQeUvHXVA4Ith7zMj2lHxmT+sCiYBxcqB
wyy9GrUnjFLmaAISoy/vY4u7kUymc2qKCHjDuCBhXr+GqknlAjZGwGeZj8ew
NuvQ4MA7RzRbSfB0P+yHtvRG7HDLVz1gWVPo/mfVOf67MvEcCjTn0kpZLB3K
HczfKjVQwD9ieJ2VdA1ZKtdU1LxEQ2Hkfg7r219Q/GxKpLmYhgi+p4St7EQf
KAtlCg0NQXjY1cfiWhEmjvrKPEND7cyFe6zQn9Da5cn6kCAnMCyN33MYcrQ8
pv0Z2+yEbc3j9skvSmHF8hMXUwMsP/j8deYoti6/FbLTZc0inhMse5/9mJnV
Cfy8vzZhd2lYNO9LdK3vhgnP+CGsloaqEx/Veg5pgNJtx/FUGkqnROVUrA7S
dtbcXLJRgA+nH3aAGiRzn3wpGqJAOT0Xs9TYAbfOWqMxPg08cRt7UdIOnwpx
VYmYhqEZ/anA+iZIOqaPXyr09stuEhBnGoBfxTfgChpM5KiWvl8NrrynhNpW
774RkdL87+c+u3bpTz4RX4FWbDfefjcguQ5l5T/Xh1fT0BscdYejVaI4tyl4
KZ8G7o0HONfYiphlVR+WJHvnD/uqUMbEn2dD1tIgDnt+A9vUgdJdI9/dG6bg
pt+bTmayGgnr0wYV5RTw7GO/shhdKOj34eNYwqpna7BOzSLp85ONp+NEF8lH
96ZGthupdxQpJLyMl73HLOhA8rkst5lDPrqvdvSKsZ8M6SWgSRg7w93Wgtwb
pwl3BQE8qy7aj3EJ3TfecpVkEyD92yLg1StQ/zdtHncSAfHmK8qnw0+irt19
Ns12AkoNLyz0owJYsVBWN0EEVvt8e1yfsiy4BOVDBQ+wAwTk5C702Xa0QMzd
MYYIJ+BqxsFKboMKTA1FU1izd39e1QjHXw2x2pBZt52A///3f3aBDHA=
                 
                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.30901699437494756`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9510565162951535, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.7585564352542935`, 
                 0.11188381524839573`}, {2.7585564352542935`, 
                 0.38031714858172905`}, {2.7940789352542934`, 
                 0.38031714858172905`}, {2.7940789352542934`, 
                 0.27008714858172905`}, {2.933605435254293, 
                 0.27008714858172905`}, {2.933605435254293, 
                 0.38031714858172905`}, {2.96912710192096, 
                 0.38031714858172905`}, {2.96912710192096, 
                 0.11188381524839573`}, {2.933605435254293, 
                 0.11188381524839573`}, {2.933605435254293, 
                 0.2384104819150624}, {2.7940789352542934`, 
                 0.2384104819150624}, {2.7940789352542934`, 
                 0.11188381524839573`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.7585564352542935`, 
                 1.237716840168166}, {2.7585564352542935`, 
                 1.5061501735014993`}, {2.7940789352542934`, 
                 1.5061501735014993`}, {2.7940789352542934`, 
                 1.3959201735014992`}, {2.933605435254293, 
                 1.3959201735014992`}, {2.933605435254293, 
                 1.5061501735014993`}, {2.96912710192096, 
                 1.5061501735014993`}, {2.96912710192096, 
                 1.237716840168166}, {2.933605435254293, 1.237716840168166}, {
                 2.933605435254293, 1.3642435068348326`}, {
                 2.7940789352542934`, 1.3642435068348326`}, {
                 2.7940789352542934`, 1.237716840168166}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C#CC=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.538841768587627, 0.8090169943749476}, {
                1.5388417685876268`, 0.8090169943749475}}, {{
                2.438841768587627, 0.6890169943749476}, {1.6388417685876266`, 
                0.6890169943749475}}}], 
               
               LineBox[{{1.5388417685876268`, 0.8090169943749475}, {
                1.076721378559562, 1.4450711442906632`}}], 
               
               LineBox[{{{0.7668821235280161, 1.5581921009981166`}, {
                0.18417439276713776`, 1.3688588821267258`}}, {{
                0.796547754988011, 1.4668906754337818`}, {
                0.21384002422713272`, 1.277557456562391}}, {{
                0.7372164920680212, 1.6494935265624513`}, {0.1545087613071428,
                 1.4601603076910605`}}}], 
               
               LineBox[{{1.7457283766712332`*^-16, 1.095223161041614}, {0., 
                0.30901699437494756`}}], 
               
               LineBox[{{0., 0.30901699437494756`}, {0.9510565162951535, 
                0.}}], 
               
               LineBox[{{0.9510565162951535, 0.}, {1.5388417685876268`, 
                0.8090169943749475}}], 
               
               LineBox[{{2.538841768587627, 0.8090169943749476}, {
                2.64903760192096, 0.6181522122592221}}], 
               
               LineBox[{{2.538841768587627, 0.8090169943749476}, {
                2.64903760192096, 0.9998817764906729}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.64903760192096, 0.6181522122592221}, {
                2.7592334352542935`, 0.42728743014349674`}}], 
               
               LineBox[{{2.64903760192096, 0.9998817764906729}, {
                2.7592334352542935`, 1.1907465586063983`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.538841768587627, 0.8090169943749476}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5388417685876268`, 0.8090169943749475}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UABnAYsh1dL9Kd3QSiILrETrPaPGbH9pQUprFE7rpxdFccVxwi
WHrSFG+JnoIYAwR0ukWQqMkvr2myLRVkGL/0HVAGGlid8sP2vtte9OL9bi9I
dHXbXX88f3z+eP57nrjsT9M/CQkKCgpeDBYjWkxyllgmLudwolacpIAXT83K
Y0pjZhCRntCujfJii+y2RbzAIemG9jx/imDT+MF3V/RxiDbGj4xuIHAWjSyf
3s2h6Q3zz9IwgiORCVNnV3JInFYNawZ4UM2F58qPejAf9a2Nb+Zxv28bo291
+838FurUd7r87nl+rJV+zOLkMt2ItJuHruqPKXUeC0fZ+XbNIx5rirf10r8w
WKKq6zbEE4y8t7SZ/piB7aOyH7VbCQqLUh6opQxc7p1X+OsEEQkhNN3vRHTX
C6u1sV78fvVZlmp0Yt8PD5dYDgQcNTaebGECviYKW6v40IcN9nXdtMMJe1fS
nNTuQ/RG54D6RQbyivGMDKkAbtD4E61jUDshnT2eL8Bnvt6o9jGwNqyXadoE
KAvuGWgTi8pUkma4I+DQ2aJJtdKFHNK2fTR0Do+fLp2iPC6kOw7r+Og5tFyW
mCiz2++M1SpruN7j9+VLxRcl8Ryupr26hywImO+4GCvZziF/q21mtlcA+qb0
YhuHl8mZlXylgNuisvspLg4brcGbFG8KsJC12T1PzOCcLLfGOuaDxlC6pmQv
h5ZJbCY2H359MHRTnM0hRv/9wmyYgIald5vESg59r72zL/EtAR37I0pKn+Rg
zDoebs0VUCV0vE1ZPcivmKhT6AWcmXipn1J5kJp3J3R3vYCvHVUDVIvbb8mq
uElKFLDGXXCN3uXClbw/KxVfCqiumbmkDnHh8F+nJyzZAhyKwhb6KIv3i7PW
Jb4uQPxPfz2L9lsXskZDBMh3BH1HLWPR/NCUeaLThxx55i1qikG5MfaYZq8P
8yP9NmqQQe7wyVReHrDKINmvZb1+Z32TKSIV3n/35mSg7Ihu1Ci92HOoZpqO
ZTExKe838P/tS8PiiKPKPmom2BU3fJpqZbH5GXOXRUfwxecJQ9RzLsgGj/Uk
fkBwUB16iqp2YfmBohsWBUF1W9NNfbgbYUkVFu0KggZjbJ2+NuCEtMgL+kSP
3yZRMNF3eXDXrurkVQSP6myalEgOJUP1Dr6AoOWV0Z29Wzisqk82818RfLbD
lCNZ/GNp+7TFco/g///+Gx+OHPs=
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/D9YIuohhniEiLMYpxyJj/M2Xf2YCDioWGLWJdLPWoCFwFR
Bx18M7qSJFJ3gnY4BCocyq8YDAO3+eEQAZfEOKYN5p0jjtiAaO77Y4sxaufJ
uOuP9x+ve/547n33PBsz8sQyNoPBYHoD3rC8eU2acN6xtwsSL7yaix8gIbQn
aifz6HXQSqRWTSQJ/FNHpxaLtGA1NFswFQEtoVvC/AJ6YLBO4h+aTsBl7h6C
EayGt5OmOdL1BOyf1MndCW0wNV/ArjE5YP7gurdsgh/hSrh5DutxQLij55l5
dNxnvO83Acd+Dq24bFPlMa5fI9qzQeUvHXVA4Ith7zMj2lHxmT+sCiYBxcqB
wyy9GrUnjFLmaAISoy/vY4u7kUymc2qKCHjDuCBhXr+GqknlAjZGwGeZj8ew
NuvQ4MA7RzRbSfB0P+yHtvRG7HDLVz1gWVPo/mfVOf67MvEcCjTn0kpZLB3K
HczfKjVQwD9ieJ2VdA1ZKtdU1LxEQ2Hkfg7r219Q/GxKpLmYhgi+p4St7EQf
KAtlCg0NQXjY1cfiWhEmjvrKPEND7cyFe6zQn9Da5cn6kCAnMCyN33MYcrQ8
pv0Z2+yEbc3j9skvSmHF8hMXUwMsP/j8deYoti6/FbLTZc0inhMse5/9mJnV
Cfy8vzZhd2lYNO9LdK3vhgnP+CGsloaqEx/Veg5pgNJtx/FUGkqnROVUrA7S
dtbcXLJRgA+nH3aAGiRzn3wpGqJAOT0Xs9TYAbfOWqMxPg08cRt7UdIOnwpx
VYmYhqEZ/anA+iZIOqaPXyr09stuEhBnGoBfxTfgChpM5KiWvl8NrrynhNpW
774RkdL87+c+u3bpTz4RX4FWbDfefjcguQ5l5T/Xh1fT0BscdYejVaI4tyl4
KZ8G7o0HONfYiphlVR+WJHvnD/uqUMbEn2dD1tIgDnt+A9vUgdJdI9/dG6bg
pt+bTmayGgnr0wYV5RTw7GO/shhdKOj34eNYwqpna7BOzSLp85ONp+NEF8lH
96ZGthupdxQpJLyMl73HLOhA8rkst5lDPrqvdvSKsZ8M6SWgSRg7w93Wgtwb
pwl3BQE8qy7aj3EJ3TfecpVkEyD92yLg1StQ/zdtHncSAfHmK8qnw0+irt19
Ns12AkoNLyz0owJYsVBWN0EEVvt8e1yfsiy4BOVDBQ+wAwTk5C702Xa0QMzd
MYYIJ+BqxsFKboMKTA1FU1izd39e1QjHXw2x2pBZt52A///3f3aBDHA=
                 
                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.30901699437494756`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9510565162951535, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.7585564352542935`, 
                 0.11188381524839573`}, {2.7585564352542935`, 
                 0.38031714858172905`}, {2.7940789352542934`, 
                 0.38031714858172905`}, {2.7940789352542934`, 
                 0.27008714858172905`}, {2.933605435254293, 
                 0.27008714858172905`}, {2.933605435254293, 
                 0.38031714858172905`}, {2.96912710192096, 
                 0.38031714858172905`}, {2.96912710192096, 
                 0.11188381524839573`}, {2.933605435254293, 
                 0.11188381524839573`}, {2.933605435254293, 
                 0.2384104819150624}, {2.7940789352542934`, 
                 0.2384104819150624}, {2.7940789352542934`, 
                 0.11188381524839573`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.7585564352542935`, 
                 1.237716840168166}, {2.7585564352542935`, 
                 1.5061501735014993`}, {2.7940789352542934`, 
                 1.5061501735014993`}, {2.7940789352542934`, 
                 1.3959201735014992`}, {2.933605435254293, 
                 1.3959201735014992`}, {2.933605435254293, 
                 1.5061501735014993`}, {2.96912710192096, 
                 1.5061501735014993`}, {2.96912710192096, 
                 1.237716840168166}, {2.933605435254293, 1.237716840168166}, {
                 2.933605435254293, 1.3642435068348326`}, {
                 2.7940789352542934`, 1.3642435068348326`}, {
                 2.7940789352542934`, 1.237716840168166}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1C#CCC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.538841768587627, 0.8090169943749476}, {
                1.5388417685876268`, 0.8090169943749475}}, {{
                2.438841768587627, 0.6890169943749476}, {1.6388417685876266`, 
                0.6890169943749475}}}], 
               
               LineBox[{{1.5388417685876268`, 0.8090169943749475}, {
                0.9510565162951536, 1.618033988749895}}], 
               
               LineBox[{{0.9510565162951536, 1.618033988749895}, {
                0.18417439276713776`, 1.3688588821267258`}}], 
               
               LineBox[{{{1.7457283766712332`*^-16, 1.095223161041614}, {
                4.7471767257908005`*^-17, 0.5228108277082809}}, {{
                0.09600000000000018, 1.095223161041614}, {0.09600000000000004,
                 0.5228108277082809}}, {{-0.09599999999999982, 
                1.095223161041614}, {-0.09599999999999996, 
                0.5228108277082809}}}], 
               LineBox[{{0.1841743927671375, 0.24917510662316922`}, {
                0.9510565162951535, 0.}}], 
               
               LineBox[{{0.9510565162951535, 0.}, {1.5388417685876268`, 
                0.8090169943749475}}], 
               
               LineBox[{{2.538841768587627, 0.8090169943749476}, {
                2.64903760192096, 0.6181522122592221}}], 
               
               LineBox[{{2.538841768587627, 0.8090169943749476}, {
                2.64903760192096, 0.9998817764906729}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.64903760192096, 0.6181522122592221}, {
                2.7592334352542935`, 0.42728743014349674`}}], 
               
               LineBox[{{2.64903760192096, 0.9998817764906729}, {
                2.7592334352542935`, 1.1907465586063983`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.538841768587627, 0.8090169943749476}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5388417685876268`, 0.8090169943749475}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9510565162951536, 1.618033988749895}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/D9YIuohhniEiLMYpxyJj/M2Xf2YCDioWGLWJdLPWoCFwFR
Bx18M7qSJFJ3gnY4BCocyq8YDAO3+eEQAZfEOKYN5p0jjtiAaO77Y4sxaufJ
uOuP9x+ve/547n33PBsz8sQyNoPBYHoD3rC8eU2acN6xtwsSL7yaix8gIbQn
aifz6HXQSqRWTSQJ/FNHpxaLtGA1NFswFQEtoVvC/AJ6YLBO4h+aTsBl7h6C
EayGt5OmOdL1BOyf1MndCW0wNV/ArjE5YP7gurdsgh/hSrh5DutxQLij55l5
dNxnvO83Acd+Dq24bFPlMa5fI9qzQeUvHXVA4Ith7zMj2lHxmT+sCiYBxcqB
wyy9GrUnjFLmaAISoy/vY4u7kUymc2qKCHjDuCBhXr+GqknlAjZGwGeZj8ew
NuvQ4MA7RzRbSfB0P+yHtvRG7HDLVz1gWVPo/mfVOf67MvEcCjTn0kpZLB3K
HczfKjVQwD9ieJ2VdA1ZKtdU1LxEQ2Hkfg7r219Q/GxKpLmYhgi+p4St7EQf
KAtlCg0NQXjY1cfiWhEmjvrKPEND7cyFe6zQn9Da5cn6kCAnMCyN33MYcrQ8
pv0Z2+yEbc3j9skvSmHF8hMXUwMsP/j8deYoti6/FbLTZc0inhMse5/9mJnV
Cfy8vzZhd2lYNO9LdK3vhgnP+CGsloaqEx/Veg5pgNJtx/FUGkqnROVUrA7S
dtbcXLJRgA+nH3aAGiRzn3wpGqJAOT0Xs9TYAbfOWqMxPg08cRt7UdIOnwpx
VYmYhqEZ/anA+iZIOqaPXyr09stuEhBnGoBfxTfgChpM5KiWvl8NrrynhNpW
774RkdL87+c+u3bpTz4RX4FWbDfefjcguQ5l5T/Xh1fT0BscdYejVaI4tyl4
KZ8G7o0HONfYiphlVR+WJHvnD/uqUMbEn2dD1tIgDnt+A9vUgdJdI9/dG6bg
pt+bTmayGgnr0wYV5RTw7GO/shhdKOj34eNYwqpna7BOzSLp85ONp+NEF8lH
96ZGthupdxQpJLyMl73HLOhA8rkst5lDPrqvdvSKsZ8M6SWgSRg7w93Wgtwb
pwl3BQE8qy7aj3EJ3TfecpVkEyD92yLg1StQ/zdtHncSAfHmK8qnw0+irt19
Ns12AkoNLyz0owJYsVBWN0EEVvt8e1yfsiy4BOVDBQ+wAwTk5C702Xa0QMzd
MYYIJ+BqxsFKboMKTA1FU1izd39e1QjHXw2x2pBZt52A///3f3aBDHA=
                 
                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tMU3ccB/DTU1qR4YjbQDekwGZaLwQRdHWb88dABYaByti8rhKQIYm0
lWlmIm5NHHKL00RAO1DkYouENi0WB9j270SZtFAKWHpdzmmYYUJbW8qE6GAj
GfRhD9+Hz+M3+X6jc/lZ+VQMwyiLgcXgi4k9mlw7ndIJoYWTXd7twxDcHfMR
JUcDL7mnGl80GSDwUs74q+9U8HkZl0ZUDEL9us2MgKBugAVVEinXwnX6Hh8W
pgRZ/KYtZM8TiHGor7xOlgGj4Fo4+agPBjihXzxnNUEGzcIl+h9DlLf7bSf6
3m/VQz2L5qlByxZ/cPUbeoAExY2U7yEr+yByPSOPwpQj47l3UojgJ1Ap7uPi
WiWqiKiUET/1Q/bW1jRqVheK3zylJtQ64D51H6BoepC+hX2GEOmhvGBlPL5J
jSLD8867egyw6r9+SI7V2Z3JI36HX0g2uyZG/VZGz9R7FUbQ1WQLcVyNNBG9
3YLPTLDhmCEJ39uDSjOTYoprzXBxwz4aXvkLwu9saTw5ZYEP186fo4rvomqR
tabIbYVtJYx7K7ZJkTdVEcxrsIFm4mc7vq4ZZcyVXeBx7JBISq7RsCtoPtOn
cbfaQd5m8Th+EMKyBaU3MoPIRr+PFwx/EiqQguRQjXR6hx0MKe+eopy4C/mq
zsvOgzaYtKXtnlvTBbzZAr7rrBV+LC26OX/kPphmxzzeTy0gGN9Z8VeCGrKf
CcJ8EhOcHPyKOw1KyJEO0aajTFD7bCr+b0kHsNKbfnPmmGFhv4z66oAcjA7P
Y3eaBVontJdCbrVBhGgj1WuzwMyJNpbvcgvkc3ITfUVWuD4zrHpJiGAcbSc9
96wg1O8U2/457/fZXdryNxKr0LLjjAOHg1IbUPOvZwJ9+VYgw2KMNJUYjTnz
jnh6LcDs9ZbQn0rRyrVZMle0ZamvAlUV1qXzUs2Qy4h8j2ruQFwHJBSzTWAM
2D9LSVWiP4RZEXzmGDA8ozoc60TZR9mvXcFGv2Xfugfck6N+J9R/POI5PbK0
NyWShMCX/NhhgJKLX1OKO9BeWbOLv8awtC856mpkiglMD9odCRP0uHZEhmxs
II4NQOyf6q0B2G2ESzL6iHQd1L8gWW/eqkPrd512EWwtPLDdEa+OKkfSVW9l
ENJ+EA69736EimHZc8cbrL4Qkd/tFm36Aus2cHbXVhGFWtjHcz98zm6HasVN
OunQgTiXc5XeogAdUx1OHBqEBV71EC1QCTccv3OIsiH4/7//BQhdCTM=
                 
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9510565162951535, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.7585564352542935`, 
                 0.11188381524839573`}, {2.7585564352542935`, 
                 0.38031714858172905`}, {2.7940789352542934`, 
                 0.38031714858172905`}, {2.7940789352542934`, 
                 0.27008714858172905`}, {2.933605435254293, 
                 0.27008714858172905`}, {2.933605435254293, 
                 0.38031714858172905`}, {2.96912710192096, 
                 0.38031714858172905`}, {2.96912710192096, 
                 0.11188381524839573`}, {2.933605435254293, 
                 0.11188381524839573`}, {2.933605435254293, 
                 0.2384104819150624}, {2.7940789352542934`, 
                 0.2384104819150624}, {2.7940789352542934`, 
                 0.11188381524839573`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.7585564352542935`, 
                 1.237716840168166}, {2.7585564352542935`, 
                 1.5061501735014993`}, {2.7940789352542934`, 
                 1.5061501735014993`}, {2.7940789352542934`, 
                 1.3959201735014992`}, {2.933605435254293, 
                 1.3959201735014992`}, {2.933605435254293, 
                 1.5061501735014993`}, {2.96912710192096, 
                 1.5061501735014993`}, {2.96912710192096, 
                 1.237716840168166}, {2.933605435254293, 1.237716840168166}, {
                 2.933605435254293, 1.3642435068348326`}, {
                 2.7940789352542934`, 1.3642435068348326`}, {
                 2.7940789352542934`, 1.237716840168166}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C1CC#CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0.7071067811865477, 2.414213562373095}, {
                0.7071067811865477, 1.4142135623730951`}}], 
               
               LineBox[{{{0.7071067811865477, 1.4142135623730951`}, {
                1.4142135623730951`, 0.7071067811865475}}, {{
                0.6929646455628167, 1.2586500705120547`}, {
                1.2586500705120547`, 0.6929646455628165}}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865475}, {
                2.414213562373096, 0.7071067811865474}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865475}, {
                0.858281850512414, 0.15117506932586655`}}], 
               
               LineBox[{{{0.5559317118606809, 0.15117506932586658`}, {
                0.15117506932586655`, 0.5559317118606811}}, {{
                0.4880494608667723, 0.08329281833195805}, {
                0.08329281833195797, 0.4880494608667726}}, {{
                0.6238139628545895, 0.2190573203197751}, {
                0.21905732031977515`, 0.6238139628545897}}}], 
               
               LineBox[{{0.15117506932586658`, 0.8582818505124142}, {
                0.7071067811865477, 1.4142135623730951`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 2.414213562373095}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730951`}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865475}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373096, 0.7071067811865474}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU2cYB/ADyG0UJMroFHpBZHMZC2xzhsHGU5Wm0nWsNo11A46tQ8mE
ydhImjEnc2OILiZsQ9LN9nTBWoGKVORa0LcdkQle5hhEltTatKdXCHGOGpCe
w5hmJdmH/4df8rxf/s/zpu2vkhyIwDAsbCWwkvCVSM4LBtWFPvCGZT6cOa5D
cxO6U0SlH+yS+c4gpx0dfmfmF02WH3pawifo6B4k1xb4bRYfjLfxZcHBQfSz
1VOPp/tgBiqOBs9dQfc3fMux1XuhoeK6hL5uRn82GZdSRzyw51bD2uURC+rq
0uezbe6Q+6/x3mL/5Qr5+9hkDM92QQ12dwsdbkGFypRc2xkSiM6WIjoMoaWD
+o14NAnbDhnqKGoItb4upEpbnOAq8skpbT/arjiWZ9vlhAvF4oeU5xKyJuRz
8SUHqKoP3o6XtyGD7j0gJh3APVnUnpGtCvlL8uYJcZ0c/vNzDTtLnjcSsL69
JhnHnCA/+2MSY9IAnqwMtk3mhJuqwsm4/Msw3DeVgXc5wUzT5wPfDcCoavnR
vZdIiLF01C5qhiFWypopvUXCkaORe5YUCHaf6s2xHXbBAsuootdZYDxoeYPg
hvoAZeuOOY1j1ZuTPovTXg31Bzslb5q0Si902Mdno0gzjJa1NhPxPhCJmPsD
gqsgVMZUac764OMcu33hVxN8MSvayGb4ISlX7X7G2gu503omS+CHRHv0Y3ZM
F9Q+K+xWb1mZ59I1yXc6oG7AOqsJeEF6fGz7o/JuYEQF9BqDFxiOiDw6rg8E
/uJ9WqEXMpE7K1o6ACWORZXG5wGRemxzotoE1TcOpBJVHih4n6mLMg/Bod4b
LMLqDvmPdSU5xGurTp9qW4/rXVCgYPLXHjEBXpsZa9vqgsSEO01r5vvhJ46R
Lh0hwWpqtC5W9MLEv+8/JYHELu4ORnYDtjcvguCTIDfX2Zn1Bng15fQLBJOE
puGkV5aXWmHsypp4AiOBm63kze5rDtn8Mv/++LIi5Ae/S991c04/vbcUEvY+
6VuH+JW3c3EJCWXTCtHjzzuf3lcjCdOKT5qoDZcRL4axoLlHQuM3HxFUcR8S
ln6QTohdwJdtElNfDyDxVl5AM+IC7MW7YZTBhPBmksPmuWHuxBkejYZQ5bHi
B6zRVc9vk0ayP/SEXO7Le5v9twfaU3+4RglM6NKmi+GsMi9wdnz1W1DWj9J2
+XI4U17olvHP0eU96MJYNVeb5oOEJ/syov//738AUBgMwg==
                 "]]}}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/D9bpIpxEmE7tk0cxwRga6MU/l4YgknhSIHq+CBpvnjNCTv
urzA3HnJL9HmEQjBnhHpIBzcNodutPE16Iyb/NrJOAhksGdze4bBEMTlD4y7
YN71x/uP15/vu/d7reR4yhdMGo1GXwgshLGQqIz4ige7WkCdl1HPFzthuSEy
lp7dBrVzimpihRO457PJx98YweeOKyX4DqhZ8xbGCjBAS0HFMH6EhErOBzO0
EB1Y7mgGRifsEDlukj2Jb4b7gm4LnmOHrj2r9lHCOjhZJK8j3rGDYNoQfB99
57exvUfI9pajJSvfKDvIYdUjTV7iyGiWHfjrsf30DWoUdlBVg9+0Q4nyFs4w
61BhT/H1UQEJqTENicwUPZoOkrQSKhLw/sl0elsrEke/20Dsd0DRoWUbGREm
pOuvLJaHOeGV//qhU3+KYnm2F9Zyl93gae75/Tz98yp+hQtul6dKGQwTYg10
Cm2ZbgjP6tvB+LAVuXO441lcCgrCk9iMkhtIufr06rtaCt4LfZbHVF5DU2X9
5ZkiD4jysesviZoQMQGWu6UeaHP9NMJY8wtKir+6HHd6YPtY/SU2TYbWT2VH
EEEToG4c8o6flsKSc8/KkwPGfvb7wCHLllW5TeCb0aytHfJA367Xv6Ifvgbi
N9tflR/xgGc4cafvNT2M7Kg+I/+Hgu/Pfkk8++w3COxI6eBnUJBLbi1+uMkE
vQZ+muCiG451p+EPQAdWXm+34iM3VDgnNj6t14L+mD5K/rcb5vc2Mx+nqyFQ
b3sbk1DQ4DKfX1nbCLrg/CT+VQpmDzcKZ364DOLjoUcFsxRUzlqMc7YqCBEy
tihCPSDt2aocfn7K75Nx5qKXt59DS462dn0akKBAc8J1yQIvBWMhkVa2UYlk
26p8mIKCDR3T+Zz+JhSxL7CO9zG12FeDPE903sxxN0gwfhhzUIv6Nxc6bGI3
WFl7H9ETdOhSoewTvM8FmPfObQatBSU/PNMpj3/hp1I8htDe8zuunCVSPHIu
7k2HfD0FX+OpToD8gkz6CS1KwAy/j3Y6FvelRmVTuTp8mwPM729ycaJViHdO
o8WsJES5TTEs2hXk9H5rxGQk1EyNCVfUVqPmtJ23sN0k3Bz+VRkkKEIy81GC
CCdB2rtu8g90ApbsO6D4a2Zlld+qIfPueeEViB3saiLSSUjKmWynNqugZOZC
F9FCglKyp4xzWQODsoGLRLAD5nN+7GVzdVCKMAWmcMD///0vCk/8FA==
                 
                 "]]}}, "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> 
          Tiny], "\"CC1=C(C)C#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{3.414213562373095, 0.7071067811865477}, {
                2.4142135623730954`, 0.7071067811865476}}], 
               
               LineBox[{{{2.4142135623730954`, 0.7071067811865476}, {
                1.8582818505124143`, 0.15117506932586655`}}, {{
                2.258650070512055, 0.7212489168102786}, {1.7734290367700287`, 
                0.23602788306825223`}}}], 
               
               LineBox[{{{1.555931711860681, 0.15117506932586658`}, {1., 
                0.7071067811865477}}, {{1.6407845256030666`, 
                0.2360278830682523}, {1.1555634918610402`, 
                0.7212489168102787}}}], 
               LineBox[{{1., 0.7071067811865477}, {0., 0.7071067811865478}}], 
               
               
               LineBox[{{1., 0.7071067811865477}, {1.7071067811865477`, 
                1.4142135623730951`}}], 
               
               LineBox[{{1.7071067811865477`, 1.4142135623730951`}, {
                2.4142135623730954`, 0.7071067811865476}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.414213562373095, 0.7071067811865477}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.4142135623730954`, 0.7071067811865476}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/ANcFPnHkRqacAAxYs7dUR3nMnZBwmyPNoPkJghlxsRXKNY
FlaH6MwHfCqYqbQMyHIQbMAAgeEgv+M6Sxf9psAdXNE5OqAHPUiOGb/vvr8f
cXJtd/3x/uN19/n883mIztdnvRHM4/H4i4HFBC3GMnQljzYT+IO/afbeSTP6
8M3BF6hEFjxZcy1E0YR6Gg6M03IWOquDBjlhJ2qnYg7MeAi4GtPU5No1lDn9
XortHIF7UHyY1H+LHnx8Q6pPIVBRfDOLu+lEJS+OHqoc90HOTxXShe/60ah6
t0KqD3gs/3Jk1Tz22xUi4ilNGEp5I09xQf2ovlccMfMyhrqWahXHR8jwzG6x
LRhDos5qYNleNLiuntvyIwOTqj817Jd29FWbM0JvZqB5b8Ys+3s70gsVMtsh
Bkz7C2mxphHlDDYrKB0DUWdUTbHxJr+PTAyczjBo4D8/UfF83sa2OjibvU2k
PMKA5srnYauGreD9LFQ6Y2VgwPTSsOi5q7Dvl79CbSMMODnuG++5HigYMPim
H8OwvN9SxtT2gcBS6W0txFB+eFmOT4ug6fvccL0dw3xEm4kL7YdCzhNOyfzz
gO2Z0f+o9ge85kzfCepuwDFxkb+6kwhYPK77ggknFCRk7nJXEEhPl+d7d16H
hqTjdvoOgXe2ejzzPzgg+f2NYqmAhbBtNVMrx7og8q2hs5XrWZB5hDhyuQ2u
r4x9VXVhsT6KK338tgV25JU8pMsIZJ+8teNhUQcIj5UN0a8QWPVbcBIn6oYN
3hYbFUtgE5pSCrN7QPmgfICe80F6za0NshoHOCYTJG67D1Jz5WaBsxe6f56U
UCUB61ZsCXevDfhT3fAK5RCGVK08TVrugPjt1SH6SxhkktvGkDk70NI9C61a
DGOOU2NMcddS/7MYJnitmWRZB/Cba/nuGAwap8EjP26FS5+41rhFGIx9YU8v
+L6GydeOCigehqj4D5Lv77vgt3Nz2l3Xgtbvv+9kU1OKi0v3Jsaw59G8zWh9
YlGEMg5Dwag2HR9sWbqvVAyj2neN7NqrKDpEQOgSDKdOvF3H7u1GDa3tq6lG
DGnqmAz2WA+KW3cZ0+MYeHEjfNbqQPG7ZqXSKB9Mn/4imUO9yO7cPC95PeCD
T1qCqjoD7pqrja1ifNAUfv4Gu9OBclerP5IkEFCkHHUTtR2FmktrqnQEOtRp
9VxRJxqZ2Gp0GwlIHu2rDf3/v/8FxHQQHA==
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1., 0.7071067811865477}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865478}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7071067811865477`, 1.4142135623730951`}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C=C(C)C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.121320343559643, 1.4142135623730951`}, {
                1.414213562373095, 0.7071067811865476}}], 
               
               LineBox[{{1.414213562373095, 0.7071067811865476}, {
                2.121320343559643, 0.}}], 
               
               LineBox[{{1.414213562373095, 0.7071067811865476}, {
                0.8582818505124139, 0.15117506932586658`}}], 
               
               LineBox[{{{0.5559317118606808, 0.15117506932586658`}, {
                0.15117506932586652`, 0.5559317118606811}}, {{
                0.4880494608667722, 0.08329281833195805}, {
                0.08329281833195794, 0.4880494608667726}}, {{
                0.6238139628545893, 0.2190573203197751}, {0.2190573203197751, 
                0.6238139628545897}}}], 
               LineBox[{{0.15117506932586658`, 0.8582818505124142}, {
                0.7071067811865475, 1.4142135623730951`}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {
                1.414213562373095, 0.7071067811865476}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 1.4142135623730951`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.7071067811865476}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.121320343559643, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/ABwlAeJCOWwh7ASLvooMu8BcVnKrshLVy7nTOBuRloCUUW
HaUmWYRY5908kVvn9luHczIWspDxMNTvFpqAD6EHB9eNtdt+e/iNnWfkPJD9
fkR6jbv+eP/xuvt8/3l/Pt/MvbXiqhgajRa1FFhK9FJEFwQD6u0E+KNyZmeO
61Dwnu4kVhMAp/hhZ5htQDXvzPyqyQ1AT2v0PYreg2TaooDDRsBoO18aHhhA
mN3XKFtPwAxUHw2fv4Km1/7AdjT6oal6WEwNW9Gk0rSQMeSDnbebVi8O2VBn
l76Q5fBGbL7Oe4v1lydi5co0mizPA3W0yY1UtA0J6tPzHWdxwDpbS6kohOb3
6dfJ6DhsPmBsIMlB9NPrJWRFqxs8pYSc1PYhUBwrcBS74ecy0Szp+wX9kVzI
kS24QHVw350keTsy6N4DbNwFnO9LDdl5qoi/xm+dEDXI4T8/37St/EUTBs8Y
6tJkNDfIz/2YmjhuBE9uNsshdcMt1fbxhMJLYOmdyJZ1ucFKURdCp/rhmmrx
0fTLOMTbOg7Nay4DXcKcqbiNw5GjsTsXFAh2nDRzHR97YI5pUlFrbDActr2B
cSJ9wOdtW+9rXMvOSv0yQXs10h9sEb9p0db7ocM5GozDrXCtsq0FSyJAKGTs
DQmuQnF9fK3mHAGfcJ3OuRsWOBwUrmMlBiA1X+1dZTcDd0rPYAoCkOKkP2bF
d8EXz5V0qzcuzXOourSxDviq3x7UhPwgOT6y5dH+blgVF9JrjH5IdMUUUAm9
wA+U7dGW+CEHeXPpkn7Y7ZpXaQgfCNUjL6SoLVB7syoDq/VB0W6GLs46CB+Y
bzIxuzfiu2vKudhry86caH9WpvdAkYLBX33EAuWHclY6NnkgJXlMueJhH6jY
JqpiCAe7pdk+X22GsX/ff4YDTrv4bji2GyhpQQzGx0FubXAyGo2Ql35mA8bA
QXk59dXFhTa4cWVFEkbDgZNXzwvuaYnY+gr/z9FFRcQP7kp2eNlnnt5bOg67
nvStQ9tq7uTLxDhUTimEjw93Pr2vZhymFJ8qybWXUGF84pxmGofm7z7CyLJe
VFzx/npM5AG+NEtEftuPSjfxQpohD9BemowijRZU3oKzWTwv3D9xlkehQXTg
WNkD5m/Lnt0siWV96Iu4iih4m/W3DwwZp6+TAgvqyroYzaz0A3vrN7+HpX2I
XUxw2RN+6Jbyz1P7e1DHyEGONpOA5Cf7MqH//+9/AILpDUM=
                 "]]}}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/D9bpIpxEmE7tk0cxwRga6MU/l4YgknhSIHq+CBpvnjNCTv
urzA3HnJL9HmEQjBnhHpIBzcNodutPE16Iyb/NrJOAhksGdze4bBEMTlD4y7
YN71x/uP15/vu/d7reR4yhdMGo1GXwgshLGQqIz4ige7WkCdl1HPFzthuSEy
lp7dBrVzimpihRO457PJx98YweeOKyX4DqhZ8xbGCjBAS0HFMH6EhErOBzO0
EB1Y7mgGRifsEDlukj2Jb4b7gm4LnmOHrj2r9lHCOjhZJK8j3rGDYNoQfB99
57exvUfI9pajJSvfKDvIYdUjTV7iyGiWHfjrsf30DWoUdlBVg9+0Q4nyFs4w
61BhT/H1UQEJqTENicwUPZoOkrQSKhLw/sl0elsrEke/20Dsd0DRoWUbGREm
pOuvLJaHOeGV//qhU3+KYnm2F9Zyl93gae75/Tz98yp+hQtul6dKGQwTYg10
Cm2ZbgjP6tvB+LAVuXO441lcCgrCk9iMkhtIufr06rtaCt4LfZbHVF5DU2X9
5ZkiD4jysesviZoQMQGWu6UeaHP9NMJY8wtKir+6HHd6YPtY/SU2TYbWT2VH
EEEToG4c8o6flsKSc8/KkwPGfvb7wCHLllW5TeCb0aytHfJA367Xv6Ifvgbi
N9tflR/xgGc4cafvNT2M7Kg+I/+Hgu/Pfkk8++w3COxI6eBnUJBLbi1+uMkE
vQZ+muCiG451p+EPQAdWXm+34iM3VDgnNj6t14L+mD5K/rcb5vc2Mx+nqyFQ
b3sbk1DQ4DKfX1nbCLrg/CT+VQpmDzcKZ364DOLjoUcFsxRUzlqMc7YqCBEy
tihCPSDt2aocfn7K75Nx5qKXt59DS462dn0akKBAc8J1yQIvBWMhkVa2UYlk
26p8mIKCDR3T+Zz+JhSxL7CO9zG12FeDPE903sxxN0gwfhhzUIv6Nxc6bGI3
WFl7H9ETdOhSoewTvM8FmPfObQatBSU/PNMpj3/hp1I8htDe8zuunCVSPHIu
7k2HfD0FX+OpToD8gkz6CS1KwAy/j3Y6FvelRmVTuTp8mwPM729ycaJViHdO
o8WsJES5TTEs2hXk9H5rxGQk1EyNCVfUVqPmtJ23sN0k3Bz+VRkkKEIy81GC
CCdB2rtu8g90ApbsO6D4a2Zlld+qIfPueeEViB3saiLSSUjKmWynNqugZOZC
F9FCglKyp4xzWQODsoGLRLAD5nN+7GVzdVCKMAWmcMD///0vCk/8FA==
                 
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.4142135623730951`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1(C)C#CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0.7071067811865477, 2.414213562373095}, {
                0.7071067811865477, 1.4142135623730951`}}], 
               
               LineBox[{{{0.7071067811865477, 1.4142135623730951`}, {
                1.4142135623730951`, 0.7071067811865475}}, {{
                0.6929646455628167, 1.2586500705120547`}, {
                1.2586500705120547`, 0.6929646455628165}}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865475}, {
                2.414213562373096, 0.7071067811865474}}], 
               
               LineBox[{{1.4142135623730951`, 0.7071067811865475}, {
                0.7071067811865475, 0.}}], 
               LineBox[{{0.7071067811865475, 0.}, {0., 0.7071067811865477}}], 
               
               
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865477, 
                1.4142135623730951`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 2.414213562373095}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 1.4142135623730951`}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.7071067811865475}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373096, 0.7071067811865474}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C(C)CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.5388417685876266`, 0.8090169943749476}, {
                1.5388417685876266`, 0.8090169943749475}}], 
               
               LineBox[{{{1.5388417685876266`, 0.8090169943749475}, {
                1.0767213785595617`, 1.4450711442906632`}}, {{
                1.3829812040333858`, 0.8193844635373454}, {0.979639339234568, 
                1.3745369140155663`}}}], 
               
               LineBox[{{{0.7668821235280161, 1.5581921009981166`}, {0., 
                1.3090169943749475`}}, {{0.8039641628530098, 
                1.4440653190426982`}, {0.132187690954509, 
                1.2257919118570237`}}}], 
               LineBox[{{0., 1.3090169943749475`}, {0., 0.5228108277082808}}], 
               
               LineBox[{{{0.18417439276713746`, 0.24917510662316925`}, {
                0.766882123528016, 0.059841887751778323`}}, {{
                0.2138400242271324, 0.34047653218750396`}, {0.796547754988011,
                 0.15114331331611305`}}, {{0.1545087613071425, 
                0.15787368105883454`}, {
                0.737216492068021, -0.0314595378125564}}}], 
               
               LineBox[{{1.0767213785595617`, 0.17296284445923177`}, {
                1.5388417685876266`, 0.8090169943749475}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5388417685876266`, 0.8090169943749476}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5388417685876266`, 0.8090169943749475}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UABnAYbTs8X/A6u8kPDaIL7KIs4Jgd7CksUmNFdsc8uivisgSb
pWkjlAs5Azl9EQVdbhImZDHBa5ps8wc0UPmh74BSkIO4jvihe99tL3TxfrcX
Je7ytrv+eP74/PH89zyx+Z9t2hISFBQUvBgsRrKYjDxZkuwQjxO1sjQlvFg2
l7yyYuUMHt+U0KqL9CI76a5FtsAj/abunHCaYMPo/jfju3lEG+IGh94guF88
uGK6iIfpFfPvilCCyoiEqTOreSinVQOaXgFLTbt/OnTEg4eRP9oEk4Dx7m0s
3ez22zkmddLtLr+vPzXSzDzkYFheMqjoFLC3+s8pdSGHvspzrZq/BTxfuq2L
ucNCqqrr1McR3Hkr3MR8xOLSB5XXdQUEu4oz76kVLNzunVeEawThCSEM0+NE
tP3pRF2MF2NXV3FUgxOll2Yfs5QFHDUyus7CBmyXhKYo3/chs2NtJ+NwotOe
Nq/o8CFyg7NX/QyLlKrRzZsVIjx9ht+YEha1E4q545+K8JqvNah9LGynMpI0
LSLStON6xsihOotk64dF7D9TPKlOd+ET0rJ9SDqPB09UTFEeF951HCgRouZh
uiw3Uma33zmJKmsY7fH78sXSC/I4Hm3ZL35FFkQ8aLsQI9/OQ1tgm5nrEqHq
nqJlNh5ryA+rhcMi7koq/8p08dhoDd6ofFVEK0nJv7FkBk1JW2usIz7k6Cte
KN/Do3kSbxObD8P3+m/J8nmson9ZmAsVcSr8jyZZOo+el9Z/nfqaiKv7lpVX
LOVhzDseZt0qokpse52yeqCtmqhT0iIaJ57toVQeZBUOS4vqRZx0VPdSZ91+
y56LnaQkAee4tb8yu1y4Unj/sPKgiKM1MxfVIS5U/tM4YckXwSh3n2WOcMgp
zVub+vKjfgYHy+3zeUMhIpJ2BP1MLefQPGvM/bbdhy3JubepKRa0IeaYZo8P
84M9NqqPRcHAiSwhOWDo5ft0nNfvD7/PlZAq7397c7JQtUU1aNK9KPqmZpqJ
4TA5mdyjFx7tS8PhoKO6Y8hM8EXsQCPVzCE72my3lBDs/TKhn3rSheS+YzdS
3yMoU0tPU0ddWFFWfNOiJKhuabpFh7mxJK3Koosn+M4QU0fXBhyfHXGeTvX4
bZAEE9ruwViHql1QEczW2TSZETzK++sdgpbAtGZoZ9c7PBLr15mFkwSf7zB+
LF/844HWaYtlnOD///4XHqYc9w==
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3090169943749475`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q0nccB3D4IeTMzWub1maSbh70wPWAdbTN+jit1KNTxtxay4hTm3mX
QK5uu8s27yo1W6u7wmRaKhmYJwwMGzjwe8tyCgr4zNPuB2udS4FAXHo9uHlt
8sf+eP/x+vN9934nFQi5h0kEAoG4GFgMtpiN+Rm1M5mdEFsypQ1uG4IoHeM9
Ir8bnvCONT+WWiHyAv/B06/0wK7ikfFzg9CwegM1IkoHaQv6dLfKCHWU3SFC
nAZ+ZK7f5O7qA4bHcOlZhhKoxVfj3fd6YYAT+/EjuhRyyHYe3n8fEoO6N7zo
m7C1d810ckCMlix99/IXlAg52jxcvdtd0wvUZGohkaZC4yffzMSj+6Ba1svD
jBpUk1CjxL/vB+6W1mwSV4uYG6YNuMEE+aP+fcTuLmRpYZ3AJWaoLH6Fia03
oDXxhad8XVZY/m8/pCLUu7wZw2HHn86w+SZHwtYkzTYE1WPQL86rwDAD6k7o
0Yk+nADaIWs6tqcLVeamM8pqbXBm7V4yVvMTwm5taj46bYetq16cJMluoysS
h7jU7wBmOfXOsq0KFMhSRwsanaCf/MGFrb6BcuarTgs4Lkh1y6+SCZfQ89xQ
t7/VBao2e8DzbQUsWXT2Wm6UuznsouKhD2JFCmjdL1bMbHeBNfOtY8Qjt6FI
33nR+5kTppzZu+ZXakEwVyz0fe2AM2dLr7848DPY5sYDwR12EDxIPfdXigHy
HoriQvIJODr4KW8GNMBXWMgziRNQ+3Ca+VzeAWvZ0l+9fBsQuErS030qGPUE
7vuz7dA6abwQ09QGVMk6UtBph9kjbfTQxRYo4hSkhUodUDc7pH+CS+B3tM0d
uOOACnOqzPn3qbBFO43Vy9POoyUzxgY+j8pqRNJfTkSGDjvAFccYI+tlaNxb
eCDQY4fknmA5ZVSBIldxlb4kO5hf9lWj70rq2YIsG/Cpa94m2ToQzwMpZawJ
GI34aI6YpUF/VHAThLRxSAiMmDBCJ8rLZz3zRY+FrfzSP+CfGgk7peH94cDx
4f/2pkHyGPhEuHEIdpRXHiSWdaA9yhs+4UorHHy5LxXSNdNkOMEMfdtTJimb
25EnZl0jfmgAGH8atkQQbiJMntOLs01Q99hNf62pHiXvPO7DWUbQOm/JViRW
I+Wrr+fgin5osrzjv4fKYMnzRY2OUIwk7Ha7kb1AvwmcXbXn8RIj7BX47z5i
tYNYfZ3i9phAVsC5TGlRg4lmiMf3D8KC4IqFHKmBa57fOHiVBf7/738Aqq8I
Aw==
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/BtyNYBz+A6cu4uYFjR6iQp9bI8+dhqeJijyQnr1LsYR3rn
Ig/C7IYJkW7SuRpBig7wTtDYBsUPgW0g3y0tNo4H0CPgCmtnOHDPs+2BU0PY
86wl17zrj/cfrz++n7vv9/t5pxYeyf0wisViscOBcDjhSAq4m7hnKJhnb1gk
tC0o4eHmJG3SAszk3m8PphiRfNN0HzdEQddZzi2GdxVlz5x890UnBa5WqSJo
taJ76sl1c59R4AXVieDla+i0UOy58hIFGpUzl3HaUazpaOuZmgDk45r40HUH
cjtVhK7NH/H8H9FeHfJFfGP97204Q0IZa0rMcBxIrXd7ZIdJaGw/m8OwEUqv
VA3hvxKw5bC5gqb70UROvAkvImA2514BfbEPfaLOmpcJCDDtly/Sc52IL47C
cZcX6ksOjmIFrej2tWQSa/aC6Ksc4wsZ9RFXzo5UyysK4D+v07x9IK2jCaQ/
vXEdH/XCgebziXETZhBme4dlaQSM1mdPxGZ2g3/swi38cwIGGeb7BzUWWOq8
0SxbJoDrMKkfNQ7AtuI753ADCeoT0fkrSgRVV9R3Zdt98HdSRz3ztAOCz2g9
WMAHeav3B2M/z4B1+iPOS8+08HWBiG09ld285ygwu4dJ7qwdgoPdIt7HFOza
LSh8sHMQMp0eHddKQelWt3tpyAZTnOq/snwUrH2zwRMz0wO9S1sKf4lZgDg3
bzn5qR8h/5x2o6acgo9ETNnacRNMz4+PcAspyNe63np4qAsuxt82crdTEHMn
ahsT2wsDXyRotHEUvII8G3l7LfD1yqAUswRgV4Pr+YQGGzTPvuzCMgMg2Sdo
4dr7wTCqH8bM/ojXbEi9i3GeOM9fbMfLfCBRCqTxx22gr13okUX5gM8f16+5
3wcjW4+a8RoSfrOdnnmk6lk9LyHBw/phTzC6C14rYXVgiSQU2SvcgpNmKNq8
bwLzEFA3kPhqaOUSrEy6rNgYAaKMYzvID+oitqdL/xwOKSOmbu59z5PyHSr/
d9+8BLz/+L1b0LFTtXO4KDx/Wrl7ubx9db8UJEwqS/W0sBuVpt5swdpI0Jwq
bqL396Ljn4rHsRQfvKNYL6e/tKAqWfQl7FsfhMRTbNpsQ9+0G0d0fD/4qg07
GNSPmi6IGnV1T5wmF3bpXg9EfJ7DXtI5AtD6bO3P9E4bWmy0KrKEFCRLqsaC
ij5kypgqHdoT7qdCepk5dBUdKTEc5IX7yH/8Xx3o//3+BzI/HZQ=
                 "]]}}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=C=CC#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.5388417685876266`, 0.8090169943749476}, {
                1.5388417685876266`, 0.8090169943749475}}], 
               
               LineBox[{{{1.5388417685876266`, 0.8090169943749475}, {
                0.9510565162951535, 1.618033988749895}}, {{
                1.3829812040333858`, 0.8193844635373454}, {0.9127530021994071,
                 1.4665980590373033`}}}], 
               
               LineBox[{{0.9510565162951535, 1.618033988749895}, {
                0.18417439276713748`, 1.3688588821267258`}}], 
               
               LineBox[{{{0., 1.095223161041614}, {0., 
                0.5228108277082808}}, {{0.09599999999999999, 
                1.095223161041614}, {0.09599999999999999, 
                0.5228108277082808}}, {{-0.09599999999999999, 
                1.095223161041614}, {-0.09599999999999999, 
                0.5228108277082808}}}], 
               
               LineBox[{{0.18417439276713746`, 0.24917510662316925`}, {
                0.9510565162951534, 0.}}], 
               
               LineBox[{{0.9510565162951534, 0.}, {1.5388417685876266`, 
                0.8090169943749475}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5388417685876266`, 0.8090169943749476}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5388417685876266`, 0.8090169943749475}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9510565162951535, 1.618033988749895}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/D9YGvh+aMMBMGFaYyzHRcIB/TMPhQJeOhhy4DLqZw6oFJY
dMFdezK6klA0SdCETVmGw/gVg2ngNr4ekswlMI5h4LhrRARjRrDn2bPFBraz
GHf98f7j9d/nfff+bD5cIBQzaTQa3RvwhuFNpCjpoj3lBuyseSUf30OCfyc/
gZ7dBV2ZomlNBAmcs9kTC8VasBobLZiKAHnoS1w//07Q12ZyQjMIuMTeSdAC
1ZCRPMkSbSCAP66rcCe1wO+PCpnyETvc3xvwlpV3FRrCzDas0w5h853rH6ET
Pnd09/NYcxfQsq9uqcxh+9Wj5I0qjmjQDtyt3CP08FYkPffbtIxOQJny7kGG
QY1USYMOcxQBwqjru5jCDpQj1jk1xQSITLOZ9K5bqIZUzmJDBJTmPh3N2KZD
+rtZhzSRJKz6tx/i3w6Pc1esuNeyrsj994qPc3bk4scccO/CvhIGQ4cKeiWR
IqMDwg8ZX2ck30LjlevK5S9S8EXEbhbj9I8ocSYtwvwxBTFBi1Kmsh2JlUVi
mYaCaJx786mYZiQQ8j83T1GgnaoZY4R+h9YvjStCnnOCwFL/DYtWgR4PaX/A
tjmhtWF0bvzTEli25OTldH/Ltz4fzR3EAiTN8F6GuFGwxgnGlOAP6HntEFzw
5xbsAQUz5l1vuDZ0wNji6H7sive+k8evLO7XAKWLxfF0CvInBKcc23XwdoL8
J4/VAcf6Mg7aQQ1Ztg8/E+gdcHHSFu2pbwPD+ekoLIgCmrCFuZDZCh/F4yqp
kILrU4azaxUNkJJjSPQUUUDmNfCIc3UQXBVkxGUUXCIHtdSv1eAqWB2vbaag
pF+gND/+xGfJq4ayVYnlaNn84fvv+KfWojzJpm68moKxQP4wS6tEse6RQI+E
gq135nG2qRkxSqvel6ZS0P+krwodefjH+ZBnKcjmPr+ROdKGslwDZ8b6HGDy
e9NJT1WjBMW+XtkpB2yaG/qZQbuBAn7pO4Elrdgmx9o1C6TPq+u/ihFcJv/b
mxrN3EkflqWRsAMvPUAvbENf2/LcZhYJB57sqxXFmXrIkNsE6OO3T7FfbkKe
zZOEu9y7/2ldlB/tGrKY7rmk73r/4y8Lb41Chnq+bFl0JxPQYf5e+UxYGbr5
WrdVE0uAYuCF2R5UCMt2Ha19SKyt9rlp1JC2xLsGp/WF89geAnbnz3Zb45og
+sEQTYAToDy8t5Jdp4LRuuIJrJGApfyqARZHDTHakBn3HAH//+9/ALZhDLI=

                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q0nccB3D4IeTMzWub1maSbh70wPWAdbTN+jit1KNTxtxay4hTm3mX
QK5uu8s27yo1W6u7wmRaKhmYJwwMGzjwe8tyCgr4zNPuB2udS4FAXHo9uHlt
8sf+eP/x+vN9934nFQi5h0kEAoG4GFgMtpiN+Rm1M5mdEFsypQ1uG4IoHeM9
Ir8bnvCONT+WWiHyAv/B06/0wK7ikfFzg9CwegM1IkoHaQv6dLfKCHWU3SFC
nAZ+ZK7f5O7qA4bHcOlZhhKoxVfj3fd6YYAT+/EjuhRyyHYe3n8fEoO6N7zo
m7C1d810ckCMlix99/IXlAg52jxcvdtd0wvUZGohkaZC4yffzMSj+6Ba1svD
jBpUk1CjxL/vB+6W1mwSV4uYG6YNuMEE+aP+fcTuLmRpYZ3AJWaoLH6Fia03
oDXxhad8XVZY/m8/pCLUu7wZw2HHn86w+SZHwtYkzTYE1WPQL86rwDAD6k7o
0Yk+nADaIWs6tqcLVeamM8pqbXBm7V4yVvMTwm5taj46bYetq16cJMluoysS
h7jU7wBmOfXOsq0KFMhSRwsanaCf/MGFrb6BcuarTgs4Lkh1y6+SCZfQ89xQ
t7/VBao2e8DzbQUsWXT2Wm6UuznsouKhD2JFCmjdL1bMbHeBNfOtY8Qjt6FI
33nR+5kTppzZu+ZXakEwVyz0fe2AM2dLr7848DPY5sYDwR12EDxIPfdXigHy
HoriQvIJODr4KW8GNMBXWMgziRNQ+3Ca+VzeAWvZ0l+9fBsQuErS030qGPUE
7vuz7dA6abwQ09QGVMk6UtBph9kjbfTQxRYo4hSkhUodUDc7pH+CS+B3tM0d
uOOACnOqzPn3qbBFO43Vy9POoyUzxgY+j8pqRNJfTkSGDjvAFccYI+tlaNxb
eCDQY4fknmA5ZVSBIldxlb4kO5hf9lWj70rq2YIsG/Cpa94m2ToQzwMpZawJ
GI34aI6YpUF/VHAThLRxSAiMmDBCJ8rLZz3zRY+FrfzSP+CfGgk7peH94cDx
4f/2pkHyGPhEuHEIdpRXHiSWdaA9yhs+4UorHHy5LxXSNdNkOMEMfdtTJimb
25EnZl0jfmgAGH8atkQQbiJMntOLs01Q99hNf62pHiXvPO7DWUbQOm/JViRW
I+Wrr+fgin5osrzjv4fKYMnzRY2OUIwk7Ha7kb1AvwmcXbXn8RIj7BX47z5i
tYNYfZ3i9phAVsC5TGlRg4lmiMf3D8KC4IqFHKmBa57fOHiVBf7/738Aqq8I
Aw==
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9510565162951534, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=CC#CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.5388417685876266`, 0.8090169943749476}, {
                1.5388417685876266`, 0.8090169943749475}}], 
               
               LineBox[{{{1.5388417685876266`, 0.8090169943749475}, {
                0.9510565162951535, 1.618033988749895}}, {{
                1.3829812040333858`, 0.8193844635373454}, {0.9127530021994071,
                 1.4665980590373033`}}}], 
               
               LineBox[{{0.9510565162951535, 1.618033988749895}, {0., 
                1.3090169943749475`}}], 
               LineBox[{{0., 1.3090169943749475`}, {0., 0.5228108277082808}}], 
               LineBox[{{{0.18417439276713746`, 0.24917510662316925`}, {
                0.766882123528016, 0.059841887751778323`}}, {{
                0.2138400242271324, 0.34047653218750396`}, {0.796547754988011,
                 0.15114331331611305`}}, {{0.1545087613071425, 
                0.15787368105883454`}, {
                0.737216492068021, -0.0314595378125564}}}], 
               
               LineBox[{{1.0767213785595617`, 0.17296284445923177`}, {
                1.5388417685876266`, 0.8090169943749475}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5388417685876266`, 0.8090169943749476}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5388417685876266`, 0.8090169943749475}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9510565162951535, 1.618033988749895}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3090169943749475`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q0nccB3D4IeTMzWub1maSbh70wPWAdbTN+jit1KNTxtxay4hTm3mX
QK5uu8s27yo1W6u7wmRaKhmYJwwMGzjwe8tyCgr4zNPuB2udS4FAXHo9uHlt
8sf+eP/x+vN9934nFQi5h0kEAoG4GFgMtpiN+Rm1M5mdEFsypQ1uG4IoHeM9
Ir8bnvCONT+WWiHyAv/B06/0wK7ikfFzg9CwegM1IkoHaQv6dLfKCHWU3SFC
nAZ+ZK7f5O7qA4bHcOlZhhKoxVfj3fd6YYAT+/EjuhRyyHYe3n8fEoO6N7zo
m7C1d810ckCMlix99/IXlAg52jxcvdtd0wvUZGohkaZC4yffzMSj+6Ba1svD
jBpUk1CjxL/vB+6W1mwSV4uYG6YNuMEE+aP+fcTuLmRpYZ3AJWaoLH6Fia03
oDXxhad8XVZY/m8/pCLUu7wZw2HHn86w+SZHwtYkzTYE1WPQL86rwDAD6k7o
0Yk+nADaIWs6tqcLVeamM8pqbXBm7V4yVvMTwm5taj46bYetq16cJMluoysS
h7jU7wBmOfXOsq0KFMhSRwsanaCf/MGFrb6BcuarTgs4Lkh1y6+SCZfQ89xQ
t7/VBao2e8DzbQUsWXT2Wm6UuznsouKhD2JFCmjdL1bMbHeBNfOtY8Qjt6FI
33nR+5kTppzZu+ZXakEwVyz0fe2AM2dLr7848DPY5sYDwR12EDxIPfdXigHy
HoriQvIJODr4KW8GNMBXWMgziRNQ+3Ca+VzeAWvZ0l+9fBsQuErS030qGPUE
7vuz7dA6abwQ09QGVMk6UtBph9kjbfTQxRYo4hSkhUodUDc7pH+CS+B3tM0d
uOOACnOqzPn3qbBFO43Vy9POoyUzxgY+j8pqRNJfTkSGDjvAFccYI+tlaNxb
eCDQY4fknmA5ZVSBIldxlb4kO5hf9lWj70rq2YIsG/Cpa94m2ToQzwMpZawJ
GI34aI6YpUF/VHAThLRxSAiMmDBCJ8rLZz3zRY+FrfzSP+CfGgk7peH94cDx
4f/2pkHyGPhEuHEIdpRXHiSWdaA9yhs+4UorHHy5LxXSNdNkOMEMfdtTJimb
25EnZl0jfmgAGH8atkQQbiJMntOLs01Q99hNf62pHiXvPO7DWUbQOm/JViRW
I+Wrr+fgin5osrzjv4fKYMnzRY2OUIwk7Ha7kb1AvwmcXbXn8RIj7BX47z5i
tYNYfZ3i9phAVsC5TGlRg4lmiMf3D8KC4IqFHKmBa57fOHiVBf7/738Aqq8I
Aw==
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/BtyNYBz+A6cu4uYFjR6iQp9bI8+dhqeJijyQnr1LsYR3rn
Ig/C7IYJkW7SuRpBig7wTtDYBsUPgW0g3y0tNo4H0CPgCmtnOHDPs+2BU0PY
86wl17zrj/cfrz++n7vv9/t5pxYeyf0wisViscOBcDjhSAq4m7hnKJhnb1gk
tC0o4eHmJG3SAszk3m8PphiRfNN0HzdEQddZzi2GdxVlz5x890UnBa5WqSJo
taJ76sl1c59R4AXVieDla+i0UOy58hIFGpUzl3HaUazpaOuZmgDk45r40HUH
cjtVhK7NH/H8H9FeHfJFfGP97204Q0IZa0rMcBxIrXd7ZIdJaGw/m8OwEUqv
VA3hvxKw5bC5gqb70UROvAkvImA2514BfbEPfaLOmpcJCDDtly/Sc52IL47C
cZcX6ksOjmIFrej2tWQSa/aC6Ksc4wsZ9RFXzo5UyysK4D+v07x9IK2jCaQ/
vXEdH/XCgebziXETZhBme4dlaQSM1mdPxGZ2g3/swi38cwIGGeb7BzUWWOq8
0SxbJoDrMKkfNQ7AtuI753ADCeoT0fkrSgRVV9R3Zdt98HdSRz3ztAOCz2g9
WMAHeav3B2M/z4B1+iPOS8+08HWBiG09ld285ygwu4dJ7qwdgoPdIt7HFOza
LSh8sHMQMp0eHddKQelWt3tpyAZTnOq/snwUrH2zwRMz0wO9S1sKf4lZgDg3
bzn5qR8h/5x2o6acgo9ETNnacRNMz4+PcAspyNe63np4qAsuxt82crdTEHMn
ahsT2wsDXyRotHEUvII8G3l7LfD1yqAUswRgV4Pr+YQGGzTPvuzCMgMg2Sdo
4dr7wTCqH8bM/ojXbEi9i3GeOM9fbMfLfCBRCqTxx22gr13okUX5gM8f16+5
3wcjW4+a8RoSfrOdnnmk6lk9LyHBw/phTzC6C14rYXVgiSQU2SvcgpNmKNq8
bwLzEFA3kPhqaOUSrEy6rNgYAaKMYzvID+oitqdL/xwOKSOmbu59z5PyHSr/
d9+8BLz/+L1b0LFTtXO4KDx/Wrl7ubx9db8UJEwqS/W0sBuVpt5swdpI0Jwq
bqL396Ljn4rHsRQfvKNYL6e/tKAqWfQl7FsfhMRTbNpsQ9+0G0d0fD/4qg07
GNSPmi6IGnV1T5wmF3bpXg9EfJ7DXtI5AtD6bO3P9E4bWmy0KrKEFCRLqsaC
ij5kypgqHdoT7qdCepk5dBUdKTEc5IX7yH/8Xx3o//3+BzI/HZQ=
                 "]]}}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=CCC#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.5388417685876266`, 0.8090169943749476}, {
                1.5388417685876266`, 0.8090169943749475}}], 
               
               LineBox[{{{1.5388417685876266`, 0.8090169943749475}, {
                0.9510565162951535, 1.618033988749895}}, {{
                1.3829812040333858`, 0.8193844635373454}, {0.9127530021994071,
                 1.4665980590373033`}}}], 
               
               LineBox[{{0.9510565162951535, 1.618033988749895}, {0., 
                1.3090169943749475`}}], 
               
               LineBox[{{0., 1.3090169943749475`}, {0., 
                0.30901699437494756`}}], 
               
               LineBox[{{0., 0.30901699437494756`}, {0.9510565162951534, 
                0.}}], 
               
               LineBox[{{0.9510565162951534, 0.}, {1.5388417685876266`, 
                0.8090169943749475}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5388417685876266`, 0.8090169943749476}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5388417685876266`, 0.8090169943749475}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9510565162951535, 1.618033988749895}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3090169943749475`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.30901699437494756`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9510565162951534, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1=CCCC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.5388417685876266`, 0.8090169943749476}, {
                1.5388417685876266`, 0.8090169943749475}}], 
               
               LineBox[{{1.5388417685876266`, 0.8090169943749475}, {
                1.0767213785595617`, 1.4450711442906632`}}], 
               
               LineBox[{{{0.7668821235280161, 1.5581921009981166`}, {
                0.18417439276713748`, 1.3688588821267258`}}, {{
                0.796547754988011, 1.4668906754337818`}, {0.2138400242271324, 
                1.277557456562391}}, {{0.7372164920680212, 
                1.6494935265624513`}, {0.15450876130714256`, 
                1.4601603076910605`}}}], 
               LineBox[{{0., 1.095223161041614}, {0., 0.5228108277082808}}], 
               
               LineBox[{{{0.18417439276713746`, 0.24917510662316925`}, {
                0.766882123528016, 0.059841887751778323`}}, {{
                0.2138400242271324, 0.34047653218750396`}, {0.796547754988011,
                 0.15114331331611305`}}, {{0.1545087613071425, 
                0.15787368105883454`}, {
                0.737216492068021, -0.0314595378125564}}}], 
               
               LineBox[{{1.0767213785595617`, 0.17296284445923177`}, {
                1.5388417685876266`, 0.8090169943749475}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5388417685876266`, 0.8090169943749476}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5388417685876266`, 0.8090169943749475}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UABnAYbTs8X/A6u8kPDaIL7KIs4Jgd7CksUmNFdsc8uivisgSb
pWkjlAs5Azl9EQVdbhImZDHBa5ps8wc0UPmh74BSkIO4jvihe99tL3TxfrcX
Je7ytrv+eP74/PH89zyx+Z9t2hISFBQUvBgsRrKYjDxZkuwQjxO1sjQlvFg2
l7yyYuUMHt+U0KqL9CI76a5FtsAj/abunHCaYMPo/jfju3lEG+IGh94guF88
uGK6iIfpFfPvilCCyoiEqTOreSinVQOaXgFLTbt/OnTEg4eRP9oEk4Dx7m0s
3ez22zkmddLtLr+vPzXSzDzkYFheMqjoFLC3+s8pdSGHvspzrZq/BTxfuq2L
ucNCqqrr1McR3Hkr3MR8xOLSB5XXdQUEu4oz76kVLNzunVeEawThCSEM0+NE
tP3pRF2MF2NXV3FUgxOll2Yfs5QFHDUyus7CBmyXhKYo3/chs2NtJ+NwotOe
Nq/o8CFyg7NX/QyLlKrRzZsVIjx9ht+YEha1E4q545+K8JqvNah9LGynMpI0
LSLStON6xsihOotk64dF7D9TPKlOd+ET0rJ9SDqPB09UTFEeF951HCgRouZh
uiw3Uma33zmJKmsY7fH78sXSC/I4Hm3ZL35FFkQ8aLsQI9/OQ1tgm5nrEqHq
nqJlNh5ryA+rhcMi7koq/8p08dhoDd6ofFVEK0nJv7FkBk1JW2usIz7k6Cte
KN/Do3kSbxObD8P3+m/J8nmson9ZmAsVcSr8jyZZOo+el9Z/nfqaiKv7lpVX
LOVhzDseZt0qokpse52yeqCtmqhT0iIaJ57toVQeZBUOS4vqRZx0VPdSZ91+
y56LnaQkAee4tb8yu1y4Unj/sPKgiKM1MxfVIS5U/tM4YckXwSh3n2WOcMgp
zVub+vKjfgYHy+3zeUMhIpJ2BP1MLefQPGvM/bbdhy3JubepKRa0IeaYZo8P
84M9NqqPRcHAiSwhOWDo5ft0nNfvD7/PlZAq7397c7JQtUU1aNK9KPqmZpqJ
4TA5mdyjFx7tS8PhoKO6Y8hM8EXsQCPVzCE72my3lBDs/TKhn3rSheS+YzdS
3yMoU0tPU0ddWFFWfNOiJKhuabpFh7mxJK3Koosn+M4QU0fXBhyfHXGeTvX4
bZAEE9ruwViHql1QEczW2TSZETzK++sdgpbAtGZoZ9c7PBLr15mFkwSf7zB+
LF/844HWaYtlnOD///4XHqYc9w==
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/D9YGvh+aMMBMGFaYyzHRcIB/TMPhQJeOhhy4DLqZw6oFJY
dMFdezK6klA0SdCETVmGw/gVg2ngNr4ekswlMI5h4LhrRARjRrDn2bPFBraz
GHf98f7j9d/nfff+bD5cIBQzaTQa3RvwhuFNpCjpoj3lBuyseSUf30OCfyc/
gZ7dBV2ZomlNBAmcs9kTC8VasBobLZiKAHnoS1w//07Q12ZyQjMIuMTeSdAC
1ZCRPMkSbSCAP66rcCe1wO+PCpnyETvc3xvwlpV3FRrCzDas0w5h853rH6ET
Pnd09/NYcxfQsq9uqcxh+9Wj5I0qjmjQDtyt3CP08FYkPffbtIxOQJny7kGG
QY1USYMOcxQBwqjru5jCDpQj1jk1xQSITLOZ9K5bqIZUzmJDBJTmPh3N2KZD
+rtZhzSRJKz6tx/i3w6Pc1esuNeyrsj994qPc3bk4scccO/CvhIGQ4cKeiWR
IqMDwg8ZX2ck30LjlevK5S9S8EXEbhbj9I8ocSYtwvwxBTFBi1Kmsh2JlUVi
mYaCaJx786mYZiQQ8j83T1GgnaoZY4R+h9YvjStCnnOCwFL/DYtWgR4PaX/A
tjmhtWF0bvzTEli25OTldH/Ltz4fzR3EAiTN8F6GuFGwxgnGlOAP6HntEFzw
5xbsAQUz5l1vuDZ0wNji6H7sive+k8evLO7XAKWLxfF0CvInBKcc23XwdoL8
J4/VAcf6Mg7aQQ1Ztg8/E+gdcHHSFu2pbwPD+ekoLIgCmrCFuZDZCh/F4yqp
kILrU4azaxUNkJJjSPQUUUDmNfCIc3UQXBVkxGUUXCIHtdSv1eAqWB2vbaag
pF+gND/+xGfJq4ayVYnlaNn84fvv+KfWojzJpm68moKxQP4wS6tEse6RQI+E
gq135nG2qRkxSqvel6ZS0P+krwodefjH+ZBnKcjmPr+ROdKGslwDZ8b6HGDy
e9NJT1WjBMW+XtkpB2yaG/qZQbuBAn7pO4Elrdgmx9o1C6TPq+u/ihFcJv/b
mxrN3EkflqWRsAMvPUAvbENf2/LcZhYJB57sqxXFmXrIkNsE6OO3T7FfbkKe
zZOEu9y7/2ldlB/tGrKY7rmk73r/4y8Lb41Chnq+bFl0JxPQYf5e+UxYGbr5
WrdVE0uAYuCF2R5UCMt2Ha19SKyt9rlp1JC2xLsGp/WF89geAnbnz3Zb45og
+sEQTYAToDy8t5Jdp4LRuuIJrJGApfyqARZHDTHakBn3HAH//+9/ALZhDLI=

                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q0nccB3D4IeTMzWub1maSbh70wPWAdbTN+jit1KNTxtxay4hTm3mX
QK5uu8s27yo1W6u7wmRaKhmYJwwMGzjwe8tyCgr4zNPuB2udS4FAXHo9uHlt
8sf+eP/x+vN9934nFQi5h0kEAoG4GFgMtpiN+Rm1M5mdEFsypQ1uG4IoHeM9
Ir8bnvCONT+WWiHyAv/B06/0wK7ikfFzg9CwegM1IkoHaQv6dLfKCHWU3SFC
nAZ+ZK7f5O7qA4bHcOlZhhKoxVfj3fd6YYAT+/EjuhRyyHYe3n8fEoO6N7zo
m7C1d810ckCMlix99/IXlAg52jxcvdtd0wvUZGohkaZC4yffzMSj+6Ba1svD
jBpUk1CjxL/vB+6W1mwSV4uYG6YNuMEE+aP+fcTuLmRpYZ3AJWaoLH6Fia03
oDXxhad8XVZY/m8/pCLUu7wZw2HHn86w+SZHwtYkzTYE1WPQL86rwDAD6k7o
0Yk+nADaIWs6tqcLVeamM8pqbXBm7V4yVvMTwm5taj46bYetq16cJMluoysS
h7jU7wBmOfXOsq0KFMhSRwsanaCf/MGFrb6BcuarTgs4Lkh1y6+SCZfQ89xQ
t7/VBao2e8DzbQUsWXT2Wm6UuznsouKhD2JFCmjdL1bMbHeBNfOtY8Qjt6FI
33nR+5kTppzZu+ZXakEwVyz0fe2AM2dLr7848DPY5sYDwR12EDxIPfdXigHy
HoriQvIJODr4KW8GNMBXWMgziRNQ+3Ca+VzeAWvZ0l+9fBsQuErS030qGPUE
7vuz7dA6abwQ09QGVMk6UtBph9kjbfTQxRYo4hSkhUodUDc7pH+CS+B3tM0d
uOOACnOqzPn3qbBFO43Vy9POoyUzxgY+j8pqRNJfTkSGDjvAFccYI+tlaNxb
eCDQY4fknmA5ZVSBIldxlb4kO5hf9lWj70rq2YIsG/Cpa94m2ToQzwMpZawJ
GI34aI6YpUF/VHAThLRxSAiMmDBCJ8rLZz3zRY+FrfzSP+CfGgk7peH94cDx
4f/2pkHyGPhEuHEIdpRXHiSWdaA9yhs+4UorHHy5LxXSNdNkOMEMfdtTJimb
25EnZl0jfmgAGH8atkQQbiJMntOLs01Q99hNf62pHiXvPO7DWUbQOm/JViRW
I+Wrr+fgin5osrzjv4fKYMnzRY2OUIwk7Ha7kb1AvwmcXbXn8RIj7BX47z5i
tYNYfZ3i9phAVsC5TGlRg4lmiMf3D8KC4IqFHKmBa57fOHiVBf7/738Aqq8I
Aw==
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/BtyNYBz+A6cu4uYFjR6iQp9bI8+dhqeJijyQnr1LsYR3rn
Ig/C7IYJkW7SuRpBig7wTtDYBsUPgW0g3y0tNo4H0CPgCmtnOHDPs+2BU0PY
86wl17zrj/cfrz++n7vv9/t5pxYeyf0wisViscOBcDjhSAq4m7hnKJhnb1gk
tC0o4eHmJG3SAszk3m8PphiRfNN0HzdEQddZzi2GdxVlz5x890UnBa5WqSJo
taJ76sl1c59R4AXVieDla+i0UOy58hIFGpUzl3HaUazpaOuZmgDk45r40HUH
cjtVhK7NH/H8H9FeHfJFfGP97204Q0IZa0rMcBxIrXd7ZIdJaGw/m8OwEUqv
VA3hvxKw5bC5gqb70UROvAkvImA2514BfbEPfaLOmpcJCDDtly/Sc52IL47C
cZcX6ksOjmIFrej2tWQSa/aC6Ksc4wsZ9RFXzo5UyysK4D+v07x9IK2jCaQ/
vXEdH/XCgebziXETZhBme4dlaQSM1mdPxGZ2g3/swi38cwIGGeb7BzUWWOq8
0SxbJoDrMKkfNQ7AtuI753ADCeoT0fkrSgRVV9R3Zdt98HdSRz3ztAOCz2g9
WMAHeav3B2M/z4B1+iPOS8+08HWBiG09ld285ygwu4dJ7qwdgoPdIt7HFOza
LSh8sHMQMp0eHddKQelWt3tpyAZTnOq/snwUrH2zwRMz0wO9S1sKf4lZgDg3
bzn5qR8h/5x2o6acgo9ETNnacRNMz4+PcAspyNe63np4qAsuxt82crdTEHMn
ahsT2wsDXyRotHEUvII8G3l7LfD1yqAUswRgV4Pr+YQGGzTPvuzCMgMg2Sdo
4dr7wTCqH8bM/ojXbEi9i3GeOM9fbMfLfCBRCqTxx22gr13okUX5gM8f16+5
3wcjW4+a8RoSfrOdnnmk6lk9LyHBw/phTzC6C14rYXVgiSQU2SvcgpNmKNq8
bwLzEFA3kPhqaOUSrEy6rNgYAaKMYzvID+oitqdL/xwOKSOmbu59z5PyHSr/
d9+8BLz/+L1b0LFTtXO4KDx/Wrl7ubx9db8UJEwqS/W0sBuVpt5swdpI0Jwq
bqL396Ljn4rHsRQfvKNYL6e/tKAqWfQl7FsfhMRTbNpsQ9+0G0d0fD/4qg07
GNSPmi6IGnV1T5wmF3bpXg9EfJ7DXtI5AtD6bO3P9E4bWmy0KrKEFCRLqsaC
ij5kypgqHdoT7qdCepk5dBUdKTEc5IX7yH/8Xx3o//3+BzI/HZQ=
                 "]]}}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C#CC#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.5388417685876266`, 0.8090169943749476}, {
                1.5388417685876266`, 0.8090169943749475}}], 
               
               LineBox[{{1.5388417685876266`, 0.8090169943749475}, {
                1.0767213785595617`, 1.4450711442906632`}}], 
               
               LineBox[{{{0.7668821235280161, 1.5581921009981166`}, {
                0.18417439276713748`, 1.3688588821267258`}}, {{
                0.796547754988011, 1.4668906754337818`}, {0.2138400242271324, 
                1.277557456562391}}, {{0.7372164920680212, 
                1.6494935265624513`}, {0.15450876130714256`, 
                1.4601603076910605`}}}], 
               LineBox[{{0., 1.095223161041614}, {0., 0.30901699437494756`}}], 
               
               LineBox[{{{0., 0.30901699437494756`}, {0.9510565162951534, 
                0.}}, {{0.13218769095450905`, 0.3922420768928712}, {
                0.8930329039906318, 0.14502848139291316`}}}], 
               
               LineBox[{{0.9510565162951534, 0.}, {1.5388417685876266`, 
                0.8090169943749475}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5388417685876266`, 0.8090169943749476}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5388417685876266`, 0.8090169943749475}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UABnAYbTs8X/A6u8kPDaIL7KIs4Jgd7CksUmNFdsc8uivisgSb
pWkjlAs5Azl9EQVdbhImZDHBa5ps8wc0UPmh74BSkIO4jvihe99tL3TxfrcX
Je7ytrv+eP74/PH89zyx+Z9t2hISFBQUvBgsRrKYjDxZkuwQjxO1sjQlvFg2
l7yyYuUMHt+U0KqL9CI76a5FtsAj/abunHCaYMPo/jfju3lEG+IGh94guF88
uGK6iIfpFfPvilCCyoiEqTOreSinVQOaXgFLTbt/OnTEg4eRP9oEk4Dx7m0s
3ez22zkmddLtLr+vPzXSzDzkYFheMqjoFLC3+s8pdSGHvspzrZq/BTxfuq2L
ucNCqqrr1McR3Hkr3MR8xOLSB5XXdQUEu4oz76kVLNzunVeEawThCSEM0+NE
tP3pRF2MF2NXV3FUgxOll2Yfs5QFHDUyus7CBmyXhKYo3/chs2NtJ+NwotOe
Nq/o8CFyg7NX/QyLlKrRzZsVIjx9ht+YEha1E4q545+K8JqvNah9LGynMpI0
LSLStON6xsihOotk64dF7D9TPKlOd+ET0rJ9SDqPB09UTFEeF951HCgRouZh
uiw3Uma33zmJKmsY7fH78sXSC/I4Hm3ZL35FFkQ8aLsQI9/OQ1tgm5nrEqHq
nqJlNh5ryA+rhcMi7koq/8p08dhoDd6ofFVEK0nJv7FkBk1JW2usIz7k6Cte
KN/Do3kSbxObD8P3+m/J8nmson9ZmAsVcSr8jyZZOo+el9Z/nfqaiKv7lpVX
LOVhzDseZt0qokpse52yeqCtmqhT0iIaJ57toVQeZBUOS4vqRZx0VPdSZ91+
y56LnaQkAee4tb8yu1y4Unj/sPKgiKM1MxfVIS5U/tM4YckXwSh3n2WOcMgp
zVub+vKjfgYHy+3zeUMhIpJ2BP1MLefQPGvM/bbdhy3JubepKRa0IeaYZo8P
84M9NqqPRcHAiSwhOWDo5ft0nNfvD7/PlZAq7397c7JQtUU1aNK9KPqmZpqJ
4TA5mdyjFx7tS8PhoKO6Y8hM8EXsQCPVzCE72my3lBDs/TKhn3rSheS+YzdS
3yMoU0tPU0ddWFFWfNOiJKhuabpFh7mxJK3Koosn+M4QU0fXBhyfHXGeTvX4
bZAEE9ruwViHql1QEczW2TSZETzK++sdgpbAtGZoZ9c7PBLr15mFkwSf7zB+
LF/844HWaYtlnOD///4XHqYc9w==
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/D9YGvh+aMMBMGFaYyzHRcIB/TMPhQJeOhhy4DLqZw6oFJY
dMFdezK6klA0SdCETVmGw/gVg2ngNr4ekswlMI5h4LhrRARjRrDn2bPFBraz
GHf98f7j9d/nfff+bD5cIBQzaTQa3RvwhuFNpCjpoj3lBuyseSUf30OCfyc/
gZ7dBV2ZomlNBAmcs9kTC8VasBobLZiKAHnoS1w//07Q12ZyQjMIuMTeSdAC
1ZCRPMkSbSCAP66rcCe1wO+PCpnyETvc3xvwlpV3FRrCzDas0w5h853rH6ET
Pnd09/NYcxfQsq9uqcxh+9Wj5I0qjmjQDtyt3CP08FYkPffbtIxOQJny7kGG
QY1USYMOcxQBwqjru5jCDpQj1jk1xQSITLOZ9K5bqIZUzmJDBJTmPh3N2KZD
+rtZhzSRJKz6tx/i3w6Pc1esuNeyrsj994qPc3bk4scccO/CvhIGQ4cKeiWR
IqMDwg8ZX2ck30LjlevK5S9S8EXEbhbj9I8ocSYtwvwxBTFBi1Kmsh2JlUVi
mYaCaJx786mYZiQQ8j83T1GgnaoZY4R+h9YvjStCnnOCwFL/DYtWgR4PaX/A
tjmhtWF0bvzTEli25OTldH/Ltz4fzR3EAiTN8F6GuFGwxgnGlOAP6HntEFzw
5xbsAQUz5l1vuDZ0wNji6H7sive+k8evLO7XAKWLxfF0CvInBKcc23XwdoL8
J4/VAcf6Mg7aQQ1Ztg8/E+gdcHHSFu2pbwPD+ekoLIgCmrCFuZDZCh/F4yqp
kILrU4azaxUNkJJjSPQUUUDmNfCIc3UQXBVkxGUUXCIHtdSv1eAqWB2vbaag
pF+gND/+xGfJq4ayVYnlaNn84fvv+KfWojzJpm68moKxQP4wS6tEse6RQI+E
gq135nG2qRkxSqvel6ZS0P+krwodefjH+ZBnKcjmPr+ROdKGslwDZ8b6HGDy
e9NJT1WjBMW+XtkpB2yaG/qZQbuBAn7pO4Elrdgmx9o1C6TPq+u/ihFcJv/b
mxrN3EkflqWRsAMvPUAvbENf2/LcZhYJB57sqxXFmXrIkNsE6OO3T7FfbkKe
zZOEu9y7/2ldlB/tGrKY7rmk73r/4y8Lb41Chnq+bFl0JxPQYf5e+UxYGbr5
WrdVE0uAYuCF2R5UCMt2Ha19SKyt9rlp1JC2xLsGp/WF89geAnbnz3Zb45og
+sEQTYAToDy8t5Jdp4LRuuIJrJGApfyqARZHDTHakBn3HAH//+9/ALZhDLI=

                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.30901699437494756`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9510565162951534, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C#CC=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.5388417685876266`, 0.8090169943749476}, {
                1.5388417685876266`, 0.8090169943749475}}], 
               
               LineBox[{{1.5388417685876266`, 0.8090169943749475}, {
                1.0767213785595617`, 1.4450711442906632`}}], 
               
               LineBox[{{{0.7668821235280161, 1.5581921009981166`}, {
                0.18417439276713748`, 1.3688588821267258`}}, {{
                0.796547754988011, 1.4668906754337818`}, {0.2138400242271324, 
                1.277557456562391}}, {{0.7372164920680212, 
                1.6494935265624513`}, {0.15450876130714256`, 
                1.4601603076910605`}}}], 
               LineBox[{{0., 1.095223161041614}, {0., 0.30901699437494756`}}], 
               
               LineBox[{{0., 0.30901699437494756`}, {0.9510565162951534, 
                0.}}], 
               
               LineBox[{{0.9510565162951534, 0.}, {1.5388417685876266`, 
                0.8090169943749475}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5388417685876266`, 0.8090169943749476}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5388417685876266`, 0.8090169943749475}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UABnAYbTs8X/A6u8kPDaIL7KIs4Jgd7CksUmNFdsc8uivisgSb
pWkjlAs5Azl9EQVdbhImZDHBa5ps8wc0UPmh74BSkIO4jvihe99tL3TxfrcX
Je7ytrv+eP74/PH89zyx+Z9t2hISFBQUvBgsRrKYjDxZkuwQjxO1sjQlvFg2
l7yyYuUMHt+U0KqL9CI76a5FtsAj/abunHCaYMPo/jfju3lEG+IGh94guF88
uGK6iIfpFfPvilCCyoiEqTOreSinVQOaXgFLTbt/OnTEg4eRP9oEk4Dx7m0s
3ez22zkmddLtLr+vPzXSzDzkYFheMqjoFLC3+s8pdSGHvspzrZq/BTxfuq2L
ucNCqqrr1McR3Hkr3MR8xOLSB5XXdQUEu4oz76kVLNzunVeEawThCSEM0+NE
tP3pRF2MF2NXV3FUgxOll2Yfs5QFHDUyus7CBmyXhKYo3/chs2NtJ+NwotOe
Nq/o8CFyg7NX/QyLlKrRzZsVIjx9ht+YEha1E4q545+K8JqvNah9LGynMpI0
LSLStON6xsihOotk64dF7D9TPKlOd+ET0rJ9SDqPB09UTFEeF951HCgRouZh
uiw3Uma33zmJKmsY7fH78sXSC/I4Hm3ZL35FFkQ8aLsQI9/OQ1tgm5nrEqHq
nqJlNh5ryA+rhcMi7koq/8p08dhoDd6ofFVEK0nJv7FkBk1JW2usIz7k6Cte
KN/Do3kSbxObD8P3+m/J8nmson9ZmAsVcSr8jyZZOo+el9Z/nfqaiKv7lpVX
LOVhzDseZt0qokpse52yeqCtmqhT0iIaJ57toVQeZBUOS4vqRZx0VPdSZ91+
y56LnaQkAee4tb8yu1y4Unj/sPKgiKM1MxfVIS5U/tM4YckXwSh3n2WOcMgp
zVub+vKjfgYHy+3zeUMhIpJ2BP1MLefQPGvM/bbdhy3JubepKRa0IeaYZo8P
84M9NqqPRcHAiSwhOWDo5ft0nNfvD7/PlZAq7397c7JQtUU1aNK9KPqmZpqJ
4TA5mdyjFx7tS8PhoKO6Y8hM8EXsQCPVzCE72my3lBDs/TKhn3rSheS+YzdS
3yMoU0tPU0ddWFFWfNOiJKhuabpFh7mxJK3Koosn+M4QU0fXBhyfHXGeTvX4
bZAEE9ruwViHql1QEczW2TSZETzK++sdgpbAtGZoZ9c7PBLr15mFkwSf7zB+
LF/844HWaYtlnOD///4XHqYc9w==
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/D9YGvh+aMMBMGFaYyzHRcIB/TMPhQJeOhhy4DLqZw6oFJY
dMFdezK6klA0SdCETVmGw/gVg2ngNr4ekswlMI5h4LhrRARjRrDn2bPFBraz
GHf98f7j9d/nfff+bD5cIBQzaTQa3RvwhuFNpCjpoj3lBuyseSUf30OCfyc/
gZ7dBV2ZomlNBAmcs9kTC8VasBobLZiKAHnoS1w//07Q12ZyQjMIuMTeSdAC
1ZCRPMkSbSCAP66rcCe1wO+PCpnyETvc3xvwlpV3FRrCzDas0w5h853rH6ET
Pnd09/NYcxfQsq9uqcxh+9Wj5I0qjmjQDtyt3CP08FYkPffbtIxOQJny7kGG
QY1USYMOcxQBwqjru5jCDpQj1jk1xQSITLOZ9K5bqIZUzmJDBJTmPh3N2KZD
+rtZhzSRJKz6tx/i3w6Pc1esuNeyrsj994qPc3bk4scccO/CvhIGQ4cKeiWR
IqMDwg8ZX2ck30LjlevK5S9S8EXEbhbj9I8ocSYtwvwxBTFBi1Kmsh2JlUVi
mYaCaJx786mYZiQQ8j83T1GgnaoZY4R+h9YvjStCnnOCwFL/DYtWgR4PaX/A
tjmhtWF0bvzTEli25OTldH/Ltz4fzR3EAiTN8F6GuFGwxgnGlOAP6HntEFzw
5xbsAQUz5l1vuDZ0wNji6H7sive+k8evLO7XAKWLxfF0CvInBKcc23XwdoL8
J4/VAcf6Mg7aQQ1Ztg8/E+gdcHHSFu2pbwPD+ekoLIgCmrCFuZDZCh/F4yqp
kILrU4azaxUNkJJjSPQUUUDmNfCIc3UQXBVkxGUUXCIHtdSv1eAqWB2vbaag
pF+gND/+xGfJq4ayVYnlaNn84fvv+KfWojzJpm68moKxQP4wS6tEse6RQI+E
gq135nG2qRkxSqvel6ZS0P+krwodefjH+ZBnKcjmPr+ROdKGslwDZ8b6HGDy
e9NJT1WjBMW+XtkpB2yaG/qZQbuBAn7pO4Elrdgmx9o1C6TPq+u/ihFcJv/b
mxrN3EkflqWRsAMvPUAvbENf2/LcZhYJB57sqxXFmXrIkNsE6OO3T7FfbkKe
zZOEu9y7/2ldlB/tGrKY7rmk73r/4y8Lb41Chnq+bFl0JxPQYf5e+UxYGbr5
WrdVE0uAYuCF2R5UCMt2Ha19SKyt9rlp1JC2xLsGp/WF89geAnbnz3Zb45og
+sEQTYAToDy8t5Jdp4LRuuIJrJGApfyqARZHDTHakBn3HAH//+9/ALZhDLI=

                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.30901699437494756`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9510565162951534, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1C#CCC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.5388417685876266`, 0.8090169943749476}, {
                1.5388417685876266`, 0.8090169943749475}}], 
               
               LineBox[{{1.5388417685876266`, 0.8090169943749475}, {
                0.9510565162951535, 1.618033988749895}}], 
               
               LineBox[{{0.9510565162951535, 1.618033988749895}, {
                0.18417439276713748`, 1.3688588821267258`}}], 
               LineBox[{{{0., 1.095223161041614}, {0., 
                0.5228108277082808}}, {{0.09599999999999999, 
                1.095223161041614}, {0.09599999999999999, 
                0.5228108277082808}}, {{-0.09599999999999999, 
                1.095223161041614}, {-0.09599999999999999, 
                0.5228108277082808}}}], 
               
               LineBox[{{0.18417439276713746`, 0.24917510662316925`}, {
                0.9510565162951534, 0.}}], 
               
               LineBox[{{0.9510565162951534, 0.}, {1.5388417685876266`, 
                0.8090169943749475}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5388417685876266`, 0.8090169943749476}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5388417685876266`, 0.8090169943749475}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9510565162951535, 1.618033988749895}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/D9YGvh+aMMBMGFaYyzHRcIB/TMPhQJeOhhy4DLqZw6oFJY
dMFdezK6klA0SdCETVmGw/gVg2ngNr4ekswlMI5h4LhrRARjRrDn2bPFBraz
GHf98f7j9d/nfff+bD5cIBQzaTQa3RvwhuFNpCjpoj3lBuyseSUf30OCfyc/
gZ7dBV2ZomlNBAmcs9kTC8VasBobLZiKAHnoS1w//07Q12ZyQjMIuMTeSdAC
1ZCRPMkSbSCAP66rcCe1wO+PCpnyETvc3xvwlpV3FRrCzDas0w5h853rH6ET
Pnd09/NYcxfQsq9uqcxh+9Wj5I0qjmjQDtyt3CP08FYkPffbtIxOQJny7kGG
QY1USYMOcxQBwqjru5jCDpQj1jk1xQSITLOZ9K5bqIZUzmJDBJTmPh3N2KZD
+rtZhzSRJKz6tx/i3w6Pc1esuNeyrsj994qPc3bk4scccO/CvhIGQ4cKeiWR
IqMDwg8ZX2ck30LjlevK5S9S8EXEbhbj9I8ocSYtwvwxBTFBi1Kmsh2JlUVi
mYaCaJx786mYZiQQ8j83T1GgnaoZY4R+h9YvjStCnnOCwFL/DYtWgR4PaX/A
tjmhtWF0bvzTEli25OTldH/Ltz4fzR3EAiTN8F6GuFGwxgnGlOAP6HntEFzw
5xbsAQUz5l1vuDZ0wNji6H7sive+k8evLO7XAKWLxfF0CvInBKcc23XwdoL8
J4/VAcf6Mg7aQQ1Ztg8/E+gdcHHSFu2pbwPD+ekoLIgCmrCFuZDZCh/F4yqp
kILrU4azaxUNkJJjSPQUUUDmNfCIc3UQXBVkxGUUXCIHtdSv1eAqWB2vbaag
pF+gND/+xGfJq4ayVYnlaNn84fvv+KfWojzJpm68moKxQP4wS6tEse6RQI+E
gq135nG2qRkxSqvel6ZS0P+krwodefjH+ZBnKcjmPr+ROdKGslwDZ8b6HGDy
e9NJT1WjBMW+XtkpB2yaG/qZQbuBAn7pO4Elrdgmx9o1C6TPq+u/ihFcJv/b
mxrN3EkflqWRsAMvPUAvbENf2/LcZhYJB57sqxXFmXrIkNsE6OO3T7FfbkKe
zZOEu9y7/2ldlB/tGrKY7rmk73r/4y8Lb41Chnq+bFl0JxPQYf5e+UxYGbr5
WrdVE0uAYuCF2R5UCMt2Ha19SKyt9rlp1JC2xLsGp/WF89geAnbnz3Zb45og
+sEQTYAToDy8t5Jdp4LRuuIJrJGApfyqARZHDTHakBn3HAH//+9/ALZhDLI=

                 "]]}}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q0nccB3D4IeTMzWub1maSbh70wPWAdbTN+jit1KNTxtxay4hTm3mX
QK5uu8s27yo1W6u7wmRaKhmYJwwMGzjwe8tyCgr4zNPuB2udS4FAXHo9uHlt
8sf+eP/x+vN9934nFQi5h0kEAoG4GFgMtpiN+Rm1M5mdEFsypQ1uG4IoHeM9
Ir8bnvCONT+WWiHyAv/B06/0wK7ikfFzg9CwegM1IkoHaQv6dLfKCHWU3SFC
nAZ+ZK7f5O7qA4bHcOlZhhKoxVfj3fd6YYAT+/EjuhRyyHYe3n8fEoO6N7zo
m7C1d810ckCMlix99/IXlAg52jxcvdtd0wvUZGohkaZC4yffzMSj+6Ba1svD
jBpUk1CjxL/vB+6W1mwSV4uYG6YNuMEE+aP+fcTuLmRpYZ3AJWaoLH6Fia03
oDXxhad8XVZY/m8/pCLUu7wZw2HHn86w+SZHwtYkzTYE1WPQL86rwDAD6k7o
0Yk+nADaIWs6tqcLVeamM8pqbXBm7V4yVvMTwm5taj46bYetq16cJMluoysS
h7jU7wBmOfXOsq0KFMhSRwsanaCf/MGFrb6BcuarTgs4Lkh1y6+SCZfQ89xQ
t7/VBao2e8DzbQUsWXT2Wm6UuznsouKhD2JFCmjdL1bMbHeBNfOtY8Qjt6FI
33nR+5kTppzZu+ZXakEwVyz0fe2AM2dLr7848DPY5sYDwR12EDxIPfdXigHy
HoriQvIJODr4KW8GNMBXWMgziRNQ+3Ca+VzeAWvZ0l+9fBsQuErS030qGPUE
7vuz7dA6abwQ09QGVMk6UtBph9kjbfTQxRYo4hSkhUodUDc7pH+CS+B3tM0d
uOOACnOqzPn3qbBFO43Vy9POoyUzxgY+j8pqRNJfTkSGDjvAFccYI+tlaNxb
eCDQY4fknmA5ZVSBIldxlb4kO5hf9lWj70rq2YIsG/Cpa94m2ToQzwMpZawJ
GI34aI6YpUF/VHAThLRxSAiMmDBCJ8rLZz3zRY+FrfzSP+CfGgk7peH94cDx
4f/2pkHyGPhEuHEIdpRXHiSWdaA9yhs+4UorHHy5LxXSNdNkOMEMfdtTJimb
25EnZl0jfmgAGH8atkQQbiJMntOLs01Q99hNf62pHiXvPO7DWUbQOm/JViRW
I+Wrr+fgin5osrzjv4fKYMnzRY2OUIwk7Ha7kb1AvwmcXbXn8RIj7BX47z5i
tYNYfZ3i9phAVsC5TGlRg4lmiMf3D8KC4IqFHKmBa57fOHiVBf7/738Aqq8I
Aw==
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.9510565162951534, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC1CC#CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.4303682990157345`, 0.42182620833333306`}, {
                1.8997587199064607`, 0.7281737916666661}}, {{
                2.3823682990157344`, 0.3386877695700269}, {
                1.8517587199064607`, 0.6450353529033599}}, {{
                2.4783682990157345`, 0.5049646470966392}, {
                1.9477587199064608`, 0.8113122304299722}}}], 
               
               LineBox[{{1.5643428952312959`, 0.9218262083333326}, {
                0.8660254037844392, 1.324999999999999}}], 
               
               LineBox[{{0.8660254037844392, 1.324999999999999}, {
                4.440892098500626*^-16, 1.8249999999999993`}}], 
               
               LineBox[{{{4.440892098500626*^-16, 1.8249999999999993`}, {0., 
                0.8249999999999992}}, {{0.12000000000000043`, 
                1.7249999999999992`}, {0.12000000000000006`, 
                0.9249999999999992}}}], 
               
               LineBox[{{0., 0.8249999999999992}, {0.8660254037844388, 
                2.3249999999999993`}}], 
               
               LineBox[{{0., 0.8249999999999992}, {0.8660254037844392, 
                1.324999999999999}}], 
               
               LineBox[{{0.8660254037844388, 2.3249999999999993`}, {
                0.8660254037844392, 1.324999999999999}}], 
               
               LineBox[{{0.8660254037844388, 2.3249999999999993`}, {
                4.440892098500626*^-16, 1.8249999999999993`}}], 
               
               LineBox[{{2.7657841236908993`, 0.22817379166666651`}, {
                2.885322584453845, 0.15915822916666655`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.885322584453845, 0.15915822916666655`}, {
                3.0048610452167903`, 0.09014266666666657}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMk2cUB3Cwz+MScROreOsLQdpBNpgZFAZO4BzB4GZfWkeYLK662RUv
o8QJMnGwSWY2RatS4xy+bwPLCJtZKl6SSRjNJkwc9EILFOjlZUAwS3CAggQ3
xnRNSNpkH/4ffh/OOV/Of6PmcF6hKCQkJNQf8GeJP9r82XZJKcWz7CmlY0sv
KOrD0oRWirqsF1LtV3vgz4w91GiimKqsfZX7ygEHLspVCQaKCR1zxbzZBs37
hBT9IYrc3x/s5u9Z4LnEL5iJrRSXberJ4Z2d0HH+fF/FSoqv28RnuP7foGIN
K0t3k4D/5WekC8agZye+X23TEWSutH/EX+6EfW+8JDVtJ9iWpSzh1llASViJ
PoZg2f1fPRxnhb+ezK5ilxKMmpGNc112GG7/XDoxI8Lff0zbac9zQs7UTUY/
LMLLT5+JrXd64Ke+cpnQL8LY+6klljf7Ar64f6TYOukK+GVqSHI0D4DrEmyw
jYgwOfR9lXK7G6pvxzOmOREuJA23qYweyHSvjdIvJ1iut722Y9oLd3ZqxKZ4
gss+PRavmPWB4ZdDK5bnEzyYoPxW0SjAmN0Ro6skeNcnW8/uGoL2cbFUuErw
qLwm39Y0BK+skoerPUHXXq8qUIfTgKNPJJ40ZlKMykjKdmYOQZvIupnRUhTq
81607BVAc1r7iK+m+IeXUOtnPmhqTJGYGygqfaVfOrK9UBet91bcomjpfN7k
vOaGqYfJbb4PKQ7U6HhHrBuu13pWMHsp1m2CPZb9HhCb3nvKKyiyHefetam8
sLHwuE4tp3ip8l5t96gXYsdG5iUS/335s35nqQ+KhlolxgWCuxt6y7rNPhgv
iGCEwaC3HW6JMV4L2l2vX8+eIbihUVznLPJBXPXkmoligqwzZNre5YWPS5Sr
9W8RrPpnKtsa512czyC4JDdtVKH0wAU8EsEkEXTdFTpVGW5Q3zwVZYz179c+
vMUmDEIoN7ZWiCZoAVeNVTwQsKzgrMb2yBXwDycGD3R/0rf4b3EEIx/7HrDJ
vfAN3SVlUwiaDXgyN7Jn8b+yCOYl3ziYu9QJ9bpGMfMOQfuAxsIVdcPo1opI
4SjBqeLT01yBHRqOzaw0GgiG06Z1fLYNvrvAM+YbBK+4FMe5Fis82NESnt4b
NFv+JGJhPuhx7ZG4ykiK6WHO21yZDbY8zu1v3UyxqtydyE/a4WuzoFl4m2Lz
5FwOV+iAeeFnNePv4zZXWKa9ywn/7/d/MyHR0g==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU3cUBvBOohnMGZVkGWVlY47bDJ0ONTA63ePCKF00MWA0rmYzYfTy
Im+6ybSIQLOhKNMNlEFlqw5sHQzHa5VW0IEwMMwJqyOWxTCk97a0t2NLXOn/
3sKauLTJPjwffh9OTk7ynOj0gjRViEgkesof+LPEn0OaG6tImA9J+iQDK3Fg
2/NOXt3gw+boExdoix1lu8/UkhIfTodTVbSNxdEFWWxkig+K9pJJagOLiK+r
PFaPgIyFut/07Qx63nx4W3tFQNn2rjFqM4N4z9xGU4qA5Z2ffks/tuHislyL
7D4fcNOqnl9NHwRd3bmmW7lA8I7+9d/1MQzycqhxcRfB1S9qGqgKBinTB/qt
2QRib6FRzzDQjvR2KuMIPtvyrok+xCJ7/4NxbRiBS/nCFfpVOxKMCYPWR14o
FksrVVN2RJUPWtT3vFj5d2SirckRsHzTnNFWNBtwtUZRz+5zYlfIrltKxos6
UZvUsMaFXvna2+LVBMfq/5yS3nVBeipk2LqVQCanIy8f4bCuuK5NfIxA02c+
H0M43N1raLaOEsQ9Jx27nObGwcMfjWklPKbyqpdTLW6sb/WOqYt4XItQxNIT
biwVyb5XTwQ9+cZ9WXGyELBzIr6avySgKqo+Okvnxro/sheJS4Bz53erVRvc
yJ9tyCUJPhTmaTSqmxyejkG/LNeHJi5xgI3mwIhd20yVPqTPLNtj3+NCRc/W
FWoiIEth/Dkz3IXQZ060kCkBO77SrVd1uvBLXM1JYhbQOD30GiPlwDUOZRSf
FqB468MdbCEHj+58OVH699cv5th7OGjObR8gEgHNqQ5Z5kMOxysXBtQWPuCN
1+VjpDTofRFcnzKRx6m00J32bg7zzqs9WhGPV7LK5pkMDrV9hV3Wnwh6SzyX
bOH/zesIjlMNczEGF0aURiM5SZCVnj9jiHIhfcujYXKQILbjk/eoWidan71g
VtME0y/mDKtCgz7bkhxHH5kNePymc1Nmr+NJ3z4mqPLmHabEDjhnSseVZwkm
FRd/1J+xP+lXMwEl3ttFhdjh6IhqJxaCtu66DkbLIv/9O0PqFTyORqbfYHaz
+Gv4+g8khcfb5WuHmJUs5ufDBmUV/vsep31DuxmUFshbZSNBJ93pv2YSCwGX
NBqtpv0CRpd0tdISFi/fKoiX1QmQRBWN0sUsrGmfp5rvCThg7v2SfsBCV5Oa
zP8j4KXZpTomw47///e/Yc8nfA==
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844392, 1.324999999999999}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.440892098500626*^-16, 1.8249999999999993`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8249999999999992}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 2.3249999999999993`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 3.0557073904798693`, -0.1342166666666667}, {
                 3.0557073904798693`, 0.13421666666666668`}, {
                 3.091229890479869, 0.13421666666666668`}, {3.091229890479869,
                  0.023986666666666656`}, {3.2307563904798693`, 
                 0.023986666666666656`}, {3.2307563904798693`, 
                 0.13421666666666668`}, {3.2662780571465357`, 
                 0.13421666666666668`}, {
                 3.2662780571465357`, -0.1342166666666667}, {
                 3.2307563904798693`, -0.1342166666666667}, {
                 3.2307563904798693`, -0.007690000000000002}, {
                 3.091229890479869, -0.007690000000000002}, {
                 3.091229890479869, -0.1342166666666667}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC12C3=C1C32\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.5, 1.7320508075688787`}, {1.5, 
                1.7320508075688783`}}, {{2.4, 1.8520508075688789`}, {1.6, 
                1.8520508075688784`}}}], 
               
               LineBox[{{1.5, 1.7320508075688783`}, {1.0000000000000002`, 
                0.8660254037844392}}], 
               
               LineBox[{{1.0000000000000002`, 0.8660254037844392}, {0.5, 
                4.440892098500626*^-16}}], 
               
               LineBox[{{{0.5, 4.440892098500626*^-16}, {1.5, 0.}}, {{0.6, 
                0.12000000000000043`}, {1.4, 0.12000000000000006`}}}], 
               LineBox[{{1.5, 0.}, {0., 0.8660254037844389}}], 
               
               LineBox[{{1.5, 0.}, {1.0000000000000002`, 
                0.8660254037844392}}], 
               
               LineBox[{{0., 0.8660254037844389}, {1.0000000000000002`, 
                0.8660254037844392}}], 
               
               LineBox[{{0., 0.8660254037844389}, {0.5, 
                4.440892098500626*^-16}}], 
               
               LineBox[{{2.5, 1.7320508075688787`}, {2.610195833333333, 
                1.9229155896846044`}}], 
               
               LineBox[{{2.5, 1.7320508075688787`}, {2.610195833333333, 
                1.5411860254531533`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.610195833333333, 1.9229155896846044`}, {
                2.720391666666666, 2.11378037180033}}], 
               
               LineBox[{{2.610195833333333, 1.5411860254531533`}, {
                2.7203916666666665`, 1.3503212433374279`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5, 1.7320508075688787`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5, 1.7320508075688783`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000002`, 0.8660254037844392}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5, 4.440892098500626*^-16}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5, 0.}, 0.2]}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844389}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.719714666666666, 
                 2.1607506533620975`}, {2.719714666666666, 
                 2.429183986695431}, {2.755237166666666, 2.429183986695431}, {
                 2.755237166666666, 2.3189539866954307`}, {2.894763666666666, 
                 2.3189539866954307`}, {2.894763666666666, 
                 2.429183986695431}, {2.9302853333333325`, 
                 2.429183986695431}, {2.9302853333333325`, 
                 2.1607506533620975`}, {2.894763666666666, 
                 2.1607506533620975`}, {2.894763666666666, 
                 2.287277320028764}, {2.755237166666666, 2.287277320028764}, {
                 2.755237166666666, 2.1607506533620975`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.7197146666666665`, 
                 1.034917628442327}, {2.7197146666666665`, 
                 1.3033509617756602`}, {2.7552371666666664`, 
                 1.3033509617756602`}, {2.7552371666666664`, 
                 1.1931209617756602`}, {2.8947636666666665`, 
                 1.1931209617756602`}, {2.8947636666666665`, 
                 1.3033509617756602`}, {2.930285333333333, 
                 1.3033509617756602`}, {2.930285333333333, 
                 1.034917628442327}, {2.8947636666666665`, 
                 1.034917628442327}, {2.8947636666666665`, 
                 1.1614442951089936`}, {2.7552371666666664`, 
                 1.1614442951089936`}, {2.7552371666666664`, 
                 1.034917628442327}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=CC12C3=C1C32\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.4303682990157345`, 0.42182620833333306`}, {
                1.8997587199064607`, 0.7281737916666661}}, {{
                2.3823682990157344`, 0.3386877695700269}, {
                1.8517587199064607`, 0.6450353529033599}}, {{
                2.4783682990157345`, 0.5049646470966392}, {
                1.9477587199064608`, 0.8113122304299722}}}], 
               
               LineBox[{{1.5643428952312959`, 0.9218262083333326}, {
                0.8660254037844392, 1.324999999999999}}], 
               
               LineBox[{{0.8660254037844392, 1.324999999999999}, {
                4.440892098500626*^-16, 1.8249999999999993`}}], 
               LineBox[{{4.440892098500626*^-16, 1.8249999999999993`}, {0., 
                0.8249999999999992}}], 
               
               LineBox[{{0., 0.8249999999999992}, {0.8660254037844388, 
                2.3249999999999993`}}], 
               
               LineBox[{{0., 0.8249999999999992}, {0.8660254037844392, 
                1.324999999999999}}], 
               
               LineBox[{{0.8660254037844388, 2.3249999999999993`}, {
                0.8660254037844392, 1.324999999999999}}], 
               
               LineBox[{{0.8660254037844388, 2.3249999999999993`}, {
                4.440892098500626*^-16, 1.8249999999999993`}}], 
               
               LineBox[{{2.7657841236908993`, 0.22817379166666651`}, {
                2.885322584453845, 0.15915822916666655`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.885322584453845, 0.15915822916666655`}, {
                3.0048610452167903`, 0.09014266666666657}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMk2cUB3Cwz+MScROreOsLQdpBNpgZFAZO4BzB4GZfWkeYLK662RUv
o8QJMnGwSWY2RatS4xy+bwPLCJtZKl6SSRjNJkwc9EILFOjlZUAwS3CAggQ3
xnRNSNpkH/4ffh/OOV/Of6PmcF6hKCQkJNQf8GeJP9r82XZJKcWz7CmlY0sv
KOrD0oRWirqsF1LtV3vgz4w91GiimKqsfZX7ygEHLspVCQaKCR1zxbzZBs37
hBT9IYrc3x/s5u9Z4LnEL5iJrRSXberJ4Z2d0HH+fF/FSoqv28RnuP7foGIN
K0t3k4D/5WekC8agZye+X23TEWSutH/EX+6EfW+8JDVtJ9iWpSzh1llASViJ
PoZg2f1fPRxnhb+ezK5ilxKMmpGNc112GG7/XDoxI8Lff0zbac9zQs7UTUY/
LMLLT5+JrXd64Ke+cpnQL8LY+6klljf7Ar64f6TYOukK+GVqSHI0D4DrEmyw
jYgwOfR9lXK7G6pvxzOmOREuJA23qYweyHSvjdIvJ1iut722Y9oLd3ZqxKZ4
gss+PRavmPWB4ZdDK5bnEzyYoPxW0SjAmN0Ro6skeNcnW8/uGoL2cbFUuErw
qLwm39Y0BK+skoerPUHXXq8qUIfTgKNPJJ40ZlKMykjKdmYOQZvIupnRUhTq
81607BVAc1r7iK+m+IeXUOtnPmhqTJGYGygqfaVfOrK9UBet91bcomjpfN7k
vOaGqYfJbb4PKQ7U6HhHrBuu13pWMHsp1m2CPZb9HhCb3nvKKyiyHefetam8
sLHwuE4tp3ip8l5t96gXYsdG5iUS/335s35nqQ+KhlolxgWCuxt6y7rNPhgv
iGCEwaC3HW6JMV4L2l2vX8+eIbihUVznLPJBXPXkmoligqwzZNre5YWPS5Sr
9W8RrPpnKtsa512czyC4JDdtVKH0wAU8EsEkEXTdFTpVGW5Q3zwVZYz179c+
vMUmDEIoN7ZWiCZoAVeNVTwQsKzgrMb2yBXwDycGD3R/0rf4b3EEIx/7HrDJ
vfAN3SVlUwiaDXgyN7Jn8b+yCOYl3ziYu9QJ9bpGMfMOQfuAxsIVdcPo1opI
4SjBqeLT01yBHRqOzaw0GgiG06Z1fLYNvrvAM+YbBK+4FMe5Fis82NESnt4b
NFv+JGJhPuhx7ZG4ykiK6WHO21yZDbY8zu1v3UyxqtydyE/a4WuzoFl4m2Lz
5FwOV+iAeeFnNePv4zZXWKa9ywn/7/d/MyHR0g==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU3cUBvBOohnMGZVkGWVlY47bDJ0ONTA63ePCKF00MWA0rmYzYfTy
Im+6ybSIQLOhKNMNlEFlqw5sHQzHa5VW0IEwMMwJqyOWxTCk97a0t2NLXOn/
3sKauLTJPjwffh9OTk7ynOj0gjRViEgkesof+LPEn0OaG6tImA9J+iQDK3Fg
2/NOXt3gw+boExdoix1lu8/UkhIfTodTVbSNxdEFWWxkig+K9pJJagOLiK+r
PFaPgIyFut/07Qx63nx4W3tFQNn2rjFqM4N4z9xGU4qA5Z2ffks/tuHislyL
7D4fcNOqnl9NHwRd3bmmW7lA8I7+9d/1MQzycqhxcRfB1S9qGqgKBinTB/qt
2QRib6FRzzDQjvR2KuMIPtvyrok+xCJ7/4NxbRiBS/nCFfpVOxKMCYPWR14o
FksrVVN2RJUPWtT3vFj5d2SirckRsHzTnNFWNBtwtUZRz+5zYlfIrltKxos6
UZvUsMaFXvna2+LVBMfq/5yS3nVBeipk2LqVQCanIy8f4bCuuK5NfIxA02c+
H0M43N1raLaOEsQ9Jx27nObGwcMfjWklPKbyqpdTLW6sb/WOqYt4XItQxNIT
biwVyb5XTwQ9+cZ9WXGyELBzIr6avySgKqo+Okvnxro/sheJS4Bz53erVRvc
yJ9tyCUJPhTmaTSqmxyejkG/LNeHJi5xgI3mwIhd20yVPqTPLNtj3+NCRc/W
FWoiIEth/Dkz3IXQZ060kCkBO77SrVd1uvBLXM1JYhbQOD30GiPlwDUOZRSf
FqB468MdbCEHj+58OVH699cv5th7OGjObR8gEgHNqQ5Z5kMOxysXBtQWPuCN
1+VjpDTofRFcnzKRx6m00J32bg7zzqs9WhGPV7LK5pkMDrV9hV3Wnwh6SzyX
bOH/zesIjlMNczEGF0aURiM5SZCVnj9jiHIhfcujYXKQILbjk/eoWidan71g
VtME0y/mDKtCgz7bkhxHH5kNePymc1Nmr+NJ3z4mqPLmHabEDjhnSseVZwkm
FRd/1J+xP+lXMwEl3ttFhdjh6IhqJxaCtu66DkbLIv/9O0PqFTyORqbfYHaz
+Gv4+g8khcfb5WuHmJUs5ufDBmUV/vsep31DuxmUFshbZSNBJ93pv2YSCwGX
NBqtpv0CRpd0tdISFi/fKoiX1QmQRBWN0sUsrGmfp5rvCThg7v2SfsBCV5Oa
zP8j4KXZpTomw47///e/Yc8nfA==
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844392, 1.324999999999999}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.440892098500626*^-16, 1.8249999999999993`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8249999999999992}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 2.3249999999999993`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 3.0557073904798693`, -0.1342166666666667}, {
                 3.0557073904798693`, 0.13421666666666668`}, {
                 3.091229890479869, 0.13421666666666668`}, {3.091229890479869,
                  0.023986666666666656`}, {3.2307563904798693`, 
                 0.023986666666666656`}, {3.2307563904798693`, 
                 0.13421666666666668`}, {3.2662780571465357`, 
                 0.13421666666666668`}, {
                 3.2662780571465357`, -0.1342166666666667}, {
                 3.2307563904798693`, -0.1342166666666667}, {
                 3.2307563904798693`, -0.007690000000000002}, {
                 3.091229890479869, -0.007690000000000002}, {
                 3.091229890479869, -0.1342166666666667}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC12C3C1C32\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.5, 1.7320508075688787`}, {1.5, 
                1.7320508075688783`}}, {{2.4, 1.8520508075688789`}, {1.6, 
                1.8520508075688784`}}}], 
               
               LineBox[{{1.5, 1.7320508075688783`}, {1.0000000000000002`, 
                0.8660254037844392}}], 
               
               LineBox[{{1.0000000000000002`, 0.8660254037844392}, {0.5, 
                4.440892098500626*^-16}}], 
               LineBox[{{0.5, 4.440892098500626*^-16}, {1.5, 0.}}], 
               LineBox[{{1.5, 0.}, {0., 0.8660254037844389}}], 
               
               LineBox[{{1.5, 0.}, {1.0000000000000002`, 
                0.8660254037844392}}], 
               
               LineBox[{{0., 0.8660254037844389}, {1.0000000000000002`, 
                0.8660254037844392}}], 
               
               LineBox[{{0., 0.8660254037844389}, {0.5, 
                4.440892098500626*^-16}}], 
               
               LineBox[{{2.5, 1.7320508075688787`}, {2.610195833333333, 
                1.9229155896846044`}}], 
               
               LineBox[{{2.5, 1.7320508075688787`}, {2.610195833333333, 
                1.5411860254531533`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.610195833333333, 1.9229155896846044`}, {
                2.720391666666666, 2.11378037180033}}], 
               
               LineBox[{{2.610195833333333, 1.5411860254531533`}, {
                2.7203916666666665`, 1.3503212433374279`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5, 1.7320508075688787`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5, 1.7320508075688783`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000002`, 0.8660254037844392}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5, 4.440892098500626*^-16}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5, 0.}, 0.2]}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844389}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.719714666666666, 
                 2.1607506533620975`}, {2.719714666666666, 
                 2.429183986695431}, {2.755237166666666, 2.429183986695431}, {
                 2.755237166666666, 2.3189539866954307`}, {2.894763666666666, 
                 2.3189539866954307`}, {2.894763666666666, 
                 2.429183986695431}, {2.9302853333333325`, 
                 2.429183986695431}, {2.9302853333333325`, 
                 2.1607506533620975`}, {2.894763666666666, 
                 2.1607506533620975`}, {2.894763666666666, 
                 2.287277320028764}, {2.755237166666666, 2.287277320028764}, {
                 2.755237166666666, 2.1607506533620975`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.7197146666666665`, 
                 1.034917628442327}, {2.7197146666666665`, 
                 1.3033509617756602`}, {2.7552371666666664`, 
                 1.3033509617756602`}, {2.7552371666666664`, 
                 1.1931209617756602`}, {2.8947636666666665`, 
                 1.1931209617756602`}, {2.8947636666666665`, 
                 1.3033509617756602`}, {2.930285333333333, 
                 1.3033509617756602`}, {2.930285333333333, 
                 1.034917628442327}, {2.8947636666666665`, 
                 1.034917628442327}, {2.8947636666666665`, 
                 1.1614442951089936`}, {2.7552371666666664`, 
                 1.1614442951089936`}, {2.7552371666666664`, 
                 1.034917628442327}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=CC12C3C1C32\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.5, 1.7320508075688785`}, {1.5, 
                1.732050807568878}}], 
               
               LineBox[{{1.5, 1.732050807568878}, {1.0000000000000002`, 
                0.866025403784439}}], 
               
               LineBox[{{1.0000000000000002`, 0.866025403784439}, {
                0.5000000000000001, 4.440892098500626*^-16}}], 
               
               LineBox[{{{0.5000000000000001, 4.440892098500626*^-16}, {1.5, 
                0.}}, {{0.6000000000000001, 0.1200000000000004}, {1.4, 
                0.12000000000000004`}}}], 
               LineBox[{{1.5, 0.}, {0., 0.8660254037844388}}], 
               LineBox[{{1.5, 0.}, {1.0000000000000002`, 0.866025403784439}}], 
               
               LineBox[{{0., 0.8660254037844388}, {1.0000000000000002`, 
                0.866025403784439}}], 
               
               LineBox[{{0., 0.8660254037844388}, {0.5000000000000001, 
                4.440892098500626*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5, 1.7320508075688785`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5, 1.732050807568878}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000002`, 0.866025403784439}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000001, 4.440892098500626*^-16}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5, 0.}, 0.2]}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844388}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCC12C3=C1C32\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.5, 1.7320508075688785`}, {1.5, 
                1.732050807568878}}], 
               
               LineBox[{{1.5, 1.732050807568878}, {1.0000000000000002`, 
                0.866025403784439}}], 
               
               LineBox[{{1.0000000000000002`, 0.866025403784439}, {
                0.5000000000000001, 4.440892098500626*^-16}}], 
               
               LineBox[{{0.5000000000000001, 4.440892098500626*^-16}, {1.5, 
                0.}}], 
               LineBox[{{1.5, 0.}, {0., 0.8660254037844388}}], 
               LineBox[{{1.5, 0.}, {1.0000000000000002`, 0.866025403784439}}], 
               
               LineBox[{{0., 0.8660254037844388}, {1.0000000000000002`, 
                0.866025403784439}}], 
               
               LineBox[{{0., 0.8660254037844388}, {0.5000000000000001, 
                4.440892098500626*^-16}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5, 1.7320508075688785`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5, 1.732050807568878}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.0000000000000002`, 0.866025403784439}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000001, 4.440892098500626*^-16}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5, 0.}, 0.2]}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844388}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCC12C3C1C32\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.8436524166666668, 0.8660254037844396}, {
                1.4563475833333333`, 0.8660254037844395}}, {{
                0.8436524166666668, 0.9620254037844396}, {1.4563475833333333`,
                 0.9620254037844395}}, {{0.8436524166666668, 
                0.7700254037844396}, {1.4563475833333333`, 
                0.7700254037844395}}}], 
               
               LineBox[{{1.8436524166666666`, 0.8660254037844394}, {2.65, 
                0.8660254037844392}}], 
               
               LineBox[{{2.65, 0.8660254037844392}, {3.1500000000000004`, 
                1.7320508075688776`}}], 
               
               LineBox[{{{3.1500000000000004`, 1.7320508075688776`}, {3.65, 
                0.8660254037844387}}, {{3.0960769515458675`, 
                1.5854482671904337`}, {3.4960769515458674`, 
                0.8926279441628826}}}], 
               LineBox[{{3.65, 0.8660254037844387}, {3.15, 0.}}], 
               
               LineBox[{{3.65, 0.8660254037844387}, {2.65, 
                0.8660254037844392}}], 
               LineBox[{{3.15, 0.}, {2.65, 0.8660254037844392}}], 
               
               LineBox[{{0.4563475833333335, 0.8660254037844397}, {
                0.31831645833333344`, 0.8660254037844397}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.31831645833333344`, 0.8660254037844397}, {
                0.18028533333333335`, 0.8660254037844398}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd029QkwUcB/AhWBgDuzxPPY9/gnUYh6aCa+P4lkQgPKCxxWEiIjNiJiIs
8bYHgrrJhT5w6qFDUHHyp6hMOORKZ+ZxJ+3aA3EWYbeat2dsz7PB9hgSBBsV
nXfbXS++Lz4vfnffF99fdHF57ruBAoEgYClYyrKlyETnI43HWVygEuO8ZU48
lk8/oVs41D+rCidjnThmFsXR+ziY59eEkYkOFG85tyfUzaJNW75fUsvhWlni
JLWbxdcTp/L1ARwsnz88Keyz48Er3VKJhoUp+u+DWbwNhRerYsk0Fn2vzXQS
z/l9K6+pgwif8Lm5VV5CFVihpTYU6pd6ZQUrrgoNDAQnTkZIfmGxOPekjtrG
oOxRsUifxKFzSCunBi0Y3yBJJgc5pE6P6ITHLUh5PWwTqXLA3H66nnrJglZb
RYh6ixPXEz/togUWyB+G6udn/G5Zx4gWhiZ9tpWK13u/mMJq8WA1FW+B067r
0StdcNyr1Ag1FozUWoqTI9y4mx5DUSYLqPj8y7cMbhjisvcL8xmMdV5fI87k
EWI7/BY1z0DjXSu9fY2HNCKwXdhmxVaZpkns4UE3rrxKExNYLgjP+3bVY6i2
nZHRYTafX+waqhh2+p1mbYga6bDDHHS6o5rnYfiTX6BfZZGS1NasquVBBOeN
GX9kMSj9IEi9kkdtTWsdIeIw+9PLad4KN5IVMzVZSg4DP/w17u12obpbu9Yo
Y6FP+Gx3tdyFj3ZtktLRLK7UnO1VBboRpt0ZSo/bMWv45sbCCTd2kT33h6vs
aI19e8Rzz41CZfo/xtV2pNT9MeVdwUNZ0P8x3WaDd4fpDpnA48ib6zR0sN9j
HT1X6AMTPm8smVVRD6z4TeQZ9S7nURSiLhcetKIqp1LtuenGpd7FQxTP4PlD
jpgFuRs//3ffzmBU2FQpnnNhmeMTBV3B4HZGUcmdoy5s/5JppFMZ1LQoTGL7
FIw5uUo6nkHiMwWZ6r1+M2d39KsNkz7Hdv8+QIZOPt1bBgPzowNz4sNOpC+u
11EfMkjYfC5Vb3Y83dcAA5UgM0kidWDnxb2F9AorAi+d2u5xciDcvQ10tRXG
AFmKp4tD7v3GfTRvRfN74RmeIg5FG7fWE0cmUGV6I4pM4XD0hZ48Ytrv2e91
7xPnbT4r1A19RKQdkY6uzWQZh/5+T2nWGTuOBZXmkEYOMb8mtWcHsLiru7GK
jHPgq3e+qx/OZlE5OhfluenA///7X2fBCFk=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/Aj8FyGaNpSljik4xJBEIUD7oi38uOGmPJTwrIkxMssIgFh
dw8ELbimkQYRkZ5biFyYE1hhIQfkzF0MQ6+wQjGZEM89d3B30Wx33+f7pLGx
+Wz98f7j9cdn73/en3UFxVkHvCUSidd8MJ/H5hNiGD4x3UfRWB8dIhTZ4Y4k
Ws0LAt5frA1gZHbEFBueYjcKuE1W+THRNmxavb1D6qZo+az4FVU1B8u3J4+Y
v6To+fNYnsmLwzu7ZxP1eRSWSGO2qtYKx/KH3e1uHns/L5cxKVa8GKjLkteJ
fjn0x0yjn+jtI5Fb1J0ETfVBr5qOWCGrjcqQFhL8W163VvWbFQ+odqvZn+DQ
REGsScEhc+papPqeBzeDVPHMFQ6BWmuGvs+D+G1+GxitDc4bKUnmTzxomT78
hG6THb+eHM3S1HiQP7bURO6LbvafjOXNM488eVD5jHB+FksCXktQN3tgZVvP
mUodKMuPS5Re8WC4+l5B/Fon7rY9qTY7PDgalnf60pATU03GcGkYwS9nL6xS
prlQV3JxvbmSoEZYnd13xoX1J95L148QROTUHldSF6bNizM0ch7ekoDcgZV/
od8/dYPmA9GNWVO9mn9Et84lL7dmUtzx+bCt0uXCFF9RxRoolIpTTdpqF4J9
ztunrRTfZ5f56Ja5MJiwc6t8jYD7o6EpwmEnTkfxg+1xAr4e9vwuGB14fnRH
/YGvKHrDO9Ir9ztwWfZpCPsxhaGqoVvr7YR+R6uUfZPi76HeLr7CibMDNyc1
Kopm2e7r9LITnZfaHk4vme+vmZsVHnchrnPPNnaEBx8z3s+EuxDd5puoqRVt
+zknnY0QvWILjVfbCG7HUouwyIWuRQMx+m6C0l0lOtrjxM6xdzebKwh8C23P
8vudC/fpBNd9j5co3Q7UlF2NYmMJvkvN1/S/7YB/7pyaXUega3ljXMnOovC5
c3Gapwk2S/em6faInmiI+UY3NPPIQcY/LjJLZxb2JiO4M7HPrTxkx5kHH2Wo
QRAa0Zhkumtb2NdLBOWSNIUq24YvfgqLYGsJJIZjUdTOIbhiLFkzSDDklZNA
2zl0TJo3sm6ChtcDUmk+h64V/klyBY/S8eRAJoGD4mhOqFwrmp+yRBuHRUcN
XM0zLqNYY2uPYIo43LpV1ROcSlHkc3AXc41Dw1unbhhrKEytXSuZEBtyL+z7
gTVSFFvcgbTHhv//93/dQgpf
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.65, 0.8660254037844392}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.1500000000000004`, 1.7320508075688776`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.65, 0.8660254037844387}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.15, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 0.7318087371177732}, {-0.10528533333333334`, 
                 1.0002420704511066`}, {-0.06976283333333334, 
                 1.0002420704511066`}, {-0.06976283333333334, 
                 0.8900120704511065}, {0.06976366666666664, 
                 0.8900120704511065}, {0.06976366666666664, 
                 1.0002420704511066`}, {0.10528533333333334`, 
                 1.0002420704511066`}, {0.10528533333333334`, 
                 0.7318087371177732}, {0.06976366666666664, 
                 0.7318087371177732}, {0.06976366666666664, 
                 0.8583354037844398}, {-0.06976283333333334, 
                 0.8583354037844398}, {-0.06976283333333334, 
                 0.7318087371177732}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC12C=C1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6499999999999999, 1.732050807568878}, {
                1.1499999999999997`, 0.8660254037844393}}, {{
                0.5960769515458672, 1.5854482671904342`}, {0.9960769515458671,
                 0.8926279441628832}}}], 
               
               LineBox[{{1.1499999999999997`, 0.8660254037844393}, {2.15, 
                0.866025403784439}}], 
               
               LineBox[{{2.15, 0.866025403784439}, {2.65, 
                1.7320508075688776`}}], 
               
               LineBox[{{{2.65, 1.7320508075688776`}, {3.15, 
                0.8660254037844386}}, {{2.596076951545867, 
                1.5854482671904337`}, {2.9960769515458674`, 
                0.8926279441628825}}}], 
               
               LineBox[{{3.15, 0.8660254037844386}, {2.6499999999999995`, 
                0.}}], 
               
               LineBox[{{3.15, 0.8660254037844386}, {2.15, 
                0.866025403784439}}], 
               
               LineBox[{{2.6499999999999995`, 0.}, {2.15, 
                0.866025403784439}}], 
               
               LineBox[{{0.6499999999999999, 1.732050807568878}, {
                0.41514266666666666`, 1.732050807568878}}], 
               
               LineBox[{{0.6499999999999999, 1.732050807568878}, {
                0.7601958333333334, 1.9229155896846035`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.41514266666666666`, 1.732050807568878}, {
                0.18028533333333335`, 1.732050807568878}}], 
               
               LineBox[{{0.7601958333333334, 1.9229155896846035`}, {
                0.8703916666666668, 2.113780371800329}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6499999999999999, 1.732050807568878}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.1499999999999997`, 0.8660254037844393}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.15, 0.866025403784439}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.65, 1.7320508075688776`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.15, 0.8660254037844386}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.6499999999999995`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 1.5978341409022114`}, {-0.10528533333333334`, 
                 1.8662674742355447`}, {-0.06976283333333334, 
                 1.8662674742355447`}, {-0.06976283333333334, 
                 1.7560374742355447`}, {0.06976366666666664, 
                 1.7560374742355447`}, {0.06976366666666664, 
                 1.8662674742355447`}, {0.10528533333333334`, 
                 1.8662674742355447`}, {0.10528533333333334`, 
                 1.5978341409022114`}, {0.06976366666666664, 
                 1.5978341409022114`}, {0.06976366666666664, 
                 1.724360807568878}, {-0.06976283333333334, 
                 1.724360807568878}, {-0.06976283333333334, 
                 1.5978341409022114`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{0.8697146666666669, 
                 2.1607506533620966`}, {0.8697146666666669, 
                 2.42918398669543}, {0.9052371666666669, 2.42918398669543}, {
                 0.9052371666666669, 2.31895398669543}, {1.0447636666666669`, 
                 2.31895398669543}, {1.0447636666666669`, 2.42918398669543}, {
                 1.0802853333333335`, 2.42918398669543}, {1.0802853333333335`,
                  2.1607506533620966`}, {1.0447636666666669`, 
                 2.1607506533620966`}, {1.0447636666666669`, 
                 2.287277320028763}, {0.9052371666666669, 
                 2.287277320028763}, {0.9052371666666669, 
                 2.1607506533620966`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=CC12C=C1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{{0.8436524166666668, 0.8660254037844396}, {
                1.4563475833333333`, 0.8660254037844395}}, {{
                0.8436524166666668, 0.9620254037844396}, {1.4563475833333333`,
                 0.9620254037844395}}, {{0.8436524166666668, 
                0.7700254037844396}, {1.4563475833333333`, 
                0.7700254037844395}}}], 
               
               LineBox[{{1.8436524166666666`, 0.8660254037844394}, {2.65, 
                0.8660254037844392}}], 
               
               LineBox[{{2.65, 0.8660254037844392}, {3.1500000000000004`, 
                1.7320508075688776`}}], 
               
               LineBox[{{3.1500000000000004`, 1.7320508075688776`}, {3.65, 
                0.8660254037844387}}], 
               LineBox[{{3.65, 0.8660254037844387}, {3.15, 0.}}], 
               
               LineBox[{{3.65, 0.8660254037844387}, {2.65, 
                0.8660254037844392}}], 
               LineBox[{{3.15, 0.}, {2.65, 0.8660254037844392}}], 
               
               LineBox[{{0.4563475833333335, 0.8660254037844397}, {
                0.31831645833333344`, 0.8660254037844397}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.31831645833333344`, 0.8660254037844397}, {
                0.18028533333333335`, 0.8660254037844398}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd029QkwUcB/AhWBgDuzxPPY9/gnUYh6aCa+P4lkQgPKCxxWEiIjNiJiIs
8bYHgrrJhT5w6qFDUHHyp6hMOORKZ+ZxJ+3aA3EWYbeat2dsz7PB9hgSBBsV
nXfbXS++Lz4vfnffF99fdHF57ruBAoEgYClYyrKlyETnI43HWVygEuO8ZU48
lk8/oVs41D+rCidjnThmFsXR+ziY59eEkYkOFG85tyfUzaJNW75fUsvhWlni
JLWbxdcTp/L1ARwsnz88Keyz48Er3VKJhoUp+u+DWbwNhRerYsk0Fn2vzXQS
z/l9K6+pgwif8Lm5VV5CFVihpTYU6pd6ZQUrrgoNDAQnTkZIfmGxOPekjtrG
oOxRsUifxKFzSCunBi0Y3yBJJgc5pE6P6ITHLUh5PWwTqXLA3H66nnrJglZb
RYh6ixPXEz/togUWyB+G6udn/G5Zx4gWhiZ9tpWK13u/mMJq8WA1FW+B067r
0StdcNyr1Ag1FozUWoqTI9y4mx5DUSYLqPj8y7cMbhjisvcL8xmMdV5fI87k
EWI7/BY1z0DjXSu9fY2HNCKwXdhmxVaZpkns4UE3rrxKExNYLgjP+3bVY6i2
nZHRYTafX+waqhh2+p1mbYga6bDDHHS6o5rnYfiTX6BfZZGS1NasquVBBOeN
GX9kMSj9IEi9kkdtTWsdIeIw+9PLad4KN5IVMzVZSg4DP/w17u12obpbu9Yo
Y6FP+Gx3tdyFj3ZtktLRLK7UnO1VBboRpt0ZSo/bMWv45sbCCTd2kT33h6vs
aI19e8Rzz41CZfo/xtV2pNT9MeVdwUNZ0P8x3WaDd4fpDpnA48ib6zR0sN9j
HT1X6AMTPm8smVVRD6z4TeQZ9S7nURSiLhcetKIqp1LtuenGpd7FQxTP4PlD
jpgFuRs//3ffzmBU2FQpnnNhmeMTBV3B4HZGUcmdoy5s/5JppFMZ1LQoTGL7
FIw5uUo6nkHiMwWZ6r1+M2d39KsNkz7Hdv8+QIZOPt1bBgPzowNz4sNOpC+u
11EfMkjYfC5Vb3Y83dcAA5UgM0kidWDnxb2F9AorAi+d2u5xciDcvQ10tRXG
AFmKp4tD7v3GfTRvRfN74RmeIg5FG7fWE0cmUGV6I4pM4XD0hZ48Ytrv2e91
7xPnbT4r1A19RKQdkY6uzWQZh/5+T2nWGTuOBZXmkEYOMb8mtWcHsLiru7GK
jHPgq3e+qx/OZlE5OhfluenA///7X2fBCFk=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/Aj8FyGaNpSljik4xJBEIUD7oi38uOGmPJTwrIkxMssIgFh
dw8ELbimkQYRkZ5biFyYE1hhIQfkzF0MQ6+wQjGZEM89d3B30Wx33+f7pLGx
+Wz98f7j9cdn73/en3UFxVkHvCUSidd8MJ/H5hNiGD4x3UfRWB8dIhTZ4Y4k
Ws0LAt5frA1gZHbEFBueYjcKuE1W+THRNmxavb1D6qZo+az4FVU1B8u3J4+Y
v6To+fNYnsmLwzu7ZxP1eRSWSGO2qtYKx/KH3e1uHns/L5cxKVa8GKjLkteJ
fjn0x0yjn+jtI5Fb1J0ETfVBr5qOWCGrjcqQFhL8W163VvWbFQ+odqvZn+DQ
REGsScEhc+papPqeBzeDVPHMFQ6BWmuGvs+D+G1+GxitDc4bKUnmTzxomT78
hG6THb+eHM3S1HiQP7bURO6LbvafjOXNM488eVD5jHB+FksCXktQN3tgZVvP
mUodKMuPS5Re8WC4+l5B/Fon7rY9qTY7PDgalnf60pATU03GcGkYwS9nL6xS
prlQV3JxvbmSoEZYnd13xoX1J95L148QROTUHldSF6bNizM0ch7ekoDcgZV/
od8/dYPmA9GNWVO9mn9Et84lL7dmUtzx+bCt0uXCFF9RxRoolIpTTdpqF4J9
ztunrRTfZ5f56Ja5MJiwc6t8jYD7o6EpwmEnTkfxg+1xAr4e9vwuGB14fnRH
/YGvKHrDO9Ir9ztwWfZpCPsxhaGqoVvr7YR+R6uUfZPi76HeLr7CibMDNyc1
Kopm2e7r9LITnZfaHk4vme+vmZsVHnchrnPPNnaEBx8z3s+EuxDd5puoqRVt
+zknnY0QvWILjVfbCG7HUouwyIWuRQMx+m6C0l0lOtrjxM6xdzebKwh8C23P
8vudC/fpBNd9j5co3Q7UlF2NYmMJvkvN1/S/7YB/7pyaXUega3ljXMnOovC5
c3Gapwk2S/em6faInmiI+UY3NPPIQcY/LjJLZxb2JiO4M7HPrTxkx5kHH2Wo
QRAa0Zhkumtb2NdLBOWSNIUq24YvfgqLYGsJJIZjUdTOIbhiLFkzSDDklZNA
2zl0TJo3sm6ChtcDUmk+h64V/klyBY/S8eRAJoGD4mhOqFwrmp+yRBuHRUcN
XM0zLqNYY2uPYIo43LpV1ROcSlHkc3AXc41Dw1unbhhrKEytXSuZEBtyL+z7
gTVSFFvcgbTHhv//93/dQgpf
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.65, 0.8660254037844392}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.1500000000000004`, 1.7320508075688776`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.65, 0.8660254037844387}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.15, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 0.7318087371177732}, {-0.10528533333333334`, 
                 1.0002420704511066`}, {-0.06976283333333334, 
                 1.0002420704511066`}, {-0.06976283333333334, 
                 0.8900120704511065}, {0.06976366666666664, 
                 0.8900120704511065}, {0.06976366666666664, 
                 1.0002420704511066`}, {0.10528533333333334`, 
                 1.0002420704511066`}, {0.10528533333333334`, 
                 0.7318087371177732}, {0.06976366666666664, 
                 0.7318087371177732}, {0.06976366666666664, 
                 0.8583354037844398}, {-0.06976283333333334, 
                 0.8583354037844398}, {-0.06976283333333334, 
                 0.7318087371177732}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC12CC1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6499999999999999, 1.732050807568878}, {
                1.1499999999999997`, 0.8660254037844393}}, {{
                0.5960769515458672, 1.5854482671904342`}, {0.9960769515458671,
                 0.8926279441628832}}}], 
               
               LineBox[{{1.1499999999999997`, 0.8660254037844393}, {2.15, 
                0.866025403784439}}], 
               
               LineBox[{{2.15, 0.866025403784439}, {2.65, 
                1.7320508075688776`}}], 
               
               LineBox[{{2.65, 1.7320508075688776`}, {3.15, 
                0.8660254037844386}}], 
               
               LineBox[{{3.15, 0.8660254037844386}, {2.6499999999999995`, 
                0.}}], 
               
               LineBox[{{3.15, 0.8660254037844386}, {2.15, 
                0.866025403784439}}], 
               
               LineBox[{{2.6499999999999995`, 0.}, {2.15, 
                0.866025403784439}}], 
               
               LineBox[{{0.6499999999999999, 1.732050807568878}, {
                0.41514266666666666`, 1.732050807568878}}], 
               
               LineBox[{{0.6499999999999999, 1.732050807568878}, {
                0.7601958333333334, 1.9229155896846035`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.41514266666666666`, 1.732050807568878}, {
                0.18028533333333335`, 1.732050807568878}}], 
               
               LineBox[{{0.7601958333333334, 1.9229155896846035`}, {
                0.8703916666666668, 2.113780371800329}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6499999999999999, 1.732050807568878}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.1499999999999997`, 0.8660254037844393}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.15, 0.866025403784439}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.65, 1.7320508075688776`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.15, 0.8660254037844386}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.6499999999999995`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 1.5978341409022114`}, {-0.10528533333333334`, 
                 1.8662674742355447`}, {-0.06976283333333334, 
                 1.8662674742355447`}, {-0.06976283333333334, 
                 1.7560374742355447`}, {0.06976366666666664, 
                 1.7560374742355447`}, {0.06976366666666664, 
                 1.8662674742355447`}, {0.10528533333333334`, 
                 1.8662674742355447`}, {0.10528533333333334`, 
                 1.5978341409022114`}, {0.06976366666666664, 
                 1.5978341409022114`}, {0.06976366666666664, 
                 1.724360807568878}, {-0.06976283333333334, 
                 1.724360807568878}, {-0.06976283333333334, 
                 1.5978341409022114`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{0.8697146666666669, 
                 2.1607506533620966`}, {0.8697146666666669, 
                 2.42918398669543}, {0.9052371666666669, 2.42918398669543}, {
                 0.9052371666666669, 2.31895398669543}, {1.0447636666666669`, 
                 2.31895398669543}, {1.0447636666666669`, 2.42918398669543}, {
                 1.0802853333333335`, 2.42918398669543}, {1.0802853333333335`,
                  2.1607506533620966`}, {1.0447636666666669`, 
                 2.1607506533620966`}, {1.0447636666666669`, 
                 2.287277320028763}, {0.9052371666666669, 
                 2.287277320028763}, {0.9052371666666669, 
                 2.1607506533620966`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=CC12CC1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 1.7320508075688783`}, {0.49999999999999967`, 
                0.8660254037844394}}], 
               
               LineBox[{{0.49999999999999967`, 0.8660254037844394}, {
                1.4999999999999998`, 0.8660254037844392}}], 
               
               LineBox[{{1.4999999999999998`, 0.8660254037844392}, {2., 
                1.7320508075688779`}}], 
               
               LineBox[{{{2., 1.7320508075688779`}, {2.5, 
                0.8660254037844387}}, {{1.9460769515458674`, 
                1.585448267190434}, {2.3460769515458675`, 
                0.8926279441628826}}}], 
               
               LineBox[{{2.5, 0.8660254037844387}, {1.9999999999999996`, 
                0.}}], 
               
               LineBox[{{2.5, 0.8660254037844387}, {1.4999999999999998`, 
                0.8660254037844392}}], 
               
               LineBox[{{1.9999999999999996`, 0.}, {1.4999999999999998`, 
                0.8660254037844392}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.7320508075688783`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999967`, 0.8660254037844394}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999998`, 0.8660254037844392}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2., 1.7320508075688779`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5, 0.8660254037844387}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.9999999999999996`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCC12C=C1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 1.7320508075688783`}, {0.49999999999999967`, 
                0.8660254037844394}}], 
               
               LineBox[{{0.49999999999999967`, 0.8660254037844394}, {
                1.4999999999999998`, 0.8660254037844392}}], 
               
               LineBox[{{1.4999999999999998`, 0.8660254037844392}, {2., 
                1.7320508075688779`}}], 
               
               LineBox[{{2., 1.7320508075688779`}, {2.5, 
                0.8660254037844387}}], 
               
               LineBox[{{2.5, 0.8660254037844387}, {1.9999999999999996`, 
                0.}}], 
               
               LineBox[{{2.5, 0.8660254037844387}, {1.4999999999999998`, 
                0.8660254037844392}}], 
               
               LineBox[{{1.9999999999999996`, 0.}, {1.4999999999999998`, 
                0.8660254037844392}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.7320508075688783`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999967`, 0.8660254037844394}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999998`, 0.8660254037844392}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2., 1.7320508075688779`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.5, 0.8660254037844387}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.9999999999999996`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCC12CC1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.32499999999999996`, 0.6229165124598852}, {
                1.1313475833333333`, 0.6229165124598854}}, {{
                0.32499999999999996`, 0.5029165124598853}, {
                1.1313475833333333`, 0.5029165124598853}}}], 
               
               LineBox[{{{1.5186524166666666`, 0.6229165124598854}, {2.325, 
                0.6229165124598857}}, {{1.5186524166666666`, 
                0.5029165124598853}, {2.325, 0.5029165124598856}}}], 
               
               LineBox[{{2.325, 0.5629165124598856}, {3.1910254037844394`, 
                0.06291651245988539}}], 
               
               LineBox[{{{3.1910254037844394`, 0.06291651245988539}, {
                3.1910254037844394`, 1.0629165124598854`}}, {{
                3.0710254037844393`, 0.16291651245988537`}, {
                3.0710254037844393`, 0.9629165124598854}}}], 
               
               LineBox[{{3.1910254037844394`, 1.0629165124598854`}, {
                4.057050807568878, 0.5629165124598853}}], 
               LineBox[{{3.1910254037844394`, 1.0629165124598854`}, {2.325, 
                0.5629165124598856}}], 
               
               LineBox[{{4.057050807568878, 0.5629165124598853}, {
                3.1910254037844394`, 0.06291651245988539}}], 
               
               LineBox[{{0.32499999999999996`, 0.5629165124598853}, {
                0.2148041666666667, 0.37205173034415984`}}], 
               
               LineBox[{{0.32499999999999996`, 0.5629165124598853}, {
                0.21480416666666663`, 0.7537812945756106}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.2148041666666667, 0.37205173034415984`}, {
                0.10460833333333346`, 0.18118694822843434`}}], 
               
               LineBox[{{0.21480416666666663`, 0.7537812945756106}, {
                0.10460833333333333`, 0.944646076691336}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.32499999999999996`, 0.5629165124598853}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tMUwcABuAWsWxTQCkQZVzGxY3OkSh9cQn6i2sbhEEoZxqGbuqI0FaR
zpa4gCxDBwzERawZ2IgwEhqnRppTgoqEXWSCqcbLWaKz9ALtaUoZKJzTAwOF
kZC0yR7+h+/hf/v/xK/KCw6v4vF4/OVgOUHL4RQt+8l6Du893z3g7XNgcPFP
mXjjLNYRZ0nl1w4EZyhHyXkOjxoLZVSwHW9cURXUXQ7Z90JootWKttOlu3Ra
DjUHd1iIthFsT7odTmzicHte+4TotKDPaq4+PujDk/tRGirFgpRJWQIjDzh1
ThevsbB+R+sXlyKqWOwylrmJWgum8/lx1BYWkbXiUkI2AvOwLFTnZjC1Z0pP
hFgRb2xdjLjB4O7I5U4q3oZJaU8cUc+geaP0W6rJjjuXItbpDjJI2VrXoah2
oLO0I0Gcy2AyOSnfkznqd9Jh7qFHOOZ3eU+e0Ts3hmfjaWuExQy06b07rv7m
RGaaIJz6kUGh2Tf74REXrqltEbo+BtHfHE2/EkXDeEiz8HSOwYFXv19PbaFR
gFO+87tZhGWlea68pOHblxdL6Fn0t7cmi7LcIHV/xYoZFhdy8jKVWjca3JGz
6Z/5/D6QYKwV/xHwsYH1VlM8B0V++7YjGW4YhyTZJiWH4ZpukeIBjZnHJ26S
PRw+bf/homI/jaY1MaGMh8N3CTtfeAdcUPGHzhwXzALRoWUTjBPvdGz4PP0E
B2llv0tldOLs9CGO/IJD6v0uqSLfBWLDMYrcttyPfCgZH3RB3fhzt/gtDilq
ZbE3lEZVnfoB+cyHYfPqUxN7aQiq3g8z6X2oO/1SrqqiEaT+O0wsD7j3cmKs
6TXrt21p6G1hL4uS78NLJgponHzaEExUs+Dp68K9fBoxXTlL5yUs9N1vbnmM
rpV+LIuiws4QkcSF3Mxmvmk1C8kF7cLVO064kwaEpikGIa5qtUjsxFa2QiB2
MvhVrrYrDGN+H7XmZCmjAr4xPZ2tKhpd2dsrBorN2ibRTQfKzUVxwrUsblUa
nv+y2bGyrw9YCFr7fyJ22lF28d8FUs4i5tF2HVVuw8wnXevFZ1hc0z82ULQV
Fd26eXKQRUZJcR+1z4qTdjqcCfKBl0eqqGgrVu1NnJuRBjxkbAvStATMb2ze
pBnxoUCpbaC0VhgM2TUzkRzY9rl71BYbvvxYcUmTy+Hci3o59Y8NyZUfnTNp
OLx+d23vON+B///7P2RaBu8=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.325, 0.5629165124598856}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.1910254037844394`, 0.06291651245988539}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.1910254037844394`, 1.0629165124598854`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.057050807568878, 0.5629165124598853}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 
                 0}}}, {{{-0.10528533333333312`, -0.13421666666666665`}, \
{-0.10528533333333312`, 0.13421666666666668`}, {-0.06976283333333312, 
                 0.13421666666666668`}, {-0.06976283333333312, 
                 0.023986666666666656`}, {0.06976366666666686, 
                 0.023986666666666656`}, {0.06976366666666686, 
                 0.13421666666666668`}, {0.10528533333333356`, 
                 0.13421666666666668`}, {
                 0.10528533333333356`, -0.13421666666666665`}, {
                 0.06976366666666686, -0.13421666666666665`}, {
                 0.06976366666666686, -0.007690000000000002}, \
{-0.06976283333333312, -0.007690000000000002}, {-0.06976283333333312, \
-0.13421666666666665`}}}]}}, "7"], Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 0.9916163582531037}, {-0.10528533333333334`, 
                 1.260049691586437}, {-0.06976283333333334, 
                 1.260049691586437}, {-0.06976283333333334, 
                 1.149819691586437}, {0.06976366666666664, 
                 1.149819691586437}, {0.06976366666666664, 
                 1.260049691586437}, {0.10528533333333334`, 
                 1.260049691586437}, {0.10528533333333334`, 
                 0.9916163582531037}, {0.06976366666666664, 
                 0.9916163582531037}, {0.06976366666666664, 
                 1.1181430249197704`}, {-0.06976283333333334, 
                 1.1181430249197704`}, {-0.06976283333333334, 
                 0.9916163582531037}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C=C1C2=C1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.8436524166666668, 0.4999999999999999}, {
                1.4563475833333335`, 0.5}}, {{0.8436524166666668, 
                0.5959999999999999}, {1.4563475833333335`, 
                0.5960000000000001}}, {{0.8436524166666668, 
                0.40399999999999986`}, {1.4563475833333335`, 
                0.40399999999999997`}}}], 
               
               LineBox[{{1.8436524166666668`, 0.5}, {2.6500000000000004`, 
                0.5000000000000002}}], 
               
               LineBox[{{2.6500000000000004`, 0.5000000000000002}, {
                3.516025403784439, 0.}}], 
               
               LineBox[{{{3.516025403784439, 0.}, {3.5160254037844396`, 
                1.}}, {{3.396025403784439, 0.10000000000000003`}, {
                3.3960254037844395`, 0.9}}}], 
               
               LineBox[{{3.5160254037844396`, 1.}, {4.382050807568879, 
                0.4999999999999999}}], 
               
               LineBox[{{3.5160254037844396`, 1.}, {2.6500000000000004`, 
                0.5000000000000002}}], 
               
               LineBox[{{4.382050807568879, 0.4999999999999999}, {
                3.516025403784439, 0.}}], 
               
               LineBox[{{0.4563475833333335, 0.49999999999999983`}, {
                0.31831645833333344`, 0.49999999999999983`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.31831645833333344`, 0.49999999999999983`}, {
                0.18028533333333338`, 0.49999999999999983`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031M1HUcB/DfiROiE5XpNEOQGZWMlLjhoFhvIEXsjkCeRjykgkoH2kWM
IkTud0jU2Q/nQ4RwS8ALHYaEUY1ydkAiDL7oVhTc8fj7/u4JcOLAh1Vw121s
d1t/vP94/fHZ5/PH++OfrUg84sYwjMgROLLCkeSwar+BIgu6lb+oVijG8TBn
foFctEJbFJXHjI1BMRG2nWRYkZiulDI2A7KDzyesfmABqd4xw57To/F46CwX
b8HK4CNT7Fcj4K+NfCq+YUZEv+YvVjMMg7/tkHTOhKTaiGLGdxhtkY++kXm6
3JF6RivbYnT6Ql3OUS5TwG3ll7Ns2TDe8pA3iPsoapLTj7EYweLTBZaTUBQE
bGhgGT20d2pyuG4ee1p6rjKbDIiev9soLuKxfjr/FFM5ivH6Lyq5l3iQVyUx
toUxtIRebSIMj6yN+U1LpRNOG4k6Qbl2yulgHxqiejyF9a91l3JBPHbV7euK
vMXD2vlhhbiCx2aJuqQrl+LW3m0cN8pjZNL+wxveAnq3x2WJ0yi2pqXs1F0Q
4GnK28/9TXHvu8483BeQ6OtWL9YIKHMPuqLbbQSpWtNAZEaktPO/2T8wolhy
Npl4mZwOaLpTMDjj8m5BvfWu1ozAjpCbonAj+h7P/UPCLVBPR7fY+gRIPVL/
HLhngZe7j489zbHnZB0rC7Mi+rM/MlU3KSLkj05KC61gyhrmVA95lF6p2TSQ
bMEqGp8rus5DtS8wifhbMBMc3meTUXjVRK8mw2ZElR7sVXZRxJ5o7hn8yAzz
8KKJ9RSQVbjXPrDBDLWkdmV5koDCzPZyojEhdrZ8iCkWkB/zXAXxcHlI23yJ
HDA6/cLRJ59wvwt4+f5lqypewMFnSxTiQwK6RZvPszYKTdvSYW6OImPjudeV
1+nyfD2FT2foaV0khWj6czkpoFi16F4W1cFD0kKryJsUfdJ1C7qdPPrfTiwk
QRTsz27Z9stTTr+yZ7Lfvs7lqe89NaLWieW+xVIkv7jGl80dR8zS841cGcX8
7cKf2ISx5X79SKHOFTRs+Ciiat95lzwj4OtLhy8ycgOkD9rUpFTAjryn3zKT
euzvqcogcwJ+dZzLpOhxICCkUnbMiFNb9ApmrR7HvZtTZfMuP+ltzJdVm5yW
l6hvyPzMGArTnGHe16O9/d/3pGfN+FjhR5hAA7bpd9XHiSzwvtaaypgNaE3X
VQ7GWXDCHQXM0ij+/9//AWaQ/44=
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU3cYBvADunZhywDnVAiysUidiNxBOg0PIHYqOmoHrCMkOiMlA7PO
OYI10J4yLMHNOUXNoMSpDXVeQLI5g5gKKKumAy/BQFtQ6Dn0MJDNGWfov6e2
YyGhyT48H34f3suH943apZSVLKAoKmA2mE3gbGKaLUecnTx6NZ3aQOUjuBKJ
SrHVg5aKrDJqZATpyubF3BoP8os0uZTXjsRlm38SzPC4eyJuij5qw4OrTRXm
czwECSVj9Ekr9hZMZ+vkPDIs+kFaP4S/QnztLTNuFDSu309FDkH+zgGZ6KDf
xatvbze+4feW/sRkSRuBWXP8Ca0eQnRtilSwm6Axv2gPDSt8vCrTHEawL/qt
0zRlg4z9PVHicOGDS7+do5bZEaWakOo6XVgyWf41pRvG03sbN5gbXLg729b7
fASDTQMyBe3CjqXlLS+rHs/b2Vcv1YSMzTsxgknSvhjDa8s/zZCcdCGtaXNP
psmBip3ibMFNF8KT6w/0lDIYNYRKzH+6YB31XclYxGL8uDFOEEvwrrwgvquB
he7LX98zVxHcv9xdhmkWq45o83T9BGphrLErZxycWShViNwo/MVxy/fFOExh
m2IUdX43yNgOxQu/Dc9yQia284jtSLoeIB7HuLuymmvmcWgy+5L3DgvRwotT
zgkewcKICJ+cRXfGtkxRhAc5dQPF2usMTqW4b7SIPQhUn36q/duBjIHcb0su
8HiVySsNaHWgZ8WJVdz3PKYTxHe8WxnU5Z4RcOU8sqt23tb0MGgxPWQU63hw
Qx4nHcTi8jWDzxk0Oz+5cWHNRyzeb/ski+t3Y8uTmofUfhZphtezFbV+Tz3I
z+Pi/X4zmV8vmSSImT77hzaPRfsrprW6doKbAeHHaC+DD63qJHMlQfHSo+s0
rcxcfR5BZHfqoa5MBtqvelO4dAKBR6jO6nAgvPCZhIsisOSGPu+Kd6Bk5Xmx
YglBzbUFu3xnx+Ydt3HU4gv1m/k5SB/Q9nju3lYQFIqCI+nSRzB4D0slIPin
d99VWjoyd19FBN+UsnpaPIwzfbHxXC3Bj6d2/0B9Zoeo0pqjuEGQUDZzkRq1
4TxjXsPNEPy3LlVgQ/uisA2iNDcOLrcpqRAb1tbnrxap/ObZ+6lGi9+ppl65
MZjHYLr+O+pzG+y26ivRm3iolG/3UTF2HNujv2ekeSy+0FZIcXZ83LrjFmfk
US3EXurlMP7/3/8ClFACKA==
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.6500000000000004`, 0.5000000000000002}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.516025403784439, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.5160254037844396`, 1.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.382050807568879, 0.4999999999999999}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333337`, 
                 0.36578333333333307`}, {-0.10528533333333337`, 
                 0.6342166666666664}, {-0.06976283333333336, 
                 0.6342166666666664}, {-0.06976283333333336, 
                 0.5239866666666664}, {0.06976366666666667, 
                 0.5239866666666664}, {0.06976366666666667, 
                 0.6342166666666664}, {0.10528533333333337`, 
                 0.6342166666666664}, {0.10528533333333337`, 
                 0.36578333333333307`}, {0.06976366666666667, 
                 0.36578333333333307`}, {0.06976366666666667, 
                 0.49230999999999975`}, {-0.06976283333333336, 
                 0.49230999999999975`}, {-0.06976283333333336, 
                 0.36578333333333307`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1C2=C1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6499999999999999, 1.3660254037844386`}, {1.15, 
                0.5}}, {{0.5960769515458673, 1.2194228634059947`}, {
                0.9960769515458672, 0.5266025403784439}}}], 
               
               LineBox[{{1.15, 0.5}, {2.1500000000000004`, 
                0.5000000000000002}}], 
               
               LineBox[{{2.1500000000000004`, 0.5000000000000002}, {
                3.016025403784439, 0.}}], 
               
               LineBox[{{{3.016025403784439, 0.}, {3.0160254037844396`, 
                1.}}, {{2.896025403784439, 0.10000000000000003`}, {
                2.8960254037844395`, 0.9}}}], 
               
               LineBox[{{3.0160254037844396`, 1.}, {3.882050807568878, 
                0.4999999999999999}}], 
               
               LineBox[{{3.0160254037844396`, 1.}, {2.1500000000000004`, 
                0.5000000000000002}}], 
               
               LineBox[{{3.882050807568878, 0.4999999999999999}, {
                3.016025403784439, 0.}}], 
               
               LineBox[{{0.6499999999999999, 1.3660254037844386`}, {
                0.41514266666666666`, 1.3660254037844384`}}], 
               
               LineBox[{{0.6499999999999999, 1.3660254037844386`}, {
                0.7601958333333332, 1.5568901859001643`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.41514266666666666`, 1.3660254037844384`}, {
                0.18028533333333335`, 1.3660254037844384`}}], 
               
               LineBox[{{0.7601958333333332, 1.5568901859001643`}, {
                0.8703916666666666, 1.7477549680158897`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6499999999999999, 1.3660254037844386`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.15, 0.5}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.1500000000000004`, 0.5000000000000002}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.016025403784439, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.0160254037844396`, 1.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.882050807568878, 0.4999999999999999}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 1.2318087371177717`}, {-0.10528533333333334`, 
                 1.500242070451105}, {-0.06976283333333334, 
                 1.500242070451105}, {-0.06976283333333334, 
                 1.390012070451105}, {0.06976366666666664, 
                 1.390012070451105}, {0.06976366666666664, 
                 1.500242070451105}, {0.10528533333333334`, 
                 1.500242070451105}, {0.10528533333333334`, 
                 1.2318087371177717`}, {0.06976366666666664, 
                 1.2318087371177717`}, {0.06976366666666664, 
                 1.3583354037844384`}, {-0.06976283333333334, 
                 1.3583354037844384`}, {-0.06976283333333334, 
                 1.2318087371177717`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{0.8697146666666665, 
                 1.7947252495776573`}, {0.8697146666666665, 
                 2.0631585829109906`}, {0.9052371666666665, 
                 2.0631585829109906`}, {0.9052371666666665, 
                 1.9529285829109906`}, {1.0447636666666664`, 
                 1.9529285829109906`}, {1.0447636666666664`, 
                 2.0631585829109906`}, {1.0802853333333333`, 
                 2.0631585829109906`}, {1.0802853333333333`, 
                 1.7947252495776573`}, {1.0447636666666664`, 
                 1.7947252495776573`}, {1.0447636666666664`, 
                 1.921251916244324}, {0.9052371666666665, 
                 1.921251916244324}, {0.9052371666666665, 
                 1.7947252495776573`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=CC1C2=C1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 1.3660254037844386`}, {0.5, 0.5}}], 
               
               LineBox[{{{0.5, 0.5}, {1.5000000000000004`, 
                0.5000000000000002}}, {{0.6, 0.62}, {1.4000000000000004`, 
                0.6200000000000002}}}], 
               LineBox[{{1.5000000000000004`, 0.5000000000000002}, {
                2.3660254037844393`, 0.}}], 
               
               LineBox[{{{2.3660254037844393`, 0.}, {2.3660254037844397`, 
                1.}}, {{2.246025403784439, 0.10000000000000003`}, {
                2.2460254037844396`, 0.9}}}], 
               
               LineBox[{{2.3660254037844397`, 1.}, {3.2320508075688785`, 
                0.4999999999999999}}], 
               
               LineBox[{{2.3660254037844397`, 1.}, {1.5000000000000004`, 
                0.5000000000000002}}], 
               
               LineBox[{{3.2320508075688785`, 0.4999999999999999}, {
                2.3660254037844393`, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844386`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5, 0.5}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000004`, 0.5000000000000002}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844393`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844397`, 1.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.2320508075688785`, 0.4999999999999999}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC=C1C2=C1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{0., 1.3660254037844386`}, {0.5, 0.5}}], 
               
               LineBox[{{0.5, 0.5}, {1.5000000000000004`, 
                0.5000000000000002}}], 
               
               LineBox[{{1.5000000000000004`, 0.5000000000000002}, {
                2.3660254037844393`, 0.}}], 
               
               LineBox[{{{2.3660254037844393`, 0.}, {2.3660254037844397`, 
                1.}}, {{2.246025403784439, 0.10000000000000003`}, {
                2.2460254037844396`, 0.9}}}], 
               
               LineBox[{{2.3660254037844397`, 1.}, {3.2320508075688785`, 
                0.4999999999999999}}], 
               
               LineBox[{{2.3660254037844397`, 1.}, {1.5000000000000004`, 
                0.5000000000000002}}], 
               
               LineBox[{{3.2320508075688785`, 0.4999999999999999}, {
                2.3660254037844393`, 0.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844386`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5, 0.5}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5000000000000004`, 0.5000000000000002}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844393`, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844397`, 1.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.2320508075688785`, 0.4999999999999999}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCC1C2=C1C2\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.3250000000000007, 0.6229165124598848}, {
                1.131347583333334, 0.6229165124598837}}, {{
                0.32500000000000057`, 0.5029165124598849}, {1.131347583333334,
                 0.5029165124598838}}}], 
               
               LineBox[{{{1.5186524166666673`, 0.6229165124598832}, {
                2.3250000000000006`, 0.6229165124598823}}, {{
                1.5186524166666673`, 0.5029165124598833}, {
                2.3250000000000006`, 0.5029165124598822}}}], 
               
               LineBox[{{2.3250000000000006`, 0.5629165124598823}, {
                3.1910254037844394`, 1.0629165124598816`}}], 
               
               LineBox[{{{3.1910254037844394`, 1.0629165124598816`}, {
                3.8893428952312954`, 0.6597427207932148}}, {{
                3.2176279441628832`, 0.908993464005749}, {3.8293428952312953`,
                 0.5558196723390822}}}], 
               
               LineBox[{{{3.8893428952312954`, 0.46609030412654806`}, {
                3.1910254037844394`, 0.0629165124598815}}, {{
                3.8293428952312953`, 0.5700133525806806}, {
                3.2176279441628832`, 0.21683956091401413`}}}], 
               
               LineBox[{{3.1910254037844394`, 0.0629165124598815}, {
                2.3250000000000006`, 0.5629165124598823}}], 
               
               LineBox[{{3.1910254037844394`, 0.0629165124598815}, {
                3.1910254037844394`, 1.0629165124598816`}}], 
               
               LineBox[{{0.3250000000000006, 0.5629165124598848}, {
                0.21480416666666707`, 0.3720517303441595}}], 
               
               LineBox[{{0.3250000000000006, 0.5629165124598848}, {
                0.21480416666666752`, 0.7537812945756104}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.21480416666666707`, 0.3720517303441595}, {
                0.10460833333333351`, 0.1811869482284342}}], 
               
               LineBox[{{0.21480416666666752`, 0.7537812945756104}, {
                0.10460833333333441`, 0.944646076691336}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.3250000000000006, 0.5629165124598848}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tMUwccBnDKuMxoYbZgwHEZOC+MsTCODy5zfrCVTiGQljMJE7eJRGlx
SKV1GggaUUGQGbXLgEYBScDbRptThpM5sguTOdA4zpI5SkuhPQ2XTS7nQgUH
IyFpkz18D7+H/9P3/WP2F2cdeMHHx0e0HCzHdznPVHV7qSoBQU92dU902dG7
+IucCJ/DUtbnlPqIHYHb1SPUvICva3LktN8wfJjQo/TPArbcD2TIeiuaTxe8
q9cJ+GTfDgt5dQjJsXeDyY0C6uZ1v5MtFnxv7Ssv6eFhfBCqpV+1YPM/8mhW
6XW8Wx+ltXAehxsWlyRlHF4xFbnIsxZwClEknchh9gxRQMqH8OhXuVjvYtG/
+6mBDLQixlS/KGlncW2osYWOsmE6tSOSrGJRHJ56gq4dRvcVyUv6fSxC3qxs
VpXb0VrQHE1ksBjaEKsYSxnxWHJAeDgmHfX4445M04R7FIPjCaul+Szykzp3
3PrBAVlCQDB9gYW8j5977ZAT7RqbRN/Fwv/4p0k3QhmY87QLA24WmdM/frWl
jsFuVPCXd3F4/n7C2I0pBu7czAjSwOF2U/2GuJ0ufKP/I4JgOVSkZ6aodS7U
ukLmkj7gPd4fbTpL/OT1ke61VnOUgBxF07ZD210w98rSzGoBnaeMcap+Bvzj
Y3eoDgFvN51rUO1lcGH1ejE7JkATnTw40e1Ekaj3fEnAHN5YJy6aZB0QN4d9
mHRMwNbSe85CkwMXZ/IE6iMBYQ9aU1UKJ7LDDtPUNgGHQx7Kxnuc0NVcMxIv
CpBo1PkTYgYnKjX91J88Ovv8KyazGawq2xRkNvD47PSUsrCMgb/mryBC6fXd
xpgI83PO49Gl3lXSTg7ZZ4IPTmYxODlQ7UeWc5hqqAyeEDGIbE1fuizjcM74
77djJufKfQSHtJyWwDiZE4qUSyKzPwfiC93Cre8cGI/tlpqfshAc5Zo4woGt
3NEAwsGiXakZVrWNepxrTd+pDvW6cWYmrXDPyMreplnkxOtq4+7YUdK3J1K6
hsP10rYnN+PtK/vazMFZd+9LMnkYmoZnC5SSg/vRO3q62Ab+vda1xHkO1YbH
bTRjxXGjfp7q4bD+YH4XnWvFyWEmmPXlYcugCul1VgRkx7hnU73+zXTVV1vn
tV/NpY3aIR6Jal01rbPiZlvaqdkQAQNN7vt0og15b6muaDOW+xmsUtJ/27Cp
9PWLZq2AyZfXdI6L7Pj/f/8HfKoK/w==
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3250000000000006`, 0.5629165124598823}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.1910254037844394`, 1.0629165124598816`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tM23UUB/BSUAxs+/3mADVNcMge6ECywaYYcOdAgIF1S6FqJjBigI0W
RLpZLmsts7CVSzuXuIVrBIeuTGgsIJkISDQzECwwt3+UbaVQaP8M2l3EMkFu
2mQJTXz4PnwezjkP55ygrMLUE54cDsfDFXCF64rkYXSK5iLF9YnkQXufBSY/
H9Y4vqP4IPVCt+SUBcKypKcFeoqVNccSGa9pyNOm111qpsgd8mZF9WZ4fslQ
c6OG4hsfHDKJvpiEvnSvMmcxxVOrsluiVhM0+lS/359JsXrE/2Nmjwlk4/dV
vDi3D+7sVyn2uN31g788exvFVUPBnOi8CW6O67ltToKj5yJzRYmTMFBzc1U9
TlD37qNGkbcZTpaVOhO7CSomm1uZwCk4kvys5/1mgskvJZQx2mnokR1cV2sI
cvarvxQrLRCStu45oSI4EvyKcD52ZsubOX+Pze+a3bKg52infWUW4ng3/hnS
EhRGXD/U/pMVlmMMa7pWggeMT5b35ttAn9m0oe4l+FfJhxHX/FkIn2AXdRME
o//8WR9SxwLnq+ISTw5F++FX5689ZoHfzldF+lGsb6kP5ifNwYtRAlX+XopS
wdFYiWwOxt42lXTEue3JK28KzXR7uDytS1BEMV7YEpUfMwcvJLRpfasofq0y
8MWjLIi9l3KNjRRDWqoaxBks7KjNUJraKGa8jPfsgzZQM97How0UeQHbCxxO
K4RHZwjzNRSD5AO2vE4rfHbx2xLf8xS9Rq4miIU2wIbFj4wKV73fWPzCLzYY
Ltq82lFIkSOVZNu3s/DrgYgCTbZrvvGZcsd7LDzsalEK3qGYVfE4JU/BQljh
qNIR6/ZdeaDKGOZ28K6qT4J5FOPOkZOOVFe/yiiF07X/yQY1sXuwYFu55VRv
ECw2bPTOd9qg+0kMt26B4GvHWr358TbYGFpaCpgiuPuybK293wojr/tu1t4m
aLUqpfxIKxTuzl3+Y5RgU4p0Wqyb3XKSWZAk8Xe7ZnHxrby0maf3xhCMD5Vp
+d9bYIf2LvfwDMHLct2db0ItT+/rEcHBuoFaEU6D+ozfGV8uxdvjb15iCqcg
JOdsWT6lmN34m45hzfDcv32lxkCKSyey+5h0M/hoSFl6OMXeI915TIAZ9OLA
Uh64ffzsj3KFyO2OInlFfw5FH4msmpGZ4fcBcZrpNEV9y8oQs28KKoL2XVn7
lGLSvcoU5sEU9OwPata4/vEOb9v1BQ8L/P+//wNhs9mU
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.1910254037844394`, 0.0629165124598815}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 
                 0}}}, {{{-0.10528533333333334`, -0.13421666666666665`}, \
{-0.10528533333333334`, 0.13421666666666668`}, {-0.06976283333333334, 
                 0.13421666666666668`}, {-0.06976283333333334, 
                 0.023986666666666656`}, {0.06976366666666664, 
                 0.023986666666666656`}, {0.06976366666666664, 
                 0.13421666666666668`}, {0.10528533333333334`, 
                 0.13421666666666668`}, {
                 0.10528533333333334`, -0.13421666666666665`}, {
                 0.06976366666666664, -0.13421666666666665`}, {
                 0.06976366666666664, -0.007690000000000002}, \
{-0.06976283333333334, -0.007690000000000002}, {-0.06976283333333334, \
-0.13421666666666665`}}}]}}, "7"], Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333201`, 
                 0.9916163582531039}, {-0.10528533333333201`, 
                 1.2600496915864372`}, {-0.06976283333333201, 
                 1.2600496915864372`}, {-0.06976283333333201, 
                 1.1498196915864372`}, {0.06976366666666797, 
                 1.1498196915864372`}, {0.06976366666666797, 
                 1.2600496915864372`}, {0.10528533333333467`, 
                 1.2600496915864372`}, {0.10528533333333467`, 
                 0.9916163582531039}, {0.06976366666666797, 
                 0.9916163582531039}, {0.06976366666666797, 
                 1.1181430249197706`}, {-0.06976283333333201, 
                 1.1181430249197706`}, {-0.06976283333333201, 
                 0.9916163582531039}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C=C1C2=C=C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.3250000000000007, 0.6229165124598848}, {
                1.131347583333334, 0.6229165124598837}}, {{
                0.32500000000000057`, 0.5029165124598849}, {1.131347583333334,
                 0.5029165124598838}}}], 
               
               LineBox[{{{1.5186524166666673`, 0.6229165124598832}, {
                2.3250000000000006`, 0.6229165124598823}}, {{
                1.5186524166666673`, 0.5029165124598833}, {
                2.3250000000000006`, 0.5029165124598822}}}], 
               
               LineBox[{{2.3250000000000006`, 0.5629165124598823}, {
                3.1910254037844394`, 1.0629165124598816`}}], 
               
               LineBox[{{{3.1910254037844394`, 1.0629165124598816`}, {
                4.057050807568878, 0.5629165124598814}}, {{
                3.2176279441628832`, 0.908993464005749}, {3.910448267190434, 
                0.5089934640057489}}}], 
               
               LineBox[{{4.057050807568878, 0.5629165124598814}, {
                3.1910254037844394`, 0.0629165124598815}}], 
               
               LineBox[{{3.1910254037844394`, 0.0629165124598815}, {
                2.3250000000000006`, 0.5629165124598823}}], 
               
               LineBox[{{3.1910254037844394`, 0.0629165124598815}, {
                3.1910254037844394`, 1.0629165124598816`}}], 
               
               LineBox[{{0.3250000000000006, 0.5629165124598848}, {
                0.21480416666666707`, 0.3720517303441595}}], 
               
               LineBox[{{0.3250000000000006, 0.5629165124598848}, {
                0.21480416666666752`, 0.7537812945756104}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.21480416666666707`, 0.3720517303441595}, {
                0.10460833333333351`, 0.1811869482284342}}], 
               
               LineBox[{{0.21480416666666752`, 0.7537812945756104}, {
                0.10460833333333441`, 0.944646076691336}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.3250000000000006, 0.5629165124598848}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tMUwccBnDKuMxoYbZgwHEZOC+MsTCODy5zfrCVTiGQljMJE7eJRGlx
SKV1GggaUUGQGbXLgEYBScDbRptThpM5sguTOdA4zpI5SkuhPQ2XTS7nQgUH
IyFpkz18D7+H/9P3/WP2F2cdeMHHx0e0HCzHdznPVHV7qSoBQU92dU902dG7
+IucCJ/DUtbnlPqIHYHb1SPUvICva3LktN8wfJjQo/TPArbcD2TIeiuaTxe8
q9cJ+GTfDgt5dQjJsXeDyY0C6uZ1v5MtFnxv7Ssv6eFhfBCqpV+1YPM/8mhW
6XW8Wx+ltXAehxsWlyRlHF4xFbnIsxZwClEknchh9gxRQMqH8OhXuVjvYtG/
+6mBDLQixlS/KGlncW2osYWOsmE6tSOSrGJRHJ56gq4dRvcVyUv6fSxC3qxs
VpXb0VrQHE1ksBjaEKsYSxnxWHJAeDgmHfX4445M04R7FIPjCaul+Szykzp3
3PrBAVlCQDB9gYW8j5977ZAT7RqbRN/Fwv/4p0k3QhmY87QLA24WmdM/frWl
jsFuVPCXd3F4/n7C2I0pBu7czAjSwOF2U/2GuJ0ufKP/I4JgOVSkZ6aodS7U
ukLmkj7gPd4fbTpL/OT1ke61VnOUgBxF07ZD210w98rSzGoBnaeMcap+Bvzj
Y3eoDgFvN51rUO1lcGH1ejE7JkATnTw40e1Ekaj3fEnAHN5YJy6aZB0QN4d9
mHRMwNbSe85CkwMXZ/IE6iMBYQ9aU1UKJ7LDDtPUNgGHQx7Kxnuc0NVcMxIv
CpBo1PkTYgYnKjX91J88Ovv8KyazGawq2xRkNvD47PSUsrCMgb/mryBC6fXd
xpgI83PO49Gl3lXSTg7ZZ4IPTmYxODlQ7UeWc5hqqAyeEDGIbE1fuizjcM74
77djJufKfQSHtJyWwDiZE4qUSyKzPwfiC93Cre8cGI/tlpqfshAc5Zo4woGt
3NEAwsGiXakZVrWNepxrTd+pDvW6cWYmrXDPyMreplnkxOtq4+7YUdK3J1K6
hsP10rYnN+PtK/vazMFZd+9LMnkYmoZnC5SSg/vRO3q62Ab+vda1xHkO1YbH
bTRjxXGjfp7q4bD+YH4XnWvFyWEmmPXlYcugCul1VgRkx7hnU73+zXTVV1vn
tV/NpY3aIR6Jal01rbPiZlvaqdkQAQNN7vt0og15b6muaDOW+xmsUtJ/27Cp
9PWLZq2AyZfXdI6L7Pj/f/8HfKoK/w==
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3250000000000006`, 0.5629165124598823}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.1910254037844394`, 1.0629165124598816`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.057050807568878, 0.5629165124598814}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.1910254037844394`, 0.0629165124598815}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 
                 0}}}, {{{-0.10528533333333334`, -0.13421666666666665`}, \
{-0.10528533333333334`, 0.13421666666666668`}, {-0.06976283333333334, 
                 0.13421666666666668`}, {-0.06976283333333334, 
                 0.023986666666666656`}, {0.06976366666666664, 
                 0.023986666666666656`}, {0.06976366666666664, 
                 0.13421666666666668`}, {0.10528533333333334`, 
                 0.13421666666666668`}, {
                 0.10528533333333334`, -0.13421666666666665`}, {
                 0.06976366666666664, -0.13421666666666665`}, {
                 0.06976366666666664, -0.007690000000000002}, \
{-0.06976283333333334, -0.007690000000000002}, {-0.06976283333333334, \
-0.13421666666666665`}}}]}}, "7"], Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333201`, 
                 0.9916163582531039}, {-0.10528533333333201`, 
                 1.2600496915864372`}, {-0.06976283333333201, 
                 1.2600496915864372`}, {-0.06976283333333201, 
                 1.1498196915864372`}, {0.06976366666666797, 
                 1.1498196915864372`}, {0.06976366666666797, 
                 1.2600496915864372`}, {0.10528533333333467`, 
                 1.2600496915864372`}, {0.10528533333333467`, 
                 0.9916163582531039}, {0.06976366666666797, 
                 0.9916163582531039}, {0.06976366666666797, 
                 1.1181430249197706`}, {-0.06976283333333201, 
                 1.1181430249197706`}, {-0.06976283333333201, 
                 0.9916163582531039}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C=C1C2=CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.3250000000000007, 0.6229165124598848}, {
                1.131347583333334, 0.6229165124598837}}, {{
                0.32500000000000057`, 0.5029165124598849}, {1.131347583333334,
                 0.5029165124598838}}}], 
               
               LineBox[{{{1.5186524166666673`, 0.6229165124598832}, {
                2.3250000000000006`, 0.6229165124598823}}, {{
                1.5186524166666673`, 0.5029165124598833}, {
                2.3250000000000006`, 0.5029165124598822}}}], 
               
               LineBox[{{2.3250000000000006`, 0.5629165124598823}, {
                3.1910254037844394`, 1.0629165124598816`}}], 
               
               LineBox[{{3.1910254037844394`, 1.0629165124598816`}, {
                4.057050807568878, 0.5629165124598814}}], 
               
               LineBox[{{4.057050807568878, 0.5629165124598814}, {
                3.1910254037844394`, 0.0629165124598815}}], 
               
               LineBox[{{3.1910254037844394`, 0.0629165124598815}, {
                2.3250000000000006`, 0.5629165124598823}}], 
               
               LineBox[{{3.1910254037844394`, 0.0629165124598815}, {
                3.1910254037844394`, 1.0629165124598816`}}], 
               
               LineBox[{{0.3250000000000006, 0.5629165124598848}, {
                0.21480416666666707`, 0.3720517303441595}}], 
               
               LineBox[{{0.3250000000000006, 0.5629165124598848}, {
                0.21480416666666752`, 0.7537812945756104}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.21480416666666707`, 0.3720517303441595}, {
                0.10460833333333351`, 0.1811869482284342}}], 
               
               LineBox[{{0.21480416666666752`, 0.7537812945756104}, {
                0.10460833333333441`, 0.944646076691336}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.3250000000000006, 0.5629165124598848}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tMUwccBnDKuMxoYbZgwHEZOC+MsTCODy5zfrCVTiGQljMJE7eJRGlx
SKV1GggaUUGQGbXLgEYBScDbRptThpM5sguTOdA4zpI5SkuhPQ2XTS7nQgUH
IyFpkz18D7+H/9P3/WP2F2cdeMHHx0e0HCzHdznPVHV7qSoBQU92dU902dG7
+IucCJ/DUtbnlPqIHYHb1SPUvICva3LktN8wfJjQo/TPArbcD2TIeiuaTxe8
q9cJ+GTfDgt5dQjJsXeDyY0C6uZ1v5MtFnxv7Ssv6eFhfBCqpV+1YPM/8mhW
6XW8Wx+ltXAehxsWlyRlHF4xFbnIsxZwClEknchh9gxRQMqH8OhXuVjvYtG/
+6mBDLQixlS/KGlncW2osYWOsmE6tSOSrGJRHJ56gq4dRvcVyUv6fSxC3qxs
VpXb0VrQHE1ksBjaEKsYSxnxWHJAeDgmHfX4445M04R7FIPjCaul+Szykzp3
3PrBAVlCQDB9gYW8j5977ZAT7RqbRN/Fwv/4p0k3QhmY87QLA24WmdM/frWl
jsFuVPCXd3F4/n7C2I0pBu7czAjSwOF2U/2GuJ0ufKP/I4JgOVSkZ6aodS7U
ukLmkj7gPd4fbTpL/OT1ke61VnOUgBxF07ZD210w98rSzGoBnaeMcap+Bvzj
Y3eoDgFvN51rUO1lcGH1ejE7JkATnTw40e1Ekaj3fEnAHN5YJy6aZB0QN4d9
mHRMwNbSe85CkwMXZ/IE6iMBYQ9aU1UKJ7LDDtPUNgGHQx7Kxnuc0NVcMxIv
CpBo1PkTYgYnKjX91J88Ovv8KyazGawq2xRkNvD47PSUsrCMgb/mryBC6fXd
xpgI83PO49Gl3lXSTg7ZZ4IPTmYxODlQ7UeWc5hqqAyeEDGIbE1fuizjcM74
77djJufKfQSHtJyWwDiZE4qUSyKzPwfiC93Cre8cGI/tlpqfshAc5Zo4woGt
3NEAwsGiXakZVrWNepxrTd+pDvW6cWYmrXDPyMreplnkxOtq4+7YUdK3J1K6
hsP10rYnN+PtK/vazMFZd+9LMnkYmoZnC5SSg/vRO3q62Ab+vda1xHkO1YbH
bTRjxXGjfp7q4bD+YH4XnWvFyWEmmPXlYcugCul1VgRkx7hnU73+zXTVV1vn
tV/NpY3aIR6Jal01rbPiZlvaqdkQAQNN7vt0og15b6muaDOW+xmsUtJ/27Cp
9PWLZq2AyZfXdI6L7Pj/f/8HfKoK/w==
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3250000000000006`, 0.5629165124598823}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.1910254037844394`, 1.0629165124598816`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.057050807568878, 0.5629165124598814}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.1910254037844394`, 0.0629165124598815}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 
                 0}}}, {{{-0.10528533333333334`, -0.13421666666666665`}, \
{-0.10528533333333334`, 0.13421666666666668`}, {-0.06976283333333334, 
                 0.13421666666666668`}, {-0.06976283333333334, 
                 0.023986666666666656`}, {0.06976366666666664, 
                 0.023986666666666656`}, {0.06976366666666664, 
                 0.13421666666666668`}, {0.10528533333333334`, 
                 0.13421666666666668`}, {
                 0.10528533333333334`, -0.13421666666666665`}, {
                 0.06976366666666664, -0.13421666666666665`}, {
                 0.06976366666666664, -0.007690000000000002}, \
{-0.06976283333333334, -0.007690000000000002}, {-0.06976283333333334, \
-0.13421666666666665`}}}]}}, "7"], Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333201`, 
                 0.9916163582531039}, {-0.10528533333333201`, 
                 1.2600496915864372`}, {-0.06976283333333201, 
                 1.2600496915864372`}, {-0.06976283333333201, 
                 1.1498196915864372`}, {0.06976366666666797, 
                 1.1498196915864372`}, {0.06976366666666797, 
                 1.2600496915864372`}, {0.10528533333333467`, 
                 1.2600496915864372`}, {0.10528533333333467`, 
                 0.9916163582531039}, {0.06976366666666797, 
                 0.9916163582531039}, {0.06976366666666797, 
                 1.1181430249197706`}, {-0.06976283333333201, 
                 1.1181430249197706`}, {-0.06976283333333201, 
                 0.9916163582531039}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C=C1C2CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.8436524166666666, 0.5000000000000031}, {
                1.4563475833333333`, 0.5000000000000022}}, {{
                0.8436524166666667, 0.5960000000000031}, {1.4563475833333335`,
                 0.5960000000000022}}, {{0.8436524166666665, 
                0.40400000000000313`}, {1.456347583333333, 
                0.40400000000000225`}}}], 
               
               LineBox[{{1.8436524166666666`, 0.5000000000000018}, {2.65, 
                0.5000000000000008}}], 
               
               LineBox[{{{2.65, 0.5000000000000008}, {3.5160254037844387`, 
                1.}}, {{2.796602540378444, 0.446076951545868}, {
                3.489422863405995, 0.8460769515458674}}}], 
               
               LineBox[{{3.5160254037844387`, 1.}, {4.382050807568877, 
                0.49999999999999994`}}], 
               
               LineBox[{{{4.382050807568877, 0.49999999999999994`}, {
                3.5160254037844387`, 0.}}, {{4.235448267190433, 
                0.5539230484541326}, {3.5426279441628825`, 
                0.1539230484541326}}}], 
               
               LineBox[{{3.5160254037844387`, 0.}, {2.65, 
                0.5000000000000008}}], 
               
               LineBox[{{3.5160254037844387`, 0.}, {3.5160254037844387`, 
                1.}}], 
               
               LineBox[{{0.45634758333333325`, 0.5000000000000036}, {
                0.31831645833333333`, 0.5000000000000038}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.31831645833333333`, 0.5000000000000038}, {
                0.18028533333333335`, 0.5000000000000039}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/DnwI0fnak0pxU/YkpNx5KO0ThrvUETxDviQGSERCgK8SOJ
iNILuAckinowoRS5a94BoaKIMqwoa4CNk+DBNrXgjhPu+T539xziuAaoK+Gu
a27H1h/vP15/fLbPZ3t/QvcXpxz0pihK5A7c8XInJfpEyEiZAJfqpyqv4juY
zZmbZ0/ZYS6LLaBMJhyajN7E7rXjywyVjHIakR3RqFg5K8D/5It36QYDdO9G
zTBJAmIjDprpk+OYOj/+ibjbhiPDmj9pzRgMoc59MocVDc2vHqaCx3ApZuFb
uf+yf0g71iYPsnjcqM7JZTJ5eNFfz9CVY0jwzdeJhwhup2YU0RjHo4fzNBNJ
0BW2VkdTBrTqm3KYaxyOdg6epdYbETt3o0VcxiF5uvAoVTsBk/aLWuYFDn6S
yDjnvAkXos62sxQH9brC9qXySY+9RusUqtVmj5MCiaTqvhlPbb1WzoRzSFUn
DMT8wkHof79GXMMhOrJOOZBH8HP8BoaZ4PBgynXltQAe+k2Jb4nTCZC+Z0vf
Vzz8rAXJzN8Es5f6C3CPR3Kwt1as4fGNT/iZvtctGK5fpWPlFnzQw/3qes+C
jyKPp7JPWj3e2K4vGb277O183XM32mzY2Su5KpJaoL/v+IeVCjg3va3TOcRj
l2/aHyO/Cwj3CQx0pfOoqFDT8mg7sj+9lVl1lWBr/kKFrNSOkEqdo+ovDsoz
TetHUgWEkaQ80UUOqoTNu9lQAb4vSYeccgJx07aV7JgN2eXZ11UDBPEfdwyO
fmjDivFFK+3PI7M03jWy1oZzkc0rqnfzKMnsqWY1VuTOVN+mDvMoiHu6hvVd
9q22jtPs2xaPN+Q+OMLc5BF3r9VelcQj6wllsXgfD7PomUbaSaC+vHSAcRAo
1zW8orpIcPO/ea37jv6oz/tiCKjpz/LZEoKNiz6Vsb0cJJ2knt1OIMjWzPdt
4fDbGymlbDiB9kfv/a5Ws8fyHVPDrjXLDurx14i6Jh/3bSdBw/Orgum8O9ix
9GwLU0kQMVj6Pa0wPe7XdwT6PF5DSycQ0/xmFuvHw3j6wCkq34hds5fr2HIe
hQUPL1BTBigG6/eyDh6L7nWpPQZkhUlq5UUW9AcZiqnVBhQFdKTJ55a9cL2l
UH7C6nGesq5bHmJDgFRzjDpkQHfPo3dkx224UhzCUpuNCDW8rE0UCVCc70qj
bEZ0ZvTVjiYK6PVBCbU0gf//97+RXAGQ
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU2cYB/BTL21ClgnsIl3QYQKdKHIrKJ2Mf7nYQNC0YGGMLZkaKBsY
6zYN1iA9ZVjDsk0RJZOyBWFUplJMdAZRbl4qYRBdYIMWBHoOPQzEbcy49vTU
dk1IaLIP/w+/D+/zPHnzPJsOqHOLVxMEwfMFvqzyJbJx8LS9i8Octku3Sv0E
jjhWo9rtxsDR1FJichI71I2vM9vcKC/UZhMeK2JDstr4Dg7/nI9eIGsteHyz
4aj5EofI2OIZsn4ch/MW0/QFHPYPGn4nDWN4Fui91upwQXMh+RixcQzvhx3P
FZ30+8OtD3OMr/qdNRwnlplYLGjPPSUrxxBenaDgF7G4oyw8SGIcHk4jNQtZ
1Ee80UQSFuTQv8TJbE6UXX1wiQixIkwzp9B3OSGZL/uS0E/gz0e70s11Tiz5
ynqeT+K3hpFcFelE1fqy1pcVUyv+d6hGoQ2cWXF6KBWvezGDgA37U2T1TmQ2
ZPVLu204sk+Sxr/rRJS45nh/CYWpliCZ+ZkTC9PeGynBNOhzxmh+FAtxQV5M
bx2Nk5//vNlcwYLq6CvFIo3Np3Vy/TCLM4IoY2/GLOxmgUIlcuGT67Z73sOz
uCPM3KI65ffZXLpT9cLvi0sZgXM5HJI742/zJLOgXeUnmEYOjfNpVz0DNCLW
XFmwz3EIE4SGegto9KTskYpC3VCeGvlId5vC9wmunlaJG69VNv2l+9uG90ay
vy6+zEFIyUt47Tb0hZ+PZM5wcMdKBjy7KeizL/KZMg7Kin0Ptf0UfuwepVQ7
OTjH3HYygIbpVovXHuDrL76wpmovDYnpg1Rm2IXCp1WjxDEaiS2vpKmq/Z7/
VSlnYvwOFnPJsnkW7y42/6GT0+hY271Df43FKO+ts6SHwp7xynhzOYtD62t3
atup5fdyFtF9iV/1SimQR+4nMEksQtyCytROG4T5SzJmE4uJ7KDnvTE2FL3z
k0T1Jou6W6sPeJtnVizdNT3oDfJ77fUAA880tbxv4Sw0onUbyZInaPZ8o5DB
V//BFzdJxeTyfhWyMJXQBlIygaahqBimmsXdH4q+Iz61IqJ8PEPVw2JvqeMK
MW1BG2XexjhYzPrGJfIs6AgWpou2u9C2waImAi3YXqPcKtL47aIfJxoH/U7o
vl9gXMfBlWT4ljhkgcVy4kZEpu+/1W8PEVusqD1oeGQkOSRdNuUTjBX57R/f
Y4wcmgT4jHg5gf/f938pkwZZ
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.65, 0.5000000000000008}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.5160254037844387`, 1.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.382050807568877, 0.49999999999999994`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.5160254037844387`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 0.36578333333333746`}, {-0.10528533333333334`, 
                 0.6342166666666709}, {-0.06976283333333334, 
                 0.6342166666666709}, {-0.06976283333333334, 
                 0.5239866666666708}, {0.06976366666666664, 
                 0.5239866666666708}, {0.06976366666666664, 
                 0.6342166666666709}, {0.10528533333333334`, 
                 0.6342166666666709}, {0.10528533333333334`, 
                 0.36578333333333746`}, {0.06976366666666664, 
                 0.36578333333333746`}, {0.06976366666666664, 
                 0.49231000000000413`}, {-0.06976283333333334, 
                 0.49231000000000413`}, {-0.06976283333333334, 
                 0.36578333333333746`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1=C2C=C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6499999999999999, 1.3660254037844415`}, {
                1.1499999999999986`, 0.500000000000002}}, {{0.596076951545867,
                 1.2194228634059978`}, {0.9960769515458661, 
                0.5266025403784461}}}], 
               
               LineBox[{{1.1499999999999986`, 0.500000000000002}, {
                2.1499999999999986`, 0.5000000000000008}}], 
               
               LineBox[{{{2.1499999999999986`, 0.5000000000000008}, {
                3.016025403784438, 1.}}, {{2.2966025403784425`, 
                0.44607695154586796`}, {2.989422863405994, 
                0.8460769515458674}}}], 
               
               LineBox[{{3.016025403784438, 1.}, {3.882050807568876, 
                0.4999999999999999}}], 
               
               LineBox[{{{3.882050807568876, 0.4999999999999999}, {
                3.0160254037844374`, 0.}}, {{3.7354482671904323`, 
                0.5539230484541326}, {3.042627944162881, 
                0.15392304845413263`}}}], 
               
               LineBox[{{3.0160254037844374`, 0.}, {2.1499999999999986`, 
                0.5000000000000008}}], 
               LineBox[{{3.0160254037844374`, 0.}, {3.016025403784438, 1.}}], 
               
               
               LineBox[{{0.6499999999999999, 1.3660254037844415`}, {
                0.41514266666666666`, 1.366025403784442}}], 
               
               LineBox[{{0.6499999999999999, 1.3660254037844415`}, {
                0.7601958333333336, 1.556890185900167}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.41514266666666666`, 1.366025403784442}, {
                0.18028533333333335`, 1.3660254037844421`}}], 
               
               LineBox[{{0.7601958333333336, 1.556890185900167}, {
                0.8703916666666672, 1.7477549680158921`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6499999999999999, 1.3660254037844415`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.1499999999999986`, 0.500000000000002}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.1499999999999986`, 0.5000000000000008}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.016025403784438, 1.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.882050807568876, 0.4999999999999999}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.0160254037844374`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 1.2318087371177757`}, {-0.10528533333333334`, 
                 1.500242070451109}, {-0.06976283333333334, 
                 1.500242070451109}, {-0.06976283333333334, 
                 1.390012070451109}, {0.06976366666666664, 
                 1.390012070451109}, {0.06976366666666664, 
                 1.500242070451109}, {0.10528533333333334`, 
                 1.500242070451109}, {0.10528533333333334`, 
                 1.2318087371177757`}, {0.06976366666666664, 
                 1.2318087371177757`}, {0.06976366666666664, 
                 1.3583354037844424`}, {-0.06976283333333334, 
                 1.3583354037844424`}, {-0.06976283333333334, 
                 1.2318087371177757`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{0.8697146666666675, 
                 1.7947252495776596`}, {0.8697146666666675, 
                 2.063158582910993}, {0.9052371666666675, 
                 2.063158582910993}, {0.9052371666666675, 
                 1.9529285829109928`}, {1.0447636666666675`, 
                 1.9529285829109928`}, {1.0447636666666675`, 
                 2.063158582910993}, {1.0802853333333342`, 
                 2.063158582910993}, {1.0802853333333342`, 
                 1.7947252495776596`}, {1.0447636666666675`, 
                 1.7947252495776596`}, {1.0447636666666675`, 
                 1.9212519162443262`}, {0.9052371666666675, 
                 1.9212519162443262`}, {0.9052371666666675, 
                 1.7947252495776596`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=CC1=C2C=C12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.8436524166666666, 0.5000000000000031}, {
                1.4563475833333333`, 0.5000000000000022}}, {{
                0.8436524166666667, 0.5960000000000031}, {1.4563475833333335`,
                 0.5960000000000022}}, {{0.8436524166666665, 
                0.40400000000000313`}, {1.456347583333333, 
                0.40400000000000225`}}}], 
               
               LineBox[{{1.8436524166666666`, 0.5000000000000018}, {2.65, 
                0.5000000000000008}}], 
               
               LineBox[{{{2.65, 0.5000000000000008}, {3.5160254037844387`, 
                1.}}, {{2.796602540378444, 0.446076951545868}, {
                3.489422863405995, 0.8460769515458674}}}], 
               
               LineBox[{{3.5160254037844387`, 1.}, {4.382050807568877, 
                0.49999999999999994`}}], 
               
               LineBox[{{4.382050807568877, 0.49999999999999994`}, {
                3.5160254037844387`, 0.}}], 
               
               LineBox[{{3.5160254037844387`, 0.}, {2.65, 
                0.5000000000000008}}], 
               
               LineBox[{{3.5160254037844387`, 0.}, {3.5160254037844387`, 
                1.}}], 
               
               LineBox[{{0.45634758333333325`, 0.5000000000000036}, {
                0.31831645833333333`, 0.5000000000000038}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.31831645833333333`, 0.5000000000000038}, {
                0.18028533333333335`, 0.5000000000000039}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/DnwI0fnak0pxU/YkpNx5KO0ThrvUETxDviQGSERCgK8SOJ
iNILuAckinowoRS5a94BoaKIMqwoa4CNk+DBNrXgjhPu+T539xziuAaoK+Gu
a27H1h/vP15/fLbPZ3t/QvcXpxz0pihK5A7c8XInJfpEyEiZAJfqpyqv4juY
zZmbZ0/ZYS6LLaBMJhyajN7E7rXjywyVjHIakR3RqFg5K8D/5It36QYDdO9G
zTBJAmIjDprpk+OYOj/+ibjbhiPDmj9pzRgMoc59MocVDc2vHqaCx3ApZuFb
uf+yf0g71iYPsnjcqM7JZTJ5eNFfz9CVY0jwzdeJhwhup2YU0RjHo4fzNBNJ
0BW2VkdTBrTqm3KYaxyOdg6epdYbETt3o0VcxiF5uvAoVTsBk/aLWuYFDn6S
yDjnvAkXos62sxQH9brC9qXySY+9RusUqtVmj5MCiaTqvhlPbb1WzoRzSFUn
DMT8wkHof79GXMMhOrJOOZBH8HP8BoaZ4PBgynXltQAe+k2Jb4nTCZC+Z0vf
Vzz8rAXJzN8Es5f6C3CPR3Kwt1as4fGNT/iZvtctGK5fpWPlFnzQw/3qes+C
jyKPp7JPWj3e2K4vGb277O183XM32mzY2Su5KpJaoL/v+IeVCjg3va3TOcRj
l2/aHyO/Cwj3CQx0pfOoqFDT8mg7sj+9lVl1lWBr/kKFrNSOkEqdo+ovDsoz
TetHUgWEkaQ80UUOqoTNu9lQAb4vSYeccgJx07aV7JgN2eXZ11UDBPEfdwyO
fmjDivFFK+3PI7M03jWy1oZzkc0rqnfzKMnsqWY1VuTOVN+mDvMoiHu6hvVd
9q22jtPs2xaPN+Q+OMLc5BF3r9VelcQj6wllsXgfD7PomUbaSaC+vHSAcRAo
1zW8orpIcPO/ea37jv6oz/tiCKjpz/LZEoKNiz6Vsb0cJJ2knt1OIMjWzPdt
4fDbGymlbDiB9kfv/a5Ws8fyHVPDrjXLDurx14i6Jh/3bSdBw/Orgum8O9ix
9GwLU0kQMVj6Pa0wPe7XdwT6PF5DSycQ0/xmFuvHw3j6wCkq34hds5fr2HIe
hQUPL1BTBigG6/eyDh6L7nWpPQZkhUlq5UUW9AcZiqnVBhQFdKTJ55a9cL2l
UH7C6nGesq5bHmJDgFRzjDpkQHfPo3dkx224UhzCUpuNCDW8rE0UCVCc70qj
bEZ0ZvTVjiYK6PVBCbU0gf//97+RXAGQ
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU2cYB/BTL21ClgnsIl3QYQKdKHIrKJ2Mf7nYQNC0YGGMLZkaKBsY
6zYN1iA9ZVjDsk0RJZOyBWFUplJMdAZRbl4qYRBdYIMWBHoOPQzEbcy49vTU
dk1IaLIP/w+/D+/zPHnzPJsOqHOLVxMEwfMFvqzyJbJx8LS9i8Octku3Sv0E
jjhWo9rtxsDR1FJichI71I2vM9vcKC/UZhMeK2JDstr4Dg7/nI9eIGsteHyz
4aj5EofI2OIZsn4ch/MW0/QFHPYPGn4nDWN4Fui91upwQXMh+RixcQzvhx3P
FZ30+8OtD3OMr/qdNRwnlplYLGjPPSUrxxBenaDgF7G4oyw8SGIcHk4jNQtZ
1Ee80UQSFuTQv8TJbE6UXX1wiQixIkwzp9B3OSGZL/uS0E/gz0e70s11Tiz5
ynqeT+K3hpFcFelE1fqy1pcVUyv+d6hGoQ2cWXF6KBWvezGDgA37U2T1TmQ2
ZPVLu204sk+Sxr/rRJS45nh/CYWpliCZ+ZkTC9PeGynBNOhzxmh+FAtxQV5M
bx2Nk5//vNlcwYLq6CvFIo3Np3Vy/TCLM4IoY2/GLOxmgUIlcuGT67Z73sOz
uCPM3KI65ffZXLpT9cLvi0sZgXM5HJI742/zJLOgXeUnmEYOjfNpVz0DNCLW
XFmwz3EIE4SGegto9KTskYpC3VCeGvlId5vC9wmunlaJG69VNv2l+9uG90ay
vy6+zEFIyUt47Tb0hZ+PZM5wcMdKBjy7KeizL/KZMg7Kin0Ptf0UfuwepVQ7
OTjH3HYygIbpVovXHuDrL76wpmovDYnpg1Rm2IXCp1WjxDEaiS2vpKmq/Z7/
VSlnYvwOFnPJsnkW7y42/6GT0+hY271Df43FKO+ts6SHwp7xynhzOYtD62t3
atup5fdyFtF9iV/1SimQR+4nMEksQtyCytROG4T5SzJmE4uJ7KDnvTE2FL3z
k0T1Jou6W6sPeJtnVizdNT3oDfJ77fUAA880tbxv4Sw0onUbyZInaPZ8o5DB
V//BFzdJxeTyfhWyMJXQBlIygaahqBimmsXdH4q+Iz61IqJ8PEPVw2JvqeMK
MW1BG2XexjhYzPrGJfIs6AgWpou2u9C2waImAi3YXqPcKtL47aIfJxoH/U7o
vl9gXMfBlWT4ljhkgcVy4kZEpu+/1W8PEVusqD1oeGQkOSRdNuUTjBX57R/f
Y4wcmgT4jHg5gf/f938pkwZZ
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.65, 0.5000000000000008}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.5160254037844387`, 1.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.382050807568877, 0.49999999999999994`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.5160254037844387`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 0.36578333333333746`}, {-0.10528533333333334`, 
                 0.6342166666666709}, {-0.06976283333333334, 
                 0.6342166666666709}, {-0.06976283333333334, 
                 0.5239866666666708}, {0.06976366666666664, 
                 0.5239866666666708}, {0.06976366666666664, 
                 0.6342166666666709}, {0.10528533333333334`, 
                 0.6342166666666709}, {0.10528533333333334`, 
                 0.36578333333333746`}, {0.06976366666666664, 
                 0.36578333333333746`}, {0.06976366666666664, 
                 0.49231000000000413`}, {-0.06976283333333334, 
                 0.49231000000000413`}, {-0.06976283333333334, 
                 0.36578333333333746`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1=C2CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6499999999999999, 1.3660254037844415`}, {
                1.1499999999999986`, 0.500000000000002}}, {{0.596076951545867,
                 1.2194228634059978`}, {0.9960769515458661, 
                0.5266025403784461}}}], 
               
               LineBox[{{1.1499999999999986`, 0.500000000000002}, {
                2.1499999999999986`, 0.5000000000000008}}], 
               
               LineBox[{{{2.1499999999999986`, 0.5000000000000008}, {
                3.016025403784438, 1.}}, {{2.2966025403784425`, 
                0.44607695154586796`}, {2.989422863405994, 
                0.8460769515458674}}}], 
               
               LineBox[{{3.016025403784438, 1.}, {3.882050807568876, 
                0.4999999999999999}}], 
               
               LineBox[{{3.882050807568876, 0.4999999999999999}, {
                3.0160254037844374`, 0.}}], 
               
               LineBox[{{3.0160254037844374`, 0.}, {2.1499999999999986`, 
                0.5000000000000008}}], 
               LineBox[{{3.0160254037844374`, 0.}, {3.016025403784438, 1.}}], 
               
               
               LineBox[{{0.6499999999999999, 1.3660254037844415`}, {
                0.41514266666666666`, 1.366025403784442}}], 
               
               LineBox[{{0.6499999999999999, 1.3660254037844415`}, {
                0.7601958333333336, 1.556890185900167}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.41514266666666666`, 1.366025403784442}, {
                0.18028533333333335`, 1.3660254037844421`}}], 
               
               LineBox[{{0.7601958333333336, 1.556890185900167}, {
                0.8703916666666672, 1.7477549680158921`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6499999999999999, 1.3660254037844415`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.1499999999999986`, 0.500000000000002}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.1499999999999986`, 0.5000000000000008}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.016025403784438, 1.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.882050807568876, 0.4999999999999999}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.0160254037844374`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 1.2318087371177757`}, {-0.10528533333333334`, 
                 1.500242070451109}, {-0.06976283333333334, 
                 1.500242070451109}, {-0.06976283333333334, 
                 1.390012070451109}, {0.06976366666666664, 
                 1.390012070451109}, {0.06976366666666664, 
                 1.500242070451109}, {0.10528533333333334`, 
                 1.500242070451109}, {0.10528533333333334`, 
                 1.2318087371177757`}, {0.06976366666666664, 
                 1.2318087371177757`}, {0.06976366666666664, 
                 1.3583354037844424`}, {-0.06976283333333334, 
                 1.3583354037844424`}, {-0.06976283333333334, 
                 1.2318087371177757`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{0.8697146666666675, 
                 1.7947252495776596`}, {0.8697146666666675, 
                 2.063158582910993}, {0.9052371666666675, 
                 2.063158582910993}, {0.9052371666666675, 
                 1.9529285829109928`}, {1.0447636666666675`, 
                 1.9529285829109928`}, {1.0447636666666675`, 
                 2.063158582910993}, {1.0802853333333342`, 
                 2.063158582910993}, {1.0802853333333342`, 
                 1.7947252495776596`}, {1.0447636666666675`, 
                 1.7947252495776596`}, {1.0447636666666675`, 
                 1.9212519162443262`}, {0.9052371666666675, 
                 1.9212519162443262`}, {0.9052371666666675, 
                 1.7947252495776596`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=CC1=C2CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.8436524166666666, 0.5000000000000031}, {
                1.4563475833333333`, 0.5000000000000022}}, {{
                0.8436524166666667, 0.5960000000000031}, {1.4563475833333335`,
                 0.5960000000000022}}, {{0.8436524166666665, 
                0.40400000000000313`}, {1.456347583333333, 
                0.40400000000000225`}}}], 
               
               LineBox[{{1.8436524166666666`, 0.5000000000000018}, {2.65, 
                0.5000000000000008}}], 
               
               LineBox[{{2.65, 0.5000000000000008}, {3.5160254037844387`, 
                1.}}], 
               
               LineBox[{{3.5160254037844387`, 1.}, {4.382050807568877, 
                0.49999999999999994`}}], 
               
               LineBox[{{4.382050807568877, 0.49999999999999994`}, {
                3.5160254037844387`, 0.}}], 
               
               LineBox[{{3.5160254037844387`, 0.}, {2.65, 
                0.5000000000000008}}], 
               
               LineBox[{{3.5160254037844387`, 0.}, {3.5160254037844387`, 
                1.}}], 
               
               LineBox[{{0.45634758333333325`, 0.5000000000000036}, {
                0.31831645833333333`, 0.5000000000000038}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.31831645833333333`, 0.5000000000000038}, {
                0.18028533333333335`, 0.5000000000000039}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/DnwI0fnak0pxU/YkpNx5KO0ThrvUETxDviQGSERCgK8SOJ
iNILuAckinowoRS5a94BoaKIMqwoa4CNk+DBNrXgjhPu+T539xziuAaoK+Gu
a27H1h/vP15/fLbPZ3t/QvcXpxz0pihK5A7c8XInJfpEyEiZAJfqpyqv4juY
zZmbZ0/ZYS6LLaBMJhyajN7E7rXjywyVjHIakR3RqFg5K8D/5It36QYDdO9G
zTBJAmIjDprpk+OYOj/+ibjbhiPDmj9pzRgMoc59MocVDc2vHqaCx3ApZuFb
uf+yf0g71iYPsnjcqM7JZTJ5eNFfz9CVY0jwzdeJhwhup2YU0RjHo4fzNBNJ
0BW2VkdTBrTqm3KYaxyOdg6epdYbETt3o0VcxiF5uvAoVTsBk/aLWuYFDn6S
yDjnvAkXos62sxQH9brC9qXySY+9RusUqtVmj5MCiaTqvhlPbb1WzoRzSFUn
DMT8wkHof79GXMMhOrJOOZBH8HP8BoaZ4PBgynXltQAe+k2Jb4nTCZC+Z0vf
Vzz8rAXJzN8Es5f6C3CPR3Kwt1as4fGNT/iZvtctGK5fpWPlFnzQw/3qes+C
jyKPp7JPWj3e2K4vGb277O183XM32mzY2Su5KpJaoL/v+IeVCjg3va3TOcRj
l2/aHyO/Cwj3CQx0pfOoqFDT8mg7sj+9lVl1lWBr/kKFrNSOkEqdo+ovDsoz
TetHUgWEkaQ80UUOqoTNu9lQAb4vSYeccgJx07aV7JgN2eXZ11UDBPEfdwyO
fmjDivFFK+3PI7M03jWy1oZzkc0rqnfzKMnsqWY1VuTOVN+mDvMoiHu6hvVd
9q22jtPs2xaPN+Q+OMLc5BF3r9VelcQj6wllsXgfD7PomUbaSaC+vHSAcRAo
1zW8orpIcPO/ea37jv6oz/tiCKjpz/LZEoKNiz6Vsb0cJJ2knt1OIMjWzPdt
4fDbGymlbDiB9kfv/a5Ws8fyHVPDrjXLDurx14i6Jh/3bSdBw/Orgum8O9ix
9GwLU0kQMVj6Pa0wPe7XdwT6PF5DSycQ0/xmFuvHw3j6wCkq34hds5fr2HIe
hQUPL1BTBigG6/eyDh6L7nWpPQZkhUlq5UUW9AcZiqnVBhQFdKTJ55a9cL2l
UH7C6nGesq5bHmJDgFRzjDpkQHfPo3dkx224UhzCUpuNCDW8rE0UCVCc70qj
bEZ0ZvTVjiYK6PVBCbU0gf//97+RXAGQ
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU2cYB/BTL21ClgnsIl3QYQKdKHIrKJ2Mf7nYQNC0YGGMLZkaKBsY
6zYN1iA9ZVjDsk0RJZOyBWFUplJMdAZRbl4qYRBdYIMWBHoOPQzEbcy49vTU
dk1IaLIP/w+/D+/zPHnzPJsOqHOLVxMEwfMFvqzyJbJx8LS9i8Octku3Sv0E
jjhWo9rtxsDR1FJichI71I2vM9vcKC/UZhMeK2JDstr4Dg7/nI9eIGsteHyz
4aj5EofI2OIZsn4ch/MW0/QFHPYPGn4nDWN4Fui91upwQXMh+RixcQzvhx3P
FZ30+8OtD3OMr/qdNRwnlplYLGjPPSUrxxBenaDgF7G4oyw8SGIcHk4jNQtZ
1Ee80UQSFuTQv8TJbE6UXX1wiQixIkwzp9B3OSGZL/uS0E/gz0e70s11Tiz5
ynqeT+K3hpFcFelE1fqy1pcVUyv+d6hGoQ2cWXF6KBWvezGDgA37U2T1TmQ2
ZPVLu204sk+Sxr/rRJS45nh/CYWpliCZ+ZkTC9PeGynBNOhzxmh+FAtxQV5M
bx2Nk5//vNlcwYLq6CvFIo3Np3Vy/TCLM4IoY2/GLOxmgUIlcuGT67Z73sOz
uCPM3KI65ffZXLpT9cLvi0sZgXM5HJI742/zJLOgXeUnmEYOjfNpVz0DNCLW
XFmwz3EIE4SGegto9KTskYpC3VCeGvlId5vC9wmunlaJG69VNv2l+9uG90ay
vy6+zEFIyUt47Tb0hZ+PZM5wcMdKBjy7KeizL/KZMg7Kin0Ptf0UfuwepVQ7
OTjH3HYygIbpVovXHuDrL76wpmovDYnpg1Rm2IXCp1WjxDEaiS2vpKmq/Z7/
VSlnYvwOFnPJsnkW7y42/6GT0+hY271Df43FKO+ts6SHwp7xynhzOYtD62t3
atup5fdyFtF9iV/1SimQR+4nMEksQtyCytROG4T5SzJmE4uJ7KDnvTE2FL3z
k0T1Jou6W6sPeJtnVizdNT3oDfJ77fUAA880tbxv4Sw0onUbyZInaPZ8o5DB
V//BFzdJxeTyfhWyMJXQBlIygaahqBimmsXdH4q+Iz61IqJ8PEPVw2JvqeMK
MW1BG2XexjhYzPrGJfIs6AgWpou2u9C2waImAi3YXqPcKtL47aIfJxoH/U7o
vl9gXMfBlWT4ljhkgcVy4kZEpu+/1W8PEVusqD1oeGQkOSRdNuUTjBX57R/f
Y4wcmgT4jHg5gf/f938pkwZZ
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.65, 0.5000000000000008}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.5160254037844387`, 1.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.382050807568877, 0.49999999999999994`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.5160254037844387`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 0.36578333333333746`}, {-0.10528533333333334`, 
                 0.6342166666666709}, {-0.06976283333333334, 
                 0.6342166666666709}, {-0.06976283333333334, 
                 0.5239866666666708}, {0.06976366666666664, 
                 0.5239866666666708}, {0.06976366666666664, 
                 0.6342166666666709}, {0.10528533333333334`, 
                 0.6342166666666709}, {0.10528533333333334`, 
                 0.36578333333333746`}, {0.06976366666666664, 
                 0.36578333333333746`}, {0.06976366666666664, 
                 0.49231000000000413`}, {-0.06976283333333334, 
                 0.49231000000000413`}, {-0.06976283333333334, 
                 0.36578333333333746`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1C2CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6499999999999999, 1.3660254037844415`}, {
                1.1499999999999986`, 0.500000000000002}}, {{0.596076951545867,
                 1.2194228634059978`}, {0.9960769515458661, 
                0.5266025403784461}}}], 
               
               LineBox[{{1.1499999999999986`, 0.500000000000002}, {
                2.1499999999999986`, 0.5000000000000008}}], 
               
               LineBox[{{2.1499999999999986`, 0.5000000000000008}, {
                3.016025403784438, 1.}}], 
               
               LineBox[{{3.016025403784438, 1.}, {3.882050807568876, 
                0.4999999999999999}}], 
               
               LineBox[{{3.882050807568876, 0.4999999999999999}, {
                3.0160254037844374`, 0.}}], 
               
               LineBox[{{3.0160254037844374`, 0.}, {2.1499999999999986`, 
                0.5000000000000008}}], 
               LineBox[{{3.0160254037844374`, 0.}, {3.016025403784438, 1.}}], 
               
               
               LineBox[{{0.6499999999999999, 1.3660254037844415`}, {
                0.41514266666666666`, 1.366025403784442}}], 
               
               LineBox[{{0.6499999999999999, 1.3660254037844415`}, {
                0.7601958333333336, 1.556890185900167}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.41514266666666666`, 1.366025403784442}, {
                0.18028533333333335`, 1.3660254037844421`}}], 
               
               LineBox[{{0.7601958333333336, 1.556890185900167}, {
                0.8703916666666672, 1.7477549680158921`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6499999999999999, 1.3660254037844415`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.1499999999999986`, 0.500000000000002}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.1499999999999986`, 0.5000000000000008}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.016025403784438, 1.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.882050807568876, 0.4999999999999999}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.0160254037844374`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 1.2318087371177757`}, {-0.10528533333333334`, 
                 1.500242070451109}, {-0.06976283333333334, 
                 1.500242070451109}, {-0.06976283333333334, 
                 1.390012070451109}, {0.06976366666666664, 
                 1.390012070451109}, {0.06976366666666664, 
                 1.500242070451109}, {0.10528533333333334`, 
                 1.500242070451109}, {0.10528533333333334`, 
                 1.2318087371177757`}, {0.06976366666666664, 
                 1.2318087371177757`}, {0.06976366666666664, 
                 1.3583354037844424`}, {-0.06976283333333334, 
                 1.3583354037844424`}, {-0.06976283333333334, 
                 1.2318087371177757`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{0.8697146666666675, 
                 1.7947252495776596`}, {0.8697146666666675, 
                 2.063158582910993}, {0.9052371666666675, 
                 2.063158582910993}, {0.9052371666666675, 
                 1.9529285829109928`}, {1.0447636666666675`, 
                 1.9529285829109928`}, {1.0447636666666675`, 
                 2.063158582910993}, {1.0802853333333342`, 
                 2.063158582910993}, {1.0802853333333342`, 
                 1.7947252495776596`}, {1.0447636666666675`, 
                 1.7947252495776596`}, {1.0447636666666675`, 
                 1.9212519162443262`}, {0.9052371666666675, 
                 1.9212519162443262`}, {0.9052371666666675, 
                 1.7947252495776596`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=CC1C2CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 1.3660254037844415`}, {0.49999999999999867`, 
                0.500000000000002}}], 
               
               LineBox[{{{0.49999999999999867`, 0.500000000000002}, {
                1.4999999999999987`, 0.5000000000000008}}, {{
                0.5999999999999988, 0.6200000000000019}, {1.399999999999999, 
                0.6200000000000009}}}], 
               
               LineBox[{{1.4999999999999987`, 0.5000000000000008}, {
                2.3660254037844375`, 1.}}], 
               
               LineBox[{{{2.3660254037844375`, 1.}, {3.2320508075688763`, 
                0.4999999999999999}}, {{2.3926279441628813`, 
                0.8460769515458674}, {3.0854482671904324`, 
                0.44607695154586724`}}}], 
               
               LineBox[{{3.2320508075688763`, 0.4999999999999999}, {
                2.3660254037844375`, 0.}}], 
               
               LineBox[{{2.3660254037844375`, 0.}, {1.4999999999999987`, 
                0.5000000000000008}}], 
               
               LineBox[{{2.3660254037844375`, 0.}, {2.3660254037844375`, 
                1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844415`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999867`, 0.500000000000002}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999987`, 0.5000000000000008}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844375`, 1.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.2320508075688763`, 0.4999999999999999}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844375`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC=C1C2=CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 1.3660254037844415`}, {0.49999999999999867`, 
                0.500000000000002}}], 
               
               LineBox[{{{0.49999999999999867`, 0.500000000000002}, {
                1.4999999999999987`, 0.5000000000000008}}, {{
                0.5999999999999988, 0.6200000000000019}, {1.399999999999999, 
                0.6200000000000009}}}], 
               
               LineBox[{{1.4999999999999987`, 0.5000000000000008}, {
                2.3660254037844375`, 1.}}], 
               
               LineBox[{{2.3660254037844375`, 1.}, {3.2320508075688763`, 
                0.4999999999999999}}], 
               
               LineBox[{{3.2320508075688763`, 0.4999999999999999}, {
                2.3660254037844375`, 0.}}], 
               
               LineBox[{{2.3660254037844375`, 0.}, {1.4999999999999987`, 
                0.5000000000000008}}], 
               
               LineBox[{{2.3660254037844375`, 0.}, {2.3660254037844375`, 
                1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844415`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999867`, 0.500000000000002}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999987`, 0.5000000000000008}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844375`, 1.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.2320508075688763`, 0.4999999999999999}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844375`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC=C1C2CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 1.3660254037844415`}, {0.49999999999999867`, 
                0.500000000000002}}], 
               
               LineBox[{{0.49999999999999867`, 0.500000000000002}, {
                1.4999999999999987`, 0.5000000000000008}}], 
               
               LineBox[{{{1.4999999999999987`, 0.5000000000000008}, {
                2.3660254037844375`, 1.}}, {{1.6466025403784423`, 
                0.446076951545868}, {2.3394228634059937`, 
                0.8460769515458674}}}], 
               
               LineBox[{{2.3660254037844375`, 1.}, {3.2320508075688763`, 
                0.4999999999999999}}], 
               
               LineBox[{{3.2320508075688763`, 0.4999999999999999}, {
                2.3660254037844375`, 0.}}], 
               
               LineBox[{{2.3660254037844375`, 0.}, {1.4999999999999987`, 
                0.5000000000000008}}], 
               
               LineBox[{{2.3660254037844375`, 0.}, {2.3660254037844375`, 
                1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844415`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999867`, 0.500000000000002}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999987`, 0.5000000000000008}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844375`, 1.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.2320508075688763`, 0.4999999999999999}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844375`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCC1=C2CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 1.3660254037844415`}, {0.49999999999999867`, 
                0.500000000000002}}], 
               
               LineBox[{{0.49999999999999867`, 0.500000000000002}, {
                1.4999999999999987`, 0.5000000000000008}}], 
               
               LineBox[{{1.4999999999999987`, 0.5000000000000008}, {
                2.3660254037844375`, 1.}}], 
               
               LineBox[{{2.3660254037844375`, 1.}, {3.2320508075688763`, 
                0.4999999999999999}}], 
               
               LineBox[{{3.2320508075688763`, 0.4999999999999999}, {
                2.3660254037844375`, 0.}}], 
               
               LineBox[{{2.3660254037844375`, 0.}, {1.4999999999999987`, 
                0.5000000000000008}}], 
               
               LineBox[{{2.3660254037844375`, 0.}, {2.3660254037844375`, 
                1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844415`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999867`, 0.500000000000002}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999987`, 0.5000000000000008}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844375`, 1.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.2320508075688763`, 0.4999999999999999}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844375`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCC1C2CC12\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.8436524166666666, 0.5000000000000031}, {
                1.4563475833333333`, 0.5000000000000022}}, {{
                0.8436524166666667, 0.5960000000000031}, {1.4563475833333335`,
                 0.5960000000000022}}, {{0.8436524166666665, 
                0.40400000000000313`}, {1.456347583333333, 
                0.40400000000000225`}}}], 
               
               LineBox[{{1.8436524166666666`, 0.5000000000000018}, {2.65, 
                0.5000000000000008}}], 
               
               LineBox[{{2.65, 0.5000000000000008}, {3.5160254037844387`, 
                1.}}], 
               
               LineBox[{{{3.5160254037844387`, 1.}, {4.214342895231295, 
                0.5968262083333333}}, {{3.5426279441628825`, 
                0.8460769515458675}, {4.154342895231295, 
                0.49290315987920075`}}}], 
               
               LineBox[{{{4.214342895231295, 0.40317379166666656`}, {
                3.5160254037844387`, 0.}}, {{4.154342895231295, 
                0.5070968401207991}, {3.5426279441628825`, 
                0.1539230484541326}}}], 
               
               LineBox[{{3.5160254037844387`, 0.}, {2.65, 
                0.5000000000000008}}], 
               
               LineBox[{{3.5160254037844387`, 0.}, {3.5160254037844387`, 
                1.}}], 
               
               LineBox[{{0.45634758333333325`, 0.5000000000000036}, {
                0.31831645833333333`, 0.5000000000000038}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.31831645833333333`, 0.5000000000000038}, {
                0.18028533333333335`, 0.5000000000000039}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/DnwI0fnak0pxU/YkpNx5KO0ThrvUETxDviQGSERCgK8SOJ
iNILuAckinowoRS5a94BoaKIMqwoa4CNk+DBNrXgjhPu+T539xziuAaoK+Gu
a27H1h/vP15/fLbPZ3t/QvcXpxz0pihK5A7c8XInJfpEyEiZAJfqpyqv4juY
zZmbZ0/ZYS6LLaBMJhyajN7E7rXjywyVjHIakR3RqFg5K8D/5It36QYDdO9G
zTBJAmIjDprpk+OYOj/+ibjbhiPDmj9pzRgMoc59MocVDc2vHqaCx3ApZuFb
uf+yf0g71iYPsnjcqM7JZTJ5eNFfz9CVY0jwzdeJhwhup2YU0RjHo4fzNBNJ
0BW2VkdTBrTqm3KYaxyOdg6epdYbETt3o0VcxiF5uvAoVTsBk/aLWuYFDn6S
yDjnvAkXos62sxQH9brC9qXySY+9RusUqtVmj5MCiaTqvhlPbb1WzoRzSFUn
DMT8wkHof79GXMMhOrJOOZBH8HP8BoaZ4PBgynXltQAe+k2Jb4nTCZC+Z0vf
Vzz8rAXJzN8Es5f6C3CPR3Kwt1as4fGNT/iZvtctGK5fpWPlFnzQw/3qes+C
jyKPp7JPWj3e2K4vGb277O183XM32mzY2Su5KpJaoL/v+IeVCjg3va3TOcRj
l2/aHyO/Cwj3CQx0pfOoqFDT8mg7sj+9lVl1lWBr/kKFrNSOkEqdo+ovDsoz
TetHUgWEkaQ80UUOqoTNu9lQAb4vSYeccgJx07aV7JgN2eXZ11UDBPEfdwyO
fmjDivFFK+3PI7M03jWy1oZzkc0rqnfzKMnsqWY1VuTOVN+mDvMoiHu6hvVd
9q22jtPs2xaPN+Q+OMLc5BF3r9VelcQj6wllsXgfD7PomUbaSaC+vHSAcRAo
1zW8orpIcPO/ea37jv6oz/tiCKjpz/LZEoKNiz6Vsb0cJJ2knt1OIMjWzPdt
4fDbGymlbDiB9kfv/a5Ws8fyHVPDrjXLDurx14i6Jh/3bSdBw/Orgum8O9ix
9GwLU0kQMVj6Pa0wPe7XdwT6PF5DSycQ0/xmFuvHw3j6wCkq34hds5fr2HIe
hQUPL1BTBigG6/eyDh6L7nWpPQZkhUlq5UUW9AcZiqnVBhQFdKTJ55a9cL2l
UH7C6nGesq5bHmJDgFRzjDpkQHfPo3dkx224UhzCUpuNCDW8rE0UCVCc70qj
bEZ0ZvTVjiYK6PVBCbU0gf//97+RXAGQ
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU2cYB/BTL21ClgnsIl3QYQKdKHIrKJ2Mf7nYQNC0YGGMLZkaKBsY
6zYN1iA9ZVjDsk0RJZOyBWFUplJMdAZRbl4qYRBdYIMWBHoOPQzEbcy49vTU
dk1IaLIP/w+/D+/zPHnzPJsOqHOLVxMEwfMFvqzyJbJx8LS9i8Octku3Sv0E
jjhWo9rtxsDR1FJichI71I2vM9vcKC/UZhMeK2JDstr4Dg7/nI9eIGsteHyz
4aj5EofI2OIZsn4ch/MW0/QFHPYPGn4nDWN4Fui91upwQXMh+RixcQzvhx3P
FZ30+8OtD3OMr/qdNRwnlplYLGjPPSUrxxBenaDgF7G4oyw8SGIcHk4jNQtZ
1Ee80UQSFuTQv8TJbE6UXX1wiQixIkwzp9B3OSGZL/uS0E/gz0e70s11Tiz5
ynqeT+K3hpFcFelE1fqy1pcVUyv+d6hGoQ2cWXF6KBWvezGDgA37U2T1TmQ2
ZPVLu204sk+Sxr/rRJS45nh/CYWpliCZ+ZkTC9PeGynBNOhzxmh+FAtxQV5M
bx2Nk5//vNlcwYLq6CvFIo3Np3Vy/TCLM4IoY2/GLOxmgUIlcuGT67Z73sOz
uCPM3KI65ffZXLpT9cLvi0sZgXM5HJI742/zJLOgXeUnmEYOjfNpVz0DNCLW
XFmwz3EIE4SGegto9KTskYpC3VCeGvlId5vC9wmunlaJG69VNv2l+9uG90ay
vy6+zEFIyUt47Tb0hZ+PZM5wcMdKBjy7KeizL/KZMg7Kin0Ptf0UfuwepVQ7
OTjH3HYygIbpVovXHuDrL76wpmovDYnpg1Rm2IXCp1WjxDEaiS2vpKmq/Z7/
VSlnYvwOFnPJsnkW7y42/6GT0+hY271Df43FKO+ts6SHwp7xynhzOYtD62t3
atup5fdyFtF9iV/1SimQR+4nMEksQtyCytROG4T5SzJmE4uJ7KDnvTE2FL3z
k0T1Jou6W6sPeJtnVizdNT3oDfJ77fUAA880tbxv4Sw0onUbyZInaPZ8o5DB
V//BFzdJxeTyfhWyMJXQBlIygaahqBimmsXdH4q+Iz61IqJ8PEPVw2JvqeMK
MW1BG2XexjhYzPrGJfIs6AgWpou2u9C2waImAi3YXqPcKtL47aIfJxoH/U7o
vl9gXMfBlWT4ljhkgcVy4kZEpu+/1W8PEVusqD1oeGQkOSRdNuUTjBX57R/f
Y4wcmgT4jHg5gf/f938pkwZZ
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.65, 0.5000000000000008}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.5160254037844387`, 1.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd03tM21UUB/DbgXaZLw5q1hmGWwwbXZTVtZAShueApS0tK4jgCo44ccgE
tBs+QNe0P6aBsSXI2CNljaZ7qGQPnDpN3dQW5mIFfMzh+qAD2h8TNuZEmW4k
rPWXkFDjH+ePT26+uefmnrO80lRcFccYEwmFQi0QSnF6YbIxCNRrPd20wHQJ
u57ba3SyRDr8ek4NCwbxVlo2SmaAisutehYJYEZZ6qaNk0AD+9Kucrv9OOw2
r2/3AsXLqka5/T5sTj2vc58FWttnv8jZvVjlLV2x4xhQSefaRpbsRbKfMky0
xSwabjFot8Zsbg6rZWVA56x7JzmLF+WKRwwONZCtpLyOQx9KOxS6BAVQfcqD
Do75MXJXq3oqBUh9/NxHTBLA+j8LDZQE9MCV2rdZ8xCmtIzr2hOFfh+XqyPT
QRyZ6TM47wGqWFz7wW3z8LzHBlqLrAmj85Ylhdc0/T2KdeXd+bL7gTIO5PfQ
1yHU1B7RLUsGWiJvfaunOozLzQf0CVIg30j01BOJPL7gdOU5lEDLjKWrXXt4
7Dc9qfq5AOinj901eI3HG2/8s449D2QRP/qhSzWGfLzEoGwAKv0sdDa6ZQw7
l3SpGt+N+cdxw+ZbR2PuKFxpkfQCrXKuOSPKFPLwWplvEKj1Su7xiIdH+aBb
YRsHuleclBQ18hiolOq6bgDltlzY0HQmjE85BqULZ4GYxfFH01QIZ8TSpUof
0J3hwmrRiRCWb9im8p0HuirL9EQKwnj3i99k2TxAOeaN31l7wrgnt7++8Sug
y97Zy9wiHveJopnGk8L98s747U/z6LTU6SQHgbST2wdZI483szp1zraYj2gm
19nejPn6SEn+VDVQ6rVDE02FPO4vuUPrFv6/V/RQBxcJY/b3n6vb9UDPLt6d
ZT0RnsvnACW503e6KIw6mUbjyxL6nxVbcpwhPLn5F70kA8ijh2nX6hDGVXBa
pRyI+zKuMnpodN6P5Y30RSHm0U8X2UXdw3PzJuRLVtyXzFVfwgsdmYYt2UB/
ffvqF1xRcG6+VMJ7q3k7lzmExepQns8A9N77m2zspQBOywr0ygqgtJqbx9iI
Hwf7W/JstUAuoV1W6seL64O61G1A7yz1m1iCHxvSJ1UTu2KWFuzUaB3/Oc/V
FO34BOhXpb2NveJHR2v6yi4XUIPp4QG2KoCG67Mve34ASjza/Qz7LYBc5Pca
o7CPZjFuZbeH8P/7/S+Y17v1
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.5160254037844387`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 0.36578333333333746`}, {-0.10528533333333334`, 
                 0.6342166666666709}, {-0.06976283333333334, 
                 0.6342166666666709}, {-0.06976283333333334, 
                 0.5239866666666708}, {0.06976366666666664, 
                 0.5239866666666708}, {0.06976366666666664, 
                 0.6342166666666709}, {0.10528533333333334`, 
                 0.6342166666666709}, {0.10528533333333334`, 
                 0.36578333333333746`}, {0.06976366666666664, 
                 0.36578333333333746`}, {0.06976366666666664, 
                 0.49231000000000413`}, {-0.06976283333333334, 
                 0.49231000000000413`}, {-0.06976283333333334, 
                 0.36578333333333746`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1C2=C=C21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6499999999999999, 1.3660254037844415`}, {
                1.1499999999999986`, 0.500000000000002}}, {{0.596076951545867,
                 1.2194228634059978`}, {0.9960769515458661, 
                0.5266025403784461}}}], 
               
               LineBox[{{1.1499999999999986`, 0.500000000000002}, {
                2.1499999999999986`, 0.5000000000000008}}], 
               
               LineBox[{{2.1499999999999986`, 0.5000000000000008}, {
                3.016025403784438, 1.}}], 
               
               LineBox[{{{3.016025403784438, 1.}, {3.714342895231294, 
                0.5968262083333332}}, {{3.0426279441628816`, 
                0.8460769515458674}, {3.6543428952312937`, 
                0.49290315987920064`}}}], 
               
               LineBox[{{{3.714342895231294, 0.40317379166666656`}, {
                3.0160254037844374`, 0.}}, {{3.6543428952312937`, 
                0.5070968401207993}, {3.042627944162881, 
                0.15392304845413263`}}}], 
               
               LineBox[{{3.0160254037844374`, 0.}, {2.1499999999999986`, 
                0.5000000000000008}}], 
               LineBox[{{3.0160254037844374`, 0.}, {3.016025403784438, 1.}}], 
               
               
               LineBox[{{0.6499999999999999, 1.3660254037844415`}, {
                0.41514266666666666`, 1.366025403784442}}], 
               
               LineBox[{{0.6499999999999999, 1.3660254037844415`}, {
                0.7601958333333336, 1.556890185900167}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.41514266666666666`, 1.366025403784442}, {
                0.18028533333333335`, 1.3660254037844421`}}], 
               
               LineBox[{{0.7601958333333336, 1.556890185900167}, {
                0.8703916666666672, 1.7477549680158921`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6499999999999999, 1.3660254037844415`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.1499999999999986`, 0.500000000000002}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.1499999999999986`, 0.5000000000000008}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.016025403784438, 1.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMm2UUB/Cnw0lEfZ7CVBYFrHEsBi97B84MRzxnxC1Mlq2DoYRgVqfI
pVO6oEII0rdsbiCWcSsXWzbSbSK7QFMWU0EHTFCcRDDOltJubd8XdGyABOJk
SWltQlISP/w//D4855wP/+eZw4VpOSGEEEkgEMi6QPI+Ck8yWRgOqns16wpv
QsehxkwLkaLx450FxOmE+bdLy7lFhgey1KnENwlKs3xkwMpwVPfSHb7ODn2a
+12yboYhXI6bb5qAhw8YdfxJhjuu66283gY/d13cK32LYXprUgmJsYH6lfy2
8eg1S75jbbUCDXr5kWGtwkxxSN14ly+3QU7ebgNqKTYdzDrCwwSkbcpvlOVR
VMU+3s4TO3gjI7TuVIq7Lg13kI2TIApnDPx2ihtmlMfICQe8Qcd0sliKv2xN
2O1bcsLVJV2b6imK2ZHK8ytlt4KeGq2Sq6XuoLkoIV7zjxsmrmQ3KDZT3Pbl
nkH83gNaa4oOkyhuTKgqHcwVIHn55WZZGkWby3/ltQgRhlTqajxKUZaZsaW/
QQSd60RleyvFX7sHCmBWhL/mZvXkGsVPQ1/4qv/1KfjxIc6gmqd4sMfzg181
BVsT5FULMSxow1jb+ELGmjed2efljjOMs8T3SRKnYPjZ22ZTJ8PKmeRLvhER
cr7W5HNjDB8NjYryZ4pgHk5rlM8wTD75e7amTwAjdqZLlxmS8va/NQseWGRp
r6pMDB8U9udKLnugx3Kv0nSW4R0uccS3V4AnRsuKuTqGWKb4ST0oQOxnTdML
JQynbN5pPkyEuBBfkUkR2J/Q+kBFugiFKxONXDLDlLsVN0iJCHPF8TpV9JpT
Tln13BIN2tnfWe8eo/jcrPG2Zr8Iz3eG1fI9FAclT9bzPgFK65VaWTPFrMi6
HerLwur7YxSjBrZ93o8CNChqakzFFNd7Q8t3Wjxw6LdzzdwRiiOp4Uv9Wzyw
vpfUqd6nyH8bcthvdAf94i7XdX/4ml3mML2k69Zq3z4I9HEzi+Fzb8K52CKD
u5Ti4lDRN7zcudqvSoqVuaKeT3TA2S+uVZvaKBpOv9dC8idh+p2WJlVvYH7B
vxeJyw4dzayas1G8GjiXZNjhQrdFJ79HsSLaXkikdpgvsFaNR7Kg5S2PnarF
Nc8dr2mXvsvwxnZ9DfnQDrBBuU+uZvhJ4dOjJG4S9M77jlo9w4gLXW+SPyfB
53X8YepiWBoKR8mKA/7/v/8DCfrQxQ==
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.0160254037844374`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 1.2318087371177757`}, {-0.10528533333333334`, 
                 1.500242070451109}, {-0.06976283333333334, 
                 1.500242070451109}, {-0.06976283333333334, 
                 1.390012070451109}, {0.06976366666666664, 
                 1.390012070451109}, {0.06976366666666664, 
                 1.500242070451109}, {0.10528533333333334`, 
                 1.500242070451109}, {0.10528533333333334`, 
                 1.2318087371177757`}, {0.06976366666666664, 
                 1.2318087371177757`}, {0.06976366666666664, 
                 1.3583354037844424`}, {-0.06976283333333334, 
                 1.3583354037844424`}, {-0.06976283333333334, 
                 1.2318087371177757`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{0.8697146666666675, 
                 1.7947252495776596`}, {0.8697146666666675, 
                 2.063158582910993}, {0.9052371666666675, 
                 2.063158582910993}, {0.9052371666666675, 
                 1.9529285829109928`}, {1.0447636666666675`, 
                 1.9529285829109928`}, {1.0447636666666675`, 
                 2.063158582910993}, {1.0802853333333342`, 
                 2.063158582910993}, {1.0802853333333342`, 
                 1.7947252495776596`}, {1.0447636666666675`, 
                 1.7947252495776596`}, {1.0447636666666675`, 
                 1.9212519162443262`}, {0.9052371666666675, 
                 1.9212519162443262`}, {0.9052371666666675, 
                 1.7947252495776596`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=CC1C2=C=C21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.8436524166666666, 0.5000000000000031}, {
                1.4563475833333333`, 0.5000000000000022}}, {{
                0.8436524166666667, 0.5960000000000031}, {1.4563475833333335`,
                 0.5960000000000022}}, {{0.8436524166666665, 
                0.40400000000000313`}, {1.456347583333333, 
                0.40400000000000225`}}}], 
               
               LineBox[{{1.8436524166666666`, 0.5000000000000018}, {2.65, 
                0.5000000000000008}}], 
               
               LineBox[{{2.65, 0.5000000000000008}, {3.5160254037844387`, 
                1.}}], 
               
               LineBox[{{{3.5160254037844387`, 1.}, {4.382050807568877, 
                0.49999999999999994`}}, {{3.5426279441628825`, 
                0.8460769515458675}, {4.235448267190433, 
                0.4460769515458673}}}], 
               
               LineBox[{{4.382050807568877, 0.49999999999999994`}, {
                3.5160254037844387`, 0.}}], 
               
               LineBox[{{3.5160254037844387`, 0.}, {2.65, 
                0.5000000000000008}}], 
               
               LineBox[{{3.5160254037844387`, 0.}, {3.5160254037844387`, 
                1.}}], 
               
               LineBox[{{0.45634758333333325`, 0.5000000000000036}, {
                0.31831645833333333`, 0.5000000000000038}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.31831645833333333`, 0.5000000000000038}, {
                0.18028533333333335`, 0.5000000000000039}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/DnwI0fnak0pxU/YkpNx5KO0ThrvUETxDviQGSERCgK8SOJ
iNILuAckinowoRS5a94BoaKIMqwoa4CNk+DBNrXgjhPu+T539xziuAaoK+Gu
a27H1h/vP15/fLbPZ3t/QvcXpxz0pihK5A7c8XInJfpEyEiZAJfqpyqv4juY
zZmbZ0/ZYS6LLaBMJhyajN7E7rXjywyVjHIakR3RqFg5K8D/5It36QYDdO9G
zTBJAmIjDprpk+OYOj/+ibjbhiPDmj9pzRgMoc59MocVDc2vHqaCx3ApZuFb
uf+yf0g71iYPsnjcqM7JZTJ5eNFfz9CVY0jwzdeJhwhup2YU0RjHo4fzNBNJ
0BW2VkdTBrTqm3KYaxyOdg6epdYbETt3o0VcxiF5uvAoVTsBk/aLWuYFDn6S
yDjnvAkXos62sxQH9brC9qXySY+9RusUqtVmj5MCiaTqvhlPbb1WzoRzSFUn
DMT8wkHof79GXMMhOrJOOZBH8HP8BoaZ4PBgynXltQAe+k2Jb4nTCZC+Z0vf
Vzz8rAXJzN8Es5f6C3CPR3Kwt1as4fGNT/iZvtctGK5fpWPlFnzQw/3qes+C
jyKPp7JPWj3e2K4vGb277O183XM32mzY2Su5KpJaoL/v+IeVCjg3va3TOcRj
l2/aHyO/Cwj3CQx0pfOoqFDT8mg7sj+9lVl1lWBr/kKFrNSOkEqdo+ovDsoz
TetHUgWEkaQ80UUOqoTNu9lQAb4vSYeccgJx07aV7JgN2eXZ11UDBPEfdwyO
fmjDivFFK+3PI7M03jWy1oZzkc0rqnfzKMnsqWY1VuTOVN+mDvMoiHu6hvVd
9q22jtPs2xaPN+Q+OMLc5BF3r9VelcQj6wllsXgfD7PomUbaSaC+vHSAcRAo
1zW8orpIcPO/ea37jv6oz/tiCKjpz/LZEoKNiz6Vsb0cJJ2knt1OIMjWzPdt
4fDbGymlbDiB9kfv/a5Ws8fyHVPDrjXLDurx14i6Jh/3bSdBw/Orgum8O9ix
9GwLU0kQMVj6Pa0wPe7XdwT6PF5DSycQ0/xmFuvHw3j6wCkq34hds5fr2HIe
hQUPL1BTBigG6/eyDh6L7nWpPQZkhUlq5UUW9AcZiqnVBhQFdKTJ55a9cL2l
UH7C6nGesq5bHmJDgFRzjDpkQHfPo3dkx224UhzCUpuNCDW8rE0UCVCc70qj
bEZ0ZvTVjiYK6PVBCbU0gf//97+RXAGQ
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU2cYB/BTL21ClgnsIl3QYQKdKHIrKJ2Mf7nYQNC0YGGMLZkaKBsY
6zYN1iA9ZVjDsk0RJZOyBWFUplJMdAZRbl4qYRBdYIMWBHoOPQzEbcy49vTU
dk1IaLIP/w+/D+/zPHnzPJsOqHOLVxMEwfMFvqzyJbJx8LS9i8Octku3Sv0E
jjhWo9rtxsDR1FJichI71I2vM9vcKC/UZhMeK2JDstr4Dg7/nI9eIGsteHyz
4aj5EofI2OIZsn4ch/MW0/QFHPYPGn4nDWN4Fui91upwQXMh+RixcQzvhx3P
FZ30+8OtD3OMr/qdNRwnlplYLGjPPSUrxxBenaDgF7G4oyw8SGIcHk4jNQtZ
1Ee80UQSFuTQv8TJbE6UXX1wiQixIkwzp9B3OSGZL/uS0E/gz0e70s11Tiz5
ynqeT+K3hpFcFelE1fqy1pcVUyv+d6hGoQ2cWXF6KBWvezGDgA37U2T1TmQ2
ZPVLu204sk+Sxr/rRJS45nh/CYWpliCZ+ZkTC9PeGynBNOhzxmh+FAtxQV5M
bx2Nk5//vNlcwYLq6CvFIo3Np3Vy/TCLM4IoY2/GLOxmgUIlcuGT67Z73sOz
uCPM3KI65ffZXLpT9cLvi0sZgXM5HJI742/zJLOgXeUnmEYOjfNpVz0DNCLW
XFmwz3EIE4SGegto9KTskYpC3VCeGvlId5vC9wmunlaJG69VNv2l+9uG90ay
vy6+zEFIyUt47Tb0hZ+PZM5wcMdKBjy7KeizL/KZMg7Kin0Ptf0UfuwepVQ7
OTjH3HYygIbpVovXHuDrL76wpmovDYnpg1Rm2IXCp1WjxDEaiS2vpKmq/Z7/
VSlnYvwOFnPJsnkW7y42/6GT0+hY271Df43FKO+ts6SHwp7xynhzOYtD62t3
atup5fdyFtF9iV/1SimQR+4nMEksQtyCytROG4T5SzJmE4uJ7KDnvTE2FL3z
k0T1Jou6W6sPeJtnVizdNT3oDfJ77fUAA880tbxv4Sw0onUbyZInaPZ8o5DB
V//BFzdJxeTyfhWyMJXQBlIygaahqBimmsXdH4q+Iz61IqJ8PEPVw2JvqeMK
MW1BG2XexjhYzPrGJfIs6AgWpou2u9C2waImAi3YXqPcKtL47aIfJxoH/U7o
vl9gXMfBlWT4ljhkgcVy4kZEpu+/1W8PEVusqD1oeGQkOSRdNuUTjBX57R/f
Y4wcmgT4jHg5gf/f938pkwZZ
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.65, 0.5000000000000008}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.5160254037844387`, 1.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.382050807568877, 0.49999999999999994`}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.5160254037844387`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 0.36578333333333746`}, {-0.10528533333333334`, 
                 0.6342166666666709}, {-0.06976283333333334, 
                 0.6342166666666709}, {-0.06976283333333334, 
                 0.5239866666666708}, {0.06976366666666664, 
                 0.5239866666666708}, {0.06976366666666664, 
                 0.6342166666666709}, {0.10528533333333334`, 
                 0.6342166666666709}, {0.10528533333333334`, 
                 0.36578333333333746`}, {0.06976366666666664, 
                 0.36578333333333746`}, {0.06976366666666664, 
                 0.49231000000000413`}, {-0.06976283333333334, 
                 0.49231000000000413`}, {-0.06976283333333334, 
                 0.36578333333333746`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1C2=CC21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.6499999999999999, 1.3660254037844415`}, {
                1.1499999999999986`, 0.500000000000002}}, {{0.596076951545867,
                 1.2194228634059978`}, {0.9960769515458661, 
                0.5266025403784461}}}], 
               
               LineBox[{{1.1499999999999986`, 0.500000000000002}, {
                2.1499999999999986`, 0.5000000000000008}}], 
               
               LineBox[{{2.1499999999999986`, 0.5000000000000008}, {
                3.016025403784438, 1.}}], 
               
               LineBox[{{{3.016025403784438, 1.}, {3.882050807568876, 
                0.4999999999999999}}, {{3.0426279441628816`, 
                0.8460769515458674}, {3.7354482671904323`, 
                0.4460769515458673}}}], 
               
               LineBox[{{3.882050807568876, 0.4999999999999999}, {
                3.0160254037844374`, 0.}}], 
               
               LineBox[{{3.0160254037844374`, 0.}, {2.1499999999999986`, 
                0.5000000000000008}}], 
               LineBox[{{3.0160254037844374`, 0.}, {3.016025403784438, 1.}}], 
               
               
               LineBox[{{0.6499999999999999, 1.3660254037844415`}, {
                0.41514266666666666`, 1.366025403784442}}], 
               
               LineBox[{{0.6499999999999999, 1.3660254037844415`}, {
                0.7601958333333336, 1.556890185900167}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.41514266666666666`, 1.366025403784442}, {
                0.18028533333333335`, 1.3660254037844421`}}], 
               
               LineBox[{{0.7601958333333336, 1.556890185900167}, {
                0.8703916666666672, 1.7477549680158921`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6499999999999999, 1.3660254037844415`}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.1499999999999986`, 0.500000000000002}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.1499999999999986`, 0.5000000000000008}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.016025403784438, 1.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.882050807568876, 0.4999999999999999}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.0160254037844374`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 1.2318087371177757`}, {-0.10528533333333334`, 
                 1.500242070451109}, {-0.06976283333333334, 
                 1.500242070451109}, {-0.06976283333333334, 
                 1.390012070451109}, {0.06976366666666664, 
                 1.390012070451109}, {0.06976366666666664, 
                 1.500242070451109}, {0.10528533333333334`, 
                 1.500242070451109}, {0.10528533333333334`, 
                 1.2318087371177757`}, {0.06976366666666664, 
                 1.2318087371177757`}, {0.06976366666666664, 
                 1.3583354037844424`}, {-0.06976283333333334, 
                 1.3583354037844424`}, {-0.06976283333333334, 
                 1.2318087371177757`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{0.8697146666666675, 
                 1.7947252495776596`}, {0.8697146666666675, 
                 2.063158582910993}, {0.9052371666666675, 
                 2.063158582910993}, {0.9052371666666675, 
                 1.9529285829109928`}, {1.0447636666666675`, 
                 1.9529285829109928`}, {1.0447636666666675`, 
                 2.063158582910993}, {1.0802853333333342`, 
                 2.063158582910993}, {1.0802853333333342`, 
                 1.7947252495776596`}, {1.0447636666666675`, 
                 1.7947252495776596`}, {1.0447636666666675`, 
                 1.9212519162443262`}, {0.9052371666666675, 
                 1.9212519162443262`}, {0.9052371666666675, 
                 1.7947252495776596`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=CC1C2=CC21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 1.3660254037844415`}, {0.49999999999999867`, 
                0.500000000000002}}], 
               
               LineBox[{{{0.49999999999999867`, 0.500000000000002}, {
                1.4999999999999987`, 0.5000000000000008}}, {{
                0.5999999999999988, 0.6200000000000019}, {1.399999999999999, 
                0.6200000000000009}}}], 
               
               LineBox[{{1.4999999999999987`, 0.5000000000000008}, {
                2.3660254037844375`, 1.}}], 
               
               LineBox[{{{2.3660254037844375`, 1.}, {3.064342895231294, 
                0.5968262083333332}}, {{2.3926279441628813`, 
                0.8460769515458673}, {3.004342895231294, 
                0.4929031598792006}}}], 
               
               LineBox[{{{3.064342895231294, 0.40317379166666656`}, {
                2.3660254037844375`, 0.}}, {{3.004342895231294, 
                0.5070968401207993}, {2.3926279441628813`, 
                0.15392304845413263`}}}], 
               
               LineBox[{{2.3660254037844375`, 0.}, {1.4999999999999987`, 
                0.5000000000000008}}], 
               
               LineBox[{{2.3660254037844375`, 0.}, {2.3660254037844375`, 
                1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844415`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999867`, 0.500000000000002}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999987`, 0.5000000000000008}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844375`, 1.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021Mk1cUB/CnMgf3Zp1vIbDZgtvishErDFaFaT0HA2MGEBgvw0IjFBi0
6ArZYEQoz1MWFKdzAZXoCsbQsOkGsjBiFAKFAA4QWbIZS6EF2qdbFGwmEOM+
0HZNyEqyD/8Pvw/33Jvc/3lDqfm4yI9hGIE34M0mb6SxcwHaeopDbK9uk8YK
ovPPtbIpim0VsWrGYoG+sIRE1wDFNDmbyLhnIJoVX/7GQHHy8t5FrtEMDUfv
VTurKfpFFC1wzdMwLdYokzMoHpjQP+L0JmiurnrN+hbF9KsHq5gQEyT57VO3
LhKfpxosKkXXhkfNjXIJS3CEvbTE1ZogUrpDJZQTbM6Qn+BgGkKXpfnO9wmW
7Q68zjFmGHfMHesMJhjfMfoDEzwDP3edUCVvJrjjSelXzOlZCJrVK53LAXj/
vagP3asWODeoVMseB2BuUGm7q2bOZ8fk2VR264LPESJ7pO75ArTr3s2TrAag
9LsjQ9hvA7khUCkkBIOjzp4aKrbDllFBoTOEoGne03NoOw+NsqRs4SGCu7Iz
w40XeVB2pGee/JTgVNegGp7y0NN7t+TBBYJa/z3fG+MccPHRWomsj2DGL7Zh
T5kD3B5RVv/ShlUt6tb+N6nPy6U7x12pFMPuRPYJYhzQ9KyH1VZSbHhyuMM9
xkNkxdF9Lj1Fob9I5MnmgW0KzRffpnj4zB+5uj47aISVu6wjFJna63/rntlg
wBLiL9NSfNmeUizotAFXP5ypLaO4GBEz5k6yA3/lSJxLQRFr8n5lh+ywklbQ
3R9P0WFa+5OjPLz4bQK1Eu/9UVdfqkvn4eBEe77rVYofLdU9ZKp46I3z5Mu8
//2fA3MNJS7jhm+erzze2ULwnadtj3UpPPxTYcpN5ggOCV5v4tx2SDgeLXcW
EJQHNR5gO+3r51MIigalXxvRDnmSnBxtHMHNa/61sXdssOdaeaErmuBY4rZV
Y7gNfj/9QCGLIsjd9VN62hZ8lsTPT3i2bXi+m+oFt+bW+/aBt49vbwnhiq1Q
vgKqzgSCKyOf3+ZSLev9yiTYUMzruZhZKDv2bbZWTbDlWuEVRjUD3XuLCmRn
vPPVL35i5s3wRaHlE5eB4ID3uUymGb6sqVeKhwnWic0aZqsZ+vYbslodGxYX
2XIUQupzb1rOSWs4xYfR+gvMZ2Z4ZWH/TnESxUpN6CQTNgMlN+/dUJRQ3P7j
rSzmrxm4P36jTevdx1P+UM64ZuH/+/0v5orCqg==
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844375`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC=C1C2=C=C21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 1.3660254037844415`}, {0.49999999999999867`, 
                0.500000000000002}}], 
               
               LineBox[{{0.49999999999999867`, 0.500000000000002}, {
                1.4999999999999987`, 0.5000000000000008}}], 
               
               LineBox[{{{1.4999999999999987`, 0.5000000000000008}, {
                2.3660254037844375`, 1.}}, {{1.6466025403784423`, 
                0.446076951545868}, {2.3394228634059937`, 
                0.8460769515458674}}}], 
               LineBox[{{2.3660254037844375`, 1.}, {3.2320508075688763`, 
                0.4999999999999999}}], 
               
               LineBox[{{{3.2320508075688763`, 0.4999999999999999}, {
                2.3660254037844375`, 0.}}, {{3.0854482671904324`, 
                0.5539230484541326}, {2.3926279441628813`, 
                0.15392304845413263`}}}], 
               
               LineBox[{{2.3660254037844375`, 0.}, {1.4999999999999987`, 
                0.5000000000000008}}], 
               
               LineBox[{{2.3660254037844375`, 0.}, {2.3660254037844375`, 
                1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844415`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999867`, 0.500000000000002}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999987`, 0.5000000000000008}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844375`, 1.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.2320508075688763`, 0.4999999999999999}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844375`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCC1=C2C=C21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 1.3660254037844415`}, {0.49999999999999867`, 
                0.500000000000002}}], 
               
               LineBox[{{0.49999999999999867`, 0.500000000000002}, {
                1.4999999999999987`, 0.5000000000000008}}], 
               
               LineBox[{{1.4999999999999987`, 0.5000000000000008}, {
                2.3660254037844375`, 1.}}], 
               
               LineBox[{{{2.3660254037844375`, 1.}, {3.064342895231294, 
                0.5968262083333332}}, {{2.3926279441628813`, 
                0.8460769515458673}, {3.004342895231294, 
                0.4929031598792006}}}], 
               
               LineBox[{{{3.064342895231294, 0.40317379166666656`}, {
                2.3660254037844375`, 0.}}, {{3.004342895231294, 
                0.5070968401207993}, {2.3926279441628813`, 
                0.15392304845413263`}}}], 
               
               LineBox[{{2.3660254037844375`, 0.}, {1.4999999999999987`, 
                0.5000000000000008}}], 
               
               LineBox[{{2.3660254037844375`, 0.}, {2.3660254037844375`, 
                1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844415`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999867`, 0.500000000000002}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999987`, 0.5000000000000008}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844375`, 1.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021Mk1cUB/CnMgf3Zp1vIbDZgtvishErDFaFaT0HA2MGEBgvw0IjFBi0
6ArZYEQoz1MWFKdzAZXoCsbQsOkGsjBiFAKFAA4QWbIZS6EF2qdbFGwmEOM+
0HZNyEqyD/8Pvw/33Jvc/3lDqfm4yI9hGIE34M0mb6SxcwHaeopDbK9uk8YK
ovPPtbIpim0VsWrGYoG+sIRE1wDFNDmbyLhnIJoVX/7GQHHy8t5FrtEMDUfv
VTurKfpFFC1wzdMwLdYokzMoHpjQP+L0JmiurnrN+hbF9KsHq5gQEyT57VO3
LhKfpxosKkXXhkfNjXIJS3CEvbTE1ZogUrpDJZQTbM6Qn+BgGkKXpfnO9wmW
7Q68zjFmGHfMHesMJhjfMfoDEzwDP3edUCVvJrjjSelXzOlZCJrVK53LAXj/
vagP3asWODeoVMseB2BuUGm7q2bOZ8fk2VR264LPESJ7pO75ArTr3s2TrAag
9LsjQ9hvA7khUCkkBIOjzp4aKrbDllFBoTOEoGne03NoOw+NsqRs4SGCu7Iz
w40XeVB2pGee/JTgVNegGp7y0NN7t+TBBYJa/z3fG+MccPHRWomsj2DGL7Zh
T5kD3B5RVv/ShlUt6tb+N6nPy6U7x12pFMPuRPYJYhzQ9KyH1VZSbHhyuMM9
xkNkxdF9Lj1Fob9I5MnmgW0KzRffpnj4zB+5uj47aISVu6wjFJna63/rntlg
wBLiL9NSfNmeUizotAFXP5ypLaO4GBEz5k6yA3/lSJxLQRFr8n5lh+ywklbQ
3R9P0WFa+5OjPLz4bQK1Eu/9UVdfqkvn4eBEe77rVYofLdU9ZKp46I3z5Mu8
//2fA3MNJS7jhm+erzze2ULwnadtj3UpPPxTYcpN5ggOCV5v4tx2SDgeLXcW
EJQHNR5gO+3r51MIigalXxvRDnmSnBxtHMHNa/61sXdssOdaeaErmuBY4rZV
Y7gNfj/9QCGLIsjd9VN62hZ8lsTPT3i2bXi+m+oFt+bW+/aBt49vbwnhiq1Q
vgKqzgSCKyOf3+ZSLev9yiTYUMzruZhZKDv2bbZWTbDlWuEVRjUD3XuLCmRn
vPPVL35i5s3wRaHlE5eB4ID3uUymGb6sqVeKhwnWic0aZqsZ+vYbslodGxYX
2XIUQupzb1rOSWs4xYfR+gvMZ2Z4ZWH/TnESxUpN6CQTNgMlN+/dUJRQ3P7j
rSzmrxm4P36jTevdx1P+UM64ZuH/+/0v5orCqg==
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844375`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCC1C2=C=C21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 1.3660254037844415`}, {0.49999999999999867`, 
                0.500000000000002}}], 
               
               LineBox[{{0.49999999999999867`, 0.500000000000002}, {
                1.4999999999999987`, 0.5000000000000008}}], 
               
               LineBox[{{1.4999999999999987`, 0.5000000000000008}, {
                2.3660254037844375`, 1.}}], 
               
               LineBox[{{{2.3660254037844375`, 1.}, {3.2320508075688763`, 
                0.4999999999999999}}, {{2.3926279441628813`, 
                0.8460769515458674}, {3.0854482671904324`, 
                0.44607695154586724`}}}], 
               
               LineBox[{{3.2320508075688763`, 0.4999999999999999}, {
                2.3660254037844375`, 0.}}], 
               
               LineBox[{{2.3660254037844375`, 0.}, {1.4999999999999987`, 
                0.5000000000000008}}], 
               
               LineBox[{{2.3660254037844375`, 0.}, {2.3660254037844375`, 
                1.}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.3660254037844415`}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999867`, 0.500000000000002}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4999999999999987`, 0.5000000000000008}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844375`, 1.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.2320508075688763`, 0.4999999999999999}, 0.2]}, "5"],
              Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844375`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCC1C2=CC21\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.1723729871177726`, 1.3660254037844393`}, {
                2.559677820451106, 1.366025403784439}}, {{3.1723729871177726`,
                 1.2700254037844392`}, {2.559677820451106, 
                1.270025403784439}}, {{3.1723729871177726`, 
                1.4620254037844393`}, {2.559677820451106, 
                1.4620254037844391`}}}], 
               
               LineBox[{{2.1723729871177726`, 1.366025403784439}, {
                1.3660254037844393`, 1.3660254037844388`}}], 
               
               LineBox[{{{1.3660254037844393`, 1.3660254037844388`}, {
                0.6677079123375831, 1.7691991954511055`}}, {{
                1.2194228634059954`, 1.3121023553303062`}, {0.607707912337583,
                 1.6652761469969728`}}}], 
               
               LineBox[{{{0.5000000000000006, 1.6522315704511055`}, {
                0.5000000000000002, 0.8660254037844388}}, {{
                0.6200000000000006, 1.6522315704511055`}, {0.6200000000000002,
                 0.9660254037844388}}}], 
               LineBox[{{0.5000000000000002, 0.8660254037844388}, {0., 0.}}], 
               
               
               LineBox[{{0.5000000000000002, 0.8660254037844388}, {
                1.3660254037844393`, 1.3660254037844388`}}], 
               LineBox[{{3.559677820451106, 1.3660254037844393`}, {
                3.6977089454511063`, 1.3660254037844393`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.6977089454511063`, 1.3660254037844393`}, {
                3.835740070451106, 1.3660254037844393`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/CJTfPzqRlZwoUD4eQ8qCN3KIG0PU9cCBpb4hUBxhACwuRX
eHoobN1RYqTjlxjJtq+C2qBkgyTJ2ndKnjSZevyw6MzN7rDEk6YX3+1Lxma7
y9hdf7z/eP3x3PPH837C88u3FC4UCAQLfAFfAnwRxVgVjjaKqUPtz3jjXMBV
3bzA/Erx/IfmBunTLmgNkjQrRylOz9H9bDsHgSWLf3F+TdFmGzDqgYO8xN5B
RQPFrMrkU3YBB30kq8tYRPF28Hi3+PsZKC/Oz5XFUexJS2xhO2cg8n5Yr3eO
zNuwa8hkGfSbGao+1tBMcOOGQJP92xmgER5jWQlB9XdJjeK7MzBrDzMoUgj2
l0t0OSEcdI5aj4qeJ7i9WcxI8zio12WYjEEE9SsXH2bNHNz/YV+X4jGCtj+/
EUqDXVDQk9bLPFiCL07X2Wv2+j38xPsrVJN+V6zVP+l90w3qsmWfNwgJVs6M
XLOfdUNs00NDWQjBW+cqJKFLeZjqu9utkBB8dfmpq28X8PBedBxTtplg8dhP
VHySh8QjUu3VKoKgPhiVM8qDxnDcGNNBcHl0Uorew0PJhd+NzBWCAQJxBrts
FiamF+lCvX4n1b8xGbqOzns4U7g09x2KpbUX0y08DzvszEXHxxRXaOXD5nM8
0Pz4GqWRoiNqfQC7n4fMD5YY1FaKf905HOGN5yH1QW6RbIJiZuHcDvW4Gz67
9LicaaS4NejaakufG7Iqe7SOWopXLKk/mxfwYN4X+4mygmJVwY23PIk82GTy
2dBMiptaom+rtvEwYu6vc4Bv//mq3d6PeHh2oNGgDKc4py11SNt4OCS5Y2B8
9/7PzlSNUTnmd+2ebSdFJoIlOlWxt5aH0fzBTmMLwfjVCawqm4eVaRHHFLsJ
Cr/iAj2SR/P5BIsWpSTo/3ZDwnPJHY4Mgtmr1sQqB9wgPLD1C+VrBF++3F8q
3umGL3cOHGeSCQYvjIlkX/DbadVmSW+55v3UuPM6W+f6t29pBP+4Z6oWr3PB
pptRJlE2wdagSx059x71612C6wWRWn03Bxs37GEcNQQfypPbVbs4OBDyejdz
hOCkIPqoZwsH8vQhvfIMQetp0QnVGg42by/vUv9I8GxpRJM0jIPWVRqd1+23
O93WYQmj8z4kSz4tS6Ko4cba2DgOfrscnqdWUowLWGtgCzl45dNep2UvxRsj
E/VsKwcnzrRMOTQUX5qqblJd5+D///0PGJTc9A==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/Dx+TStKIws4cKBcHIe1JE7lEDanicuBI0t8YoAY8gCwuRX
eHoobN1RYqTjlxjJtq+C2qBkgyTJ2ndKnjSZevyw6MzN7rDEk6bXvtuXDGa7
y9hdf7z/eP3x3PPH834ilRWbi6hAIAjwBXwhvgTFWeWOdorpwx3PeBPcwFXf
OM/8SvHch+ZGydNuaAsRtyjGKM7MBe5jOzgILl38i/NrijbboFEPHBQk9w3J
GynmVKWetAs46H88p9tYTPFW6ESP6HsXVJQo86UJFHszklvZLhdE34vo886R
BRt2DpssQ34zwzVHG1sIblgfbLJ/64LAqHljeSlB9XcpTaI7Lpi1RxjkaQQH
KsS6vDAOusasR4KeJ7itRcRICjho0GWZjCEE9SsWH2LNHNz7YW+3/BGCtj+/
EUpC3VDYm9HH3A/AF2fq7bV7/B554v3lqim/K9fon/S+6QF1+dLPG4UEq1yj
V+1nPBDf/MBQHkbw5tlKcfgSHqb77/TIxQRfXXbyytuFPLwXm8CUbyJYMv5T
oOgED8mHJdor1QRBfSAmb4wHjeGYMa6T4LLYlDT9PA+l5383MpcJEoEoi106
C5Mzi3ThXr9TGt6YCl9LFzySLVyS/w7FsroLmRaeh+125oLjY4rLtbIR81ke
ApWJtQojRUfMOsLu4yH7g8cMaivFv24fivIm8pB+P79YOkkxu2huu3rCA59d
fFTGNFHcEnJ1laXfAzlVvVpHHcXLlvSfzQE8mPfGf6KopFhdeP2t+WQebFLZ
bHg2xY2tsbdUW3kYNQ/UO8C3/1z1Lu9HPDw72GRQRFKc05Y5JO08HBTfNjC+
e/9nZ7rGqBj3u2731hNBJoKlOlWJt46HMeVQl7GVYOKqJFaVy8OKjKij8l0E
hV9xwfPih/NKgsWL0pL0f3sg6bnUTkcWwdyVq+MVgx4Q7t/yheI1gi9fGigT
7fDAlzsGjzGpBENpXDT7gt9OqzZHctO94KcmnNfYeve/fcsg+MddU41orRs2
3ogxBeUSbAu52Jl392G/3iW4ThCt1fdwsGH9bsZRS/CBLLVDtZOD/WGv9zCH
CU4JYo/Mb+ZAljmsV5wmaD0VdFy1moNN2yq61T8SPFMW1SyJ4KBtpUbn9fjt
ybR1WiLogg9KU09JUyhquPF2NoGD3y5FFqgVFBPIGgNbxMErn/Y5LXsoXh+d
bGDbODh+unXaoaH40nRNs+oaB///738ANCja/A==
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844393`, 1.3660254037844388`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011QVHUcxvHDS6ZhNCiDaC0GtrNCwYAiA9L2EM0CqTSFqUFuaoIyIGKi
JsruH5eCYTI1JgZjd0njTQUxFNu29oCTowG+DAIT+y67S0RgOQllteecf1ww
uzNdfC8+F7+75xf+fnFWnh/DMD6zYTbf2Y4X9mYJ55xIu1kfLCTwWFknljC3
XeiuMJyQLuLRGrRnKz3hwiQXUMXWc6jfeaMiJdyFvlu6Di04mM7kh11TObFl
v6zdxnBYag/QY8yBn0OHzot+cGPxprhaZYQDbRuSa9iv3JgokRiJdNTj0cUV
F+kZu8d16ujVZLkN6WlBl2zfueH/YWIr+cuCsu9TT4qm3CjY/EY+uWPG5eI4
jfxZDrrp2mgyZcLuz0QN0h0cZtb5XyBvmqB+/sla1sAhqkVRQq4a0ffo2yek
oTz67nV10t1GRD+otJUd8bp34QfPKVxe743XPi1sEvCFeXIb6TFi3/TAsE0v
IHVifTHZa4KzZ19c2DMUk3+2K4nIjNSQ9rtbcymongknIRbsGvwpQNRMURn7
8gKSbYVUeTxSfo8iuHFPE9HYEByVmq7lKearPm6h1A6mPLDNvoBJ6dx1vYq+
Ouqx3PhPExPm8LgshN3oM+JAoerGW92PKZjIFTFMkRPL1Jn9hh6KiuTq+dTX
BWvkWl+2iuKbr+9cIYUuPP61NkJIpDigkXQqW1zYnMcVKocEdJn61wtVTmQv
GZZ0dwrQl8kr6dtO3OrOMBp8KNL6D6bQp5w4lGvdwidTlHdY/2YuOJBRE/WL
YjtFbcuRVTTDgWXXDh8SPqJoOzl+ld4dxb/qIru0jqKxdIOOJnsd2qFvpOL7
HutXbcwhAXYUaBT5gooiVpEjIyttSJAksYocitYfd8QSmRV+l2eC+Li5+2YL
cuelJ2ndAg4kHk6ir1vwzguxq9/TCRjpflFFfzNj7e2uIlGJAH//gEzaY0aI
X4yYfcnrB73qbOkY73Hg0O9mtpKf25sZUw8vHRWt4cFtbzhHdlpQs6TvrPzh
3L4GLEhkxGrteQ7Tp5euoKVW8JmyesVBDvNe6y2l22xwMFFf8lkcFv1xTERl
dty8EtikiOUQ09m/n75yH7qiiFPS5RyaZdZqIh71OMY93EB6vT570TBGshz4
ZGawjk3gMDUeo1FedyDeN76VzePw7sKCwfJ4J8wDI9Xs5xzGP32kZ445sWbi
6CmFmcP///s/QoYRcw==
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 0.8660254037844388}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "6"], Annotation[#, 6, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.910740070451106, 
                 1.2318087371177726`}, {3.910740070451106, 
                 1.500242070451106}, {3.9462625704511063`, 
                 1.500242070451106}, {3.9462625704511063`, 
                 1.3900120704511059`}, {4.085789070451106, 
                 1.3900120704511059`}, {4.085789070451106, 
                 1.500242070451106}, {4.121310737117772, 1.500242070451106}, {
                 4.121310737117772, 1.2318087371177726`}, {4.085789070451106, 
                 1.2318087371177726`}, {4.085789070451106, 
                 1.3583354037844393`}, {3.9462625704511063`, 
                 1.3583354037844393`}, {3.9462625704511063`, 
                 1.2318087371177726`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1=C=C1C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.8660254037844384`, 2.2320508075688776`}, {
                2.3660254037844393`, 1.366025403784439}}, {{
                2.9199484522385712`, 2.0854482671904337`}, {2.519948452238572,
                 1.392627944162883}}}], 
               
               LineBox[{{2.3660254037844393`, 1.366025403784439}, {
                1.3660254037844393`, 1.3660254037844388`}}], 
               
               LineBox[{{{1.3660254037844393`, 1.3660254037844388`}, {
                0.6677079123375828, 1.7691991954511057`}}, {{
                1.2194228634059954`, 1.3121023553303062`}, {
                0.6077079123375827, 1.665276146996973}}}], 
               
               LineBox[{{{0.5000000000000003, 1.6522315704511057`}, {0.5, 
                0.866025403784439}}, {{0.6200000000000003, 
                1.6522315704511057`}, {0.62, 0.966025403784439}}}], 
               LineBox[{{0.5, 0.866025403784439}, {0., 0.}}], 
               
               LineBox[{{0.5, 0.866025403784439}, {1.3660254037844393`, 
                1.3660254037844388`}}], 
               
               LineBox[{{2.8660254037844384`, 2.2320508075688776`}, {
                3.1008827371177716`, 2.2320508075688776`}}], 
               
               LineBox[{{2.8660254037844384`, 2.2320508075688776`}, {
                2.755829570451105, 2.422915589684603}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.1008827371177716`, 2.2320508075688776`}, {
                3.3357400704511053`, 2.232050807568878}}], 
               
               LineBox[{{2.755829570451105, 2.422915589684603}, {
                2.6456337371177714`, 2.6137803718003285`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844384`, 2.2320508075688776`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844393`, 1.366025403784439}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844393`, 1.3660254037844388`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tQlHUcxvEXxMrWSMoBmlgMbF0lJFAiENeHzFU80BRmBUpqClGwQTAW
oLt/WQyGJs8yOOwuahwU4xACQ1v7ApNDbYs4CEwse5I9DGoeKLXS2Xfff1ww
y0wX34vPxe/u+YV9lJeaOYdhGJ/pMJ3vdF/n6FP5Cw4k/1KzkI/zYEm1SMxc
caKvTHdE8pwHDQG5O+gRJ+5wggq2hsPpPf1lSWFODAx0t2rAYexsdmif0oG0
AmmzleEQZBNo4bLjRvBIk/BnNwK2xVQpwu1o2ZJ4gv3WjclCsZFIJry2PF/W
Qs/avD6pWr6SLLJi4/qANuuPbjBfxp8n/5ih+GntUeFtN7LeeyubDJrQmRej
zniRQ8eDquXk9jg+OS6slezm8Ocmv4vk7XFoXnqyitVxWNIoLyRdRgzc/2Gu
JNiD/mud7fRjI169U249UDJrw/zPQ+TOWefHap7ht/GoMv2xk/QaUfBgaNSq
5bHm5uY88tk4XL35MaHPUkz+3awgQhPWBTZf3bGXwq1lwkigGdnDvwuEDRTK
6NXzSJoFUHyzLOMaxYK63HqitiIwYu0GjYfCT/lVI6U2+Bz0/842j0lqy7pc
Qd+Y8Hq78XE9E2r3uiSQ3eozZodM2f9Oz78U/NLFUYzMgRBVikHXS1GaWPkU
9XXCtmyVL1tB0fn9YAfJceLxrapwPp6iQC1uVzQ68UEml6MY4XFp3LCZr3Bg
e9CouKedR/eBjHL6rgODPclGnQ/FOsO+JPq0A0V7Le97EikUrZZHzEU7Np2I
uCHfRXGysWQFTbYjpK/oC/4QRdPRyS56dQKcSmaTVFOcK97STRNnvbBVW0dF
173uWrE1nQhsyFXLs3klRaQ8XUqWWhEvTmDl6RR1v+6OJlIL5l56GOCJmblv
MCPriQ0JGjeP/PiiBLrRjPSXo1d+2M1jpOcVJb1rwuornTJhIQ/GT5BCe00I
nhMlYiNnfU+vSpO4PF4vGLlnYss9M3sz4e5U237hax482lV7gewx41TQb+cy
pmb2NWTGKkak0jRxmDr9wmJabAFNkdbI93HwfVNfTHda4WQiznhSOfj/VSqk
Uhv0Hf718mgOEe2GArrmOrSy8GOSRRzqpJZKIprwOtI9Wkv0sz7TonORVDsO
PxyuZuM43JqMUisu2xHnG3uezeSQNv/T4YOxDliGxirZUxxch+9rmVIHXr+5
/5jcxOH///0f344SKw==
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5, 0.866025403784439}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "6"], Annotation[#, 6, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.410740070451105, 
                 2.0978341409022114`}, {3.410740070451105, 
                 2.3662674742355447`}, {3.4462625704511054`, 
                 2.3662674742355447`}, {3.4462625704511054`, 
                 2.2560374742355447`}, {3.585789070451105, 
                 2.2560374742355447`}, {3.585789070451105, 
                 2.3662674742355447`}, {3.621310737117772, 
                 2.3662674742355447`}, {3.621310737117772, 
                 2.0978341409022114`}, {3.585789070451105, 
                 2.0978341409022114`}, {3.585789070451105, 
                 2.224360807568878}, {3.4462625704511054`, 
                 2.224360807568878}, {3.4462625704511054`, 
                 2.0978341409022114`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.4357400704511045`, 
                 2.660750653362096}, {2.4357400704511045`, 
                 2.9291839866954295`}, {2.471262570451105, 
                 2.9291839866954295`}, {2.471262570451105, 
                 2.8189539866954294`}, {2.6107890704511045`, 
                 2.8189539866954294`}, {2.6107890704511045`, 
                 2.9291839866954295`}, {2.6463107371177714`, 
                 2.9291839866954295`}, {2.6463107371177714`, 
                 2.660750653362096}, {2.6107890704511045`, 
                 2.660750653362096}, {2.6107890704511045`, 
                 2.7872773200287626`}, {2.471262570451105, 
                 2.7872773200287626`}, {2.471262570451105, 
                 2.660750653362096}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=CC1=C=C1C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.822372987117772, 1.9289419162443244`}, {
                3.2096778204511054`, 1.928941916244324}}, {{3.822372987117772,
                 1.8329419162443243`}, {3.2096778204511054`, 
                1.832941916244324}}, {{3.822372987117772, 
                2.0249419162443245`}, {3.2096778204511054`, 
                2.024941916244324}}}], 
               
               LineBox[{{2.822372987117772, 1.928941916244324}, {
                2.016025403784439, 1.928941916244324}}], 
               
               LineBox[{{{2.016025403784439, 1.928941916244324}, {
                1.1500000000000004`, 2.428941916244324}}, {{
                1.8694228634059953`, 1.8750188677901913`}, {
                1.1766025403784441`, 2.2750188677901915`}}}], 
               
               LineBox[{{1.1500000000000004`, 2.428941916244324}, {1.15, 
                1.428941916244324}}], 
               
               LineBox[{{{1.15, 1.428941916244324}, {0.6499999999999999, 
                0.562916512459885}}, {{0.9960769515458673, 
                1.4023393758658802`}, {0.5960769515458672, 
                0.7095190528383288}}}], 
               
               LineBox[{{1.15, 1.428941916244324}, {2.016025403784439, 
                1.928941916244324}}], 
               
               LineBox[{{4.209677820451105, 1.9289419162443244`}, {
                4.347708945451105, 1.9289419162443244`}}], 
               
               LineBox[{{0.6499999999999999, 0.562916512459885}, {
                0.41514266666666666`, 0.5629165124598852}}], 
               
               LineBox[{{0.6499999999999999, 0.562916512459885}, {
                0.7601958333333333, 0.37205173034415967`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{4.347708945451105, 1.9289419162443244`}, {
                4.485740070451105, 1.9289419162443244`}}], 
               
               LineBox[{{0.41514266666666666`, 0.5629165124598852}, {
                0.18028533333333335`, 0.5629165124598852}}], 
               
               LineBox[{{0.7601958333333333, 0.37205173034415967`}, {
                0.8703916666666667, 0.18118694822843426`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DPkM6d4H0+jOMc5ki6uk4qapPTReLnmTQPlI0YQpuJx4+m
LCPmTmMUNWf+2LiTGhQlh2d0xcnBdTjr2iJoJhoqpRuoQ37cGMKA2h2D3dnc
vlu768fu+uP9x+uv55573k96Za1MuQohxIqGRhMXzRe9jM2gJHCAUzRiFoZp
cqkxOG8kMHVLI1lODtOqpwXuvOME1uT/LNa0M/TLQt5q0xECC+verpGJGJr/
/eFHtnICdQPBN5vjGOpLu+ZdKiDwmNJY7bgSovZfd123ZBG4+bnvVc1XIdpt
6vJxuTGPXQi4fX78n28Hvhm5PIjhYPMvNc0/hmhOyYvujvMY2lcHJI4/QjQj
qfi+/l0Mjj7PXg6PoaPxIYdoP4bTkyP7lisZ2nfL6J7ehaHvrf5izQBDnwxa
xvVbMSxsrx30pYZpq0s3Y38eg0SY085viHle/sw4fzbmpmPFw+bXIrS3Y+fY
ZSGGj+nplua+CFVeEYx3SDGwTiVrVWwE62fTJvVvYODzL15jb0bQXqayd3yI
IfejnbPVxQhqhtW/sXowvKBM9xtUCH66f3e6YhTD+pdDcV06BIXBRF81IkA6
VWusjQjiyTnPBW7M2VO5CZuyYg6LN6Tn7yYg9uQYrA0IpGxViL2fwLkV/aCl
HMH5G9/dG1ITCGdrXZZXEIgVaV7n+wQSHu9UK3gI+luvDwtPEnjnojlj853o
PmGerbqCQH1V45zmUoRelak97NcJHD2pu2lhIajbd2lqqIjAbnl+wlhadL7Q
ltIlJpBVuyRL5SNg/bkyYXiJAO/UZ22KXARPHa3w5mUQWOs3SesLEFQJmrzz
62Im211LQ3Exf9vT4hS5MYj9Z1sUOxCsavXfmb6Kodv6MCc1E4FMVzKi78LA
0ZXMO1MRbGywTZs+xXBCxjwsYiL0kEQ7mtSIQaue83GsEbp1oGnS9AGGvdxD
zzmOROhk5+JduxbDlsIHM4czY05MkXGXo/f+15lPfH1WYwj/3TcdhoRtB7Id
W8K0gVPmFp3BYK7SlXN8//SrDYO8YFwh62boe/U99qReDLy2oFxQx9B+6fEJ
+3C0HxJXmXkPQ3UnArdNCxjmIoOVAgFDRVK7Vx5P4J7VKV3eyNCZZ10ebkrM
n+zQLWo3xewWbluxZBPoBmOpRsjQxGMZN5x5BPZIF5Wagwz94YGPBEoJPNrQ
lKdpZejvfvdaY/QfS7IEhYIJhv7/v/8CoUnX6g==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021Mm1UYBuADzJwDGrUlulXYhJmowQ1pWVzDVs8Dw80hdPJ2DDBiNkYn
FRm0Y66bxFKUjY+JaSsoiC6oI6KotBrThg8HK5g5Mmj5CFBIaDtAiDFrbWSk
fVubOH0Tf9w/rh/Pr+e+E4srGHkUQigiHBpOZDhwwq/l3SRQws+dNImD9Mke
/oYtNhoWxlU53tggHc0qseq2RAM5PPyCqoOlB66kPbhzjcDq1tPlTDpLDafd
Pu0QgbOD/jf0kSx1Sy47nG0EouQNpfbrAdr5SYteqSBw42PPy6ovAzT/CZlb
mMJ57qtNl8eH//PE5neTQ1YMcv0v5fr+AJXkpbg6r2Box5s59t8DNIknm9de
wDDRt/oKfztLp7YE7OmvYahbnHzVW8zSvvEGlzMLg+XNAZlqkKU7/WaHdi+G
1ecrrB5BkLYuady23RheEks6hNWcVwqecgiXOV+ukY2Z8kO0t/Pg3JAYQzO9
ZND3haj8usjRKcWALsaqFQTBY8s7FrUlGFKExlGSiqCjSGHrfBdDxgcHl0tl
CMrHKm9F9GBIlif66hUIfp6fcZ6YwiDYF4js1iD47C+By4YIPNSliLE0IohO
SBvPFXKu6r/0KFPKOdAkztC3EshcldRbqhF8+rD9Lq+fQMefWqv5OAJJS9n3
OicBNk29ZM5E0GjaP2/0E4iJ66os3I7gwm5DmzImGqqMpqTU6RD9NbCvxjZM
4NzJxhXVDyHadHXpFu8nAlV1mpvmCAR/mE8N6L4gkFVw+P65HQhYZc0zTBOB
1Io7jECIIPLOqoV3hkD8xY/aCw8gOLQ+PK87SuABn056PhvBSEm8w/Ys54Tq
a07dfZx/7DHMprswZPraDIUZCKJafdPOEQxfWzYkgmQEjCZvUtuNgafJ+21W
cO++BUMtw27ksiFalqOe4jVieKtyxcO3hOjeweZF3TsYCraV7bJXhehi1/qM
TY1hz5HbbmUy55hHmG3e8L//9a7Hr7ap6oP/9E2DIXr/qTT7c0FazS9ypb+P
ofek5jjfc69f7RiOZTsKmW9Y+vb5HhuvF0Ncu79AdI6lA9LaBdsYhlD2UpHp
KEs1721O6NYw3A5Zi0UiltZ2fO4wEgLTllmpN4Glo/nXxoVJnJ+uC055GM4j
SvWK8iyBbmg4phKzdCvK+9CoI8BI1+Wq11l65oY70fstgbvxzS+qWlk6szYS
xw/vUbZHdES0wNL/7/tvbxvZ6g==
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.016025403784439, 1.928941916244324}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.1500000000000004`, 2.428941916244324}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.15, 1.428941916244324}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6499999999999999, 0.562916512459885}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{4.5607400704511045`, 
                 1.7947252495776578`}, {4.5607400704511045`, 
                 2.063158582910991}, {4.596262570451104, 2.063158582910991}, {
                 4.596262570451104, 1.952928582910991}, {4.735789070451105, 
                 1.952928582910991}, {4.735789070451105, 2.063158582910991}, {
                 4.771310737117771, 2.063158582910991}, {4.771310737117771, 
                 1.7947252495776578`}, {4.735789070451105, 
                 1.7947252495776578`}, {4.735789070451105, 
                 1.9212519162443245`}, {4.596262570451104, 
                 1.9212519162443245`}, {4.596262570451104, 
                 1.7947252495776578`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 0.4286998457932185}, {-0.10528533333333334`, 
                 0.6971331791265518}, {-0.06976283333333334, 
                 0.6971331791265518}, {-0.06976283333333334, 
                 0.5869031791265519}, {0.06976366666666664, 
                 0.5869031791265519}, {0.06976366666666664, 
                 0.6971331791265518}, {0.10528533333333334`, 
                 0.6971331791265518}, {0.10528533333333334`, 
                 0.4286998457932185}, {0.06976366666666664, 
                 0.4286998457932185}, {0.06976366666666664, 
                 0.5552265124598852}, {-0.06976283333333334, 
                 0.5552265124598852}, {-0.06976283333333334, 
                 0.4286998457932185}}}]}}, "9"], 
             Annotation[#, 9, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 0.8697146666666667, -0.13421666666666665`}, {
                 0.8697146666666667, 0.13421666666666668`}, {
                 0.9052371666666668, 0.13421666666666668`}, {
                 0.9052371666666668, 0.023986666666666656`}, {
                 1.0447636666666666`, 0.023986666666666656`}, {
                 1.0447636666666666`, 0.13421666666666668`}, {
                 1.0802853333333333`, 0.13421666666666668`}, {
                 1.0802853333333333`, -0.13421666666666665`}, {
                 1.0447636666666666`, -0.13421666666666665`}, {
                 1.0447636666666666`, -0.007690000000000002}, {
                 0.9052371666666668, -0.007690000000000002}, {
                 0.9052371666666668, -0.13421666666666665`}}}]}}, "10"], 
             Annotation[#, 10, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1=CC1=C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.1723729871177726`, 1.3660254037844393`}, {
                2.559677820451106, 1.366025403784439}}, {{3.1723729871177726`,
                 1.2700254037844392`}, {2.559677820451106, 
                1.270025403784439}}, {{3.1723729871177726`, 
                1.4620254037844393`}, {2.559677820451106, 
                1.4620254037844391`}}}], 
               
               LineBox[{{2.1723729871177726`, 1.366025403784439}, {
                1.3660254037844393`, 1.3660254037844388`}}], 
               
               LineBox[{{{1.3660254037844393`, 1.3660254037844388`}, {
                0.5000000000000007, 1.8660254037844388`}}, {{
                1.2194228634059954`, 1.3121023553303062`}, {
                0.5266025403784446, 1.712102355330306}}}], 
               
               LineBox[{{0.5000000000000007, 1.8660254037844388`}, {
                0.5000000000000002, 0.8660254037844388}}], 
               LineBox[{{0.5000000000000002, 0.8660254037844388}, {0., 0.}}], 
               
               
               LineBox[{{0.5000000000000002, 0.8660254037844388}, {
                1.3660254037844393`, 1.3660254037844388`}}], 
               
               LineBox[{{3.559677820451106, 1.3660254037844393`}, {
                3.6977089454511063`, 1.3660254037844393`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.6977089454511063`, 1.3660254037844393`}, {
                3.835740070451106, 1.3660254037844393`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/CJTfPzqRlZwoUD4eQ8qCN3KIG0PU9cCBpb4hUBxhACwuRX
eHoobN1RYqTjlxjJtq+C2qBkgyTJ2ndKnjSZevyw6MzN7rDEk6YX3+1Lxma7
y9hdf7z/eP3x3PPH837C88u3FC4UCAQLfAFfAnwRxVgVjjaKqUPtz3jjXMBV
3bzA/Erx/IfmBunTLmgNkjQrRylOz9H9bDsHgSWLf3F+TdFmGzDqgYO8xN5B
RQPFrMrkU3YBB30kq8tYRPF28Hi3+PsZKC/Oz5XFUexJS2xhO2cg8n5Yr3eO
zNuwa8hkGfSbGao+1tBMcOOGQJP92xmgER5jWQlB9XdJjeK7MzBrDzMoUgj2
l0t0OSEcdI5aj4qeJ7i9WcxI8zio12WYjEEE9SsXH2bNHNz/YV+X4jGCtj+/
EUqDXVDQk9bLPFiCL07X2Wv2+j38xPsrVJN+V6zVP+l90w3qsmWfNwgJVs6M
XLOfdUNs00NDWQjBW+cqJKFLeZjqu9utkBB8dfmpq28X8PBedBxTtplg8dhP
VHySh8QjUu3VKoKgPhiVM8qDxnDcGNNBcHl0Uorew0PJhd+NzBWCAQJxBrts
FiamF+lCvX4n1b8xGbqOzns4U7g09x2KpbUX0y08DzvszEXHxxRXaOXD5nM8
0Pz4GqWRoiNqfQC7n4fMD5YY1FaKf905HOGN5yH1QW6RbIJiZuHcDvW4Gz67
9LicaaS4NejaakufG7Iqe7SOWopXLKk/mxfwYN4X+4mygmJVwY23PIk82GTy
2dBMiptaom+rtvEwYu6vc4Bv//mq3d6PeHh2oNGgDKc4py11SNt4OCS5Y2B8
9/7PzlSNUTnmd+2ebSdFJoIlOlWxt5aH0fzBTmMLwfjVCawqm4eVaRHHFLsJ
Cr/iAj2SR/P5BIsWpSTo/3ZDwnPJHY4Mgtmr1sQqB9wgPLD1C+VrBF++3F8q
3umGL3cOHGeSCQYvjIlkX/DbadVmSW+55v3UuPM6W+f6t29pBP+4Z6oWr3PB
pptRJlE2wdagSx059x71612C6wWRWn03Bxs37GEcNQQfypPbVbs4OBDyejdz
hOCkIPqoZwsH8vQhvfIMQetp0QnVGg42by/vUv9I8GxpRJM0jIPWVRqd1+23
O93WYQmj8z4kSz4tS6Ko4cba2DgOfrscnqdWUowLWGtgCzl45dNep2UvxRsj
E/VsKwcnzrRMOTQUX5qqblJd5+D///0PGJTc9A==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/Dx+TStKIws4cKBcHIe1JE7lEDanicuBI0t8YoAY8gCwuRX
eHoobN1RYqTjlxjJtq+C2qBkgyTJ2ndKnjSZevyw6MzN7rDEk6bXvtuXDGa7
y9hdf7z/eP3x3PPH834ilRWbi6hAIAjwBXwhvgTFWeWOdorpwx3PeBPcwFXf
OM/8SvHch+ZGydNuaAsRtyjGKM7MBe5jOzgILl38i/NrijbboFEPHBQk9w3J
GynmVKWetAs46H88p9tYTPFW6ESP6HsXVJQo86UJFHszklvZLhdE34vo886R
BRt2DpssQ34zwzVHG1sIblgfbLJ/64LAqHljeSlB9XcpTaI7Lpi1RxjkaQQH
KsS6vDAOusasR4KeJ7itRcRICjho0GWZjCEE9SsWH2LNHNz7YW+3/BGCtj+/
EUpC3VDYm9HH3A/AF2fq7bV7/B554v3lqim/K9fon/S+6QF1+dLPG4UEq1yj
V+1nPBDf/MBQHkbw5tlKcfgSHqb77/TIxQRfXXbyytuFPLwXm8CUbyJYMv5T
oOgED8mHJdor1QRBfSAmb4wHjeGYMa6T4LLYlDT9PA+l5383MpcJEoEoi106
C5Mzi3ThXr9TGt6YCl9LFzySLVyS/w7FsroLmRaeh+125oLjY4rLtbIR81ke
ApWJtQojRUfMOsLu4yH7g8cMaivFv24fivIm8pB+P79YOkkxu2huu3rCA59d
fFTGNFHcEnJ1laXfAzlVvVpHHcXLlvSfzQE8mPfGf6KopFhdeP2t+WQebFLZ
bHg2xY2tsbdUW3kYNQ/UO8C3/1z1Lu9HPDw72GRQRFKc05Y5JO08HBTfNjC+
e/9nZ7rGqBj3u2731hNBJoKlOlWJt46HMeVQl7GVYOKqJFaVy8OKjKij8l0E
hV9xwfPih/NKgsWL0pL0f3sg6bnUTkcWwdyVq+MVgx4Q7t/yheI1gi9fGigT
7fDAlzsGjzGpBENpXDT7gt9OqzZHctO94KcmnNfYeve/fcsg+MddU41orRs2
3ogxBeUSbAu52Jl392G/3iW4ThCt1fdwsGH9bsZRS/CBLLVDtZOD/WGv9zCH
CU4JYo/Mb+ZAljmsV5wmaD0VdFy1moNN2yq61T8SPFMW1SyJ4KBtpUbn9fjt
ybR1WiLogg9KU09JUyhquPF2NoGD3y5FFqgVFBPIGgNbxMErn/Y5LXsoXh+d
bGDbODh+unXaoaH40nRNs+oaB///738ANCja/A==
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844393`, 1.3660254037844388`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000007, 1.8660254037844388`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 0.8660254037844388}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "6"], Annotation[#, 6, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.910740070451106, 
                 1.2318087371177726`}, {3.910740070451106, 
                 1.500242070451106}, {3.9462625704511063`, 
                 1.500242070451106}, {3.9462625704511063`, 
                 1.3900120704511059`}, {4.085789070451106, 
                 1.3900120704511059`}, {4.085789070451106, 
                 1.500242070451106}, {4.121310737117772, 1.500242070451106}, {
                 4.121310737117772, 1.2318087371177726`}, {4.085789070451106, 
                 1.2318087371177726`}, {4.085789070451106, 
                 1.3583354037844393`}, {3.9462625704511063`, 
                 1.3583354037844393`}, {3.9462625704511063`, 
                 1.2318087371177726`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1=CC1C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.1723729871177726`, 1.366025403784439}, {
                2.559677820451106, 1.366025403784439}}, {{3.1723729871177726`,
                 1.270025403784439}, {2.559677820451106, 
                1.270025403784439}}, {{3.1723729871177726`, 
                1.4620254037844391`}, {2.559677820451106, 
                1.4620254037844391`}}}], 
               
               LineBox[{{2.1723729871177726`, 1.366025403784439}, {
                1.3660254037844393`, 1.3660254037844388`}}], 
               
               LineBox[{{1.3660254037844393`, 1.3660254037844388`}, {
                0.5000000000000007, 1.8660254037844388`}}], 
               
               LineBox[{{{0.5000000000000007, 1.8660254037844388`}, {
                0.5000000000000002, 0.8660254037844388}}, {{
                0.6200000000000007, 1.7660254037844387`}, {0.6200000000000002,
                 0.9660254037844388}}}], 
               LineBox[{{0.5000000000000002, 0.8660254037844388}, {0., 0.}}], 
               
               
               LineBox[{{0.5000000000000002, 0.8660254037844388}, {
                1.3660254037844393`, 1.3660254037844388`}}], 
               
               LineBox[{{3.559677820451106, 1.366025403784439}, {
                3.6977089454511063`, 1.3660254037844393`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.6977089454511063`, 1.3660254037844393`}, {
                3.835740070451106, 1.3660254037844393`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/CJTfPzqRlZwoUD4eQ8qCN3KIG0PU9cCBpb4hUBxhACwuRX
eHoobN1RYqTjlxjJtq+C2qBkgyTJ2ndKnjSZevyw6MzN7rDEk6YX3+1Lxma7
y9hdf7z/eP3x3PPH837C88u3FC4UCAQLfAFfAnwRxVgVjjaKqUPtz3jjXMBV
3bzA/Erx/IfmBunTLmgNkjQrRylOz9H9bDsHgSWLf3F+TdFmGzDqgYO8xN5B
RQPFrMrkU3YBB30kq8tYRPF28Hi3+PsZKC/Oz5XFUexJS2xhO2cg8n5Yr3eO
zNuwa8hkGfSbGao+1tBMcOOGQJP92xmgER5jWQlB9XdJjeK7MzBrDzMoUgj2
l0t0OSEcdI5aj4qeJ7i9WcxI8zio12WYjEEE9SsXH2bNHNz/YV+X4jGCtj+/
EUqDXVDQk9bLPFiCL07X2Wv2+j38xPsrVJN+V6zVP+l90w3qsmWfNwgJVs6M
XLOfdUNs00NDWQjBW+cqJKFLeZjqu9utkBB8dfmpq28X8PBedBxTtplg8dhP
VHySh8QjUu3VKoKgPhiVM8qDxnDcGNNBcHl0Uorew0PJhd+NzBWCAQJxBrts
FiamF+lCvX4n1b8xGbqOzns4U7g09x2KpbUX0y08DzvszEXHxxRXaOXD5nM8
0Pz4GqWRoiNqfQC7n4fMD5YY1FaKf905HOGN5yH1QW6RbIJiZuHcDvW4Gz67
9LicaaS4NejaakufG7Iqe7SOWopXLKk/mxfwYN4X+4mygmJVwY23PIk82GTy
2dBMiptaom+rtvEwYu6vc4Bv//mq3d6PeHh2oNGgDKc4py11SNt4OCS5Y2B8
9/7PzlSNUTnmd+2ebSdFJoIlOlWxt5aH0fzBTmMLwfjVCawqm4eVaRHHFLsJ
Cr/iAj2SR/P5BIsWpSTo/3ZDwnPJHY4Mgtmr1sQqB9wgPLD1C+VrBF++3F8q
3umGL3cOHGeSCQYvjIlkX/DbadVmSW+55v3UuPM6W+f6t29pBP+4Z6oWr3PB
pptRJlE2wdagSx059x71612C6wWRWn03Bxs37GEcNQQfypPbVbs4OBDyejdz
hOCkIPqoZwsH8vQhvfIMQetp0QnVGg42by/vUv9I8GxpRJM0jIPWVRqd1+23
O93WYQmj8z4kSz4tS6Ko4cba2DgOfrscnqdWUowLWGtgCzl45dNep2UvxRsj
E/VsKwcnzrRMOTQUX5qqblJd5+D///0PGJTc9A==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/Dx+TStKIws4cKBcHIe1JE7lEDanicuBI0t8YoAY8gCwuRX
eHoobN1RYqTjlxjJtq+C2qBkgyTJ2ndKnjSZevyw6MzN7rDEk6bXvtuXDGa7
y9hdf7z/eP3x3PPH834ilRWbi6hAIAjwBXwhvgTFWeWOdorpwx3PeBPcwFXf
OM/8SvHch+ZGydNuaAsRtyjGKM7MBe5jOzgILl38i/NrijbboFEPHBQk9w3J
GynmVKWetAs46H88p9tYTPFW6ESP6HsXVJQo86UJFHszklvZLhdE34vo886R
BRt2DpssQ34zwzVHG1sIblgfbLJ/64LAqHljeSlB9XcpTaI7Lpi1RxjkaQQH
KsS6vDAOusasR4KeJ7itRcRICjho0GWZjCEE9SsWH2LNHNz7YW+3/BGCtj+/
EUpC3VDYm9HH3A/AF2fq7bV7/B554v3lqim/K9fon/S+6QF1+dLPG4UEq1yj
V+1nPBDf/MBQHkbw5tlKcfgSHqb77/TIxQRfXXbyytuFPLwXm8CUbyJYMv5T
oOgED8mHJdor1QRBfSAmb4wHjeGYMa6T4LLYlDT9PA+l5383MpcJEoEoi106
C5Mzi3ThXr9TGt6YCl9LFzySLVyS/w7FsroLmRaeh+125oLjY4rLtbIR81ke
ApWJtQojRUfMOsLu4yH7g8cMaivFv24fivIm8pB+P79YOkkxu2huu3rCA59d
fFTGNFHcEnJ1laXfAzlVvVpHHcXLlvSfzQE8mPfGf6KopFhdeP2t+WQebFLZ
bHg2xY2tsbdUW3kYNQ/UO8C3/1z1Lu9HPDw72GRQRFKc05Y5JO08HBTfNjC+
e/9nZ7rGqBj3u2731hNBJoKlOlWJt46HMeVQl7GVYOKqJFaVy8OKjKij8l0E
hV9xwfPih/NKgsWL0pL0f3sg6bnUTkcWwdyVq+MVgx4Q7t/yheI1gi9fGigT
7fDAlzsGjzGpBENpXDT7gt9OqzZHctO94KcmnNfYeve/fcsg+MddU41orRs2
3ogxBeUSbAu52Jl392G/3iW4ThCt1fdwsGH9bsZRS/CBLLVDtZOD/WGv9zCH
CU4JYo/Mb+ZAljmsV5wmaD0VdFy1moNN2yq61T8SPFMW1SyJ4KBtpUbn9fjt
ybR1WiLogg9KU09JUyhquPF2NoGD3y5FFqgVFBPIGgNbxMErn/Y5LXsoXh+d
bGDbODh+unXaoaH40nRNs+oaB///738ANCja/A==
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844393`, 1.3660254037844388`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000007, 1.8660254037844388`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 0.8660254037844388}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "6"], Annotation[#, 6, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.910740070451106, 
                 1.2318087371177726`}, {3.910740070451106, 
                 1.500242070451106}, {3.9462625704511063`, 
                 1.500242070451106}, {3.9462625704511063`, 
                 1.3900120704511059`}, {4.085789070451106, 
                 1.3900120704511059`}, {4.085789070451106, 
                 1.500242070451106}, {4.121310737117772, 1.500242070451106}, {
                 4.121310737117772, 1.2318087371177726`}, {4.085789070451106, 
                 1.2318087371177726`}, {4.085789070451106, 
                 1.3583354037844393`}, {3.9462625704511063`, 
                 1.3583354037844393`}, {3.9462625704511063`, 
                 1.2318087371177726`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1C=C1C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.822372987117772, 1.9289419162443242`}, {
                3.2096778204511054`, 1.928941916244324}}, {{3.822372987117772,
                 1.8329419162443241`}, {3.2096778204511054`, 
                1.832941916244324}}, {{3.822372987117772, 
                2.024941916244324}, {3.2096778204511054`, 
                2.024941916244324}}}], 
               
               LineBox[{{2.822372987117772, 1.928941916244324}, {
                2.016025403784439, 1.928941916244324}}], 
               
               LineBox[{{2.016025403784439, 1.928941916244324}, {
                1.1500000000000004`, 2.428941916244324}}], 
               
               LineBox[{{1.1500000000000004`, 2.428941916244324}, {1.15, 
                1.428941916244324}}], 
               
               LineBox[{{{1.15, 1.428941916244324}, {0.6499999999999999, 
                0.562916512459885}}, {{0.9960769515458673, 
                1.4023393758658802`}, {0.5960769515458672, 
                0.7095190528383288}}}], 
               
               LineBox[{{1.15, 1.428941916244324}, {2.016025403784439, 
                1.928941916244324}}], 
               
               LineBox[{{4.209677820451105, 1.9289419162443242`}, {
                4.347708945451105, 1.9289419162443244`}}], 
               
               LineBox[{{0.6499999999999999, 0.562916512459885}, {
                0.41514266666666666`, 0.5629165124598852}}], 
               
               LineBox[{{0.6499999999999999, 0.562916512459885}, {
                0.7601958333333333, 0.37205173034415967`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{4.347708945451105, 1.9289419162443244`}, {
                4.485740070451105, 1.9289419162443244`}}], 
               
               LineBox[{{0.41514266666666666`, 0.5629165124598852}, {
                0.18028533333333335`, 0.5629165124598852}}], 
               
               LineBox[{{0.7601958333333333, 0.37205173034415967`}, {
                0.8703916666666667, 0.18118694822843426`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DPkM6d4H0+jOMc5ki6uk4qapPTReLnmTQPlI0YQpuJx4+m
LCPmTmMUNWf+2LiTGhQlh2d0xcnBdTjr2iJoJhoqpRuoQ37cGMKA2h2D3dnc
vlu768fu+uP9x+uv55573k96Za1MuQohxIqGRhMXzRe9jM2gJHCAUzRiFoZp
cqkxOG8kMHVLI1lODtOqpwXuvOME1uT/LNa0M/TLQt5q0xECC+verpGJGJr/
/eFHtnICdQPBN5vjGOpLu+ZdKiDwmNJY7bgSovZfd123ZBG4+bnvVc1XIdpt
6vJxuTGPXQi4fX78n28Hvhm5PIjhYPMvNc0/hmhOyYvujvMY2lcHJI4/QjQj
qfi+/l0Mjj7PXg6PoaPxIYdoP4bTkyP7lisZ2nfL6J7ehaHvrf5izQBDnwxa
xvVbMSxsrx30pYZpq0s3Y38eg0SY085viHle/sw4fzbmpmPFw+bXIrS3Y+fY
ZSGGj+nplua+CFVeEYx3SDGwTiVrVWwE62fTJvVvYODzL15jb0bQXqayd3yI
IfejnbPVxQhqhtW/sXowvKBM9xtUCH66f3e6YhTD+pdDcV06BIXBRF81IkA6
VWusjQjiyTnPBW7M2VO5CZuyYg6LN6Tn7yYg9uQYrA0IpGxViL2fwLkV/aCl
HMH5G9/dG1ITCGdrXZZXEIgVaV7n+wQSHu9UK3gI+luvDwtPEnjnojlj853o
PmGerbqCQH1V45zmUoRelak97NcJHD2pu2lhIajbd2lqqIjAbnl+wlhadL7Q
ltIlJpBVuyRL5SNg/bkyYXiJAO/UZ22KXARPHa3w5mUQWOs3SesLEFQJmrzz
62Im211LQ3Exf9vT4hS5MYj9Z1sUOxCsavXfmb6Kodv6MCc1E4FMVzKi78LA
0ZXMO1MRbGywTZs+xXBCxjwsYiL0kEQ7mtSIQaue83GsEbp1oGnS9AGGvdxD
zzmOROhk5+JduxbDlsIHM4czY05MkXGXo/f+15lPfH1WYwj/3TcdhoRtB7Id
W8K0gVPmFp3BYK7SlXN8//SrDYO8YFwh62boe/U99qReDLy2oFxQx9B+6fEJ
+3C0HxJXmXkPQ3UnArdNCxjmIoOVAgFDRVK7Vx5P4J7VKV3eyNCZZ10ebkrM
n+zQLWo3xewWbluxZBPoBmOpRsjQxGMZN5x5BPZIF5Wagwz94YGPBEoJPNrQ
lKdpZejvfvdaY/QfS7IEhYIJhv7/v/8CoUnX6g==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021Mm1UYBuADzJwDGrUlulXYhJmowQ1pWVzDVs8Dw80hdPJ2DDBiNkYn
FRm0Y66bxFKUjY+JaSsoiC6oI6KotBrThg8HK5g5Mmj5CFBIaDtAiDFrbWSk
fVubOH0Tf9w/rh/Pr+e+E4srGHkUQigiHBpOZDhwwq/l3SRQws+dNImD9Mke
/oYtNhoWxlU53tggHc0qseq2RAM5PPyCqoOlB66kPbhzjcDq1tPlTDpLDafd
Pu0QgbOD/jf0kSx1Sy47nG0EouQNpfbrAdr5SYteqSBw42PPy6ovAzT/CZlb
mMJ57qtNl8eH//PE5neTQ1YMcv0v5fr+AJXkpbg6r2Box5s59t8DNIknm9de
wDDRt/oKfztLp7YE7OmvYahbnHzVW8zSvvEGlzMLg+XNAZlqkKU7/WaHdi+G
1ecrrB5BkLYuady23RheEks6hNWcVwqecgiXOV+ukY2Z8kO0t/Pg3JAYQzO9
ZND3haj8usjRKcWALsaqFQTBY8s7FrUlGFKExlGSiqCjSGHrfBdDxgcHl0tl
CMrHKm9F9GBIlif66hUIfp6fcZ6YwiDYF4js1iD47C+By4YIPNSliLE0IohO
SBvPFXKu6r/0KFPKOdAkztC3EshcldRbqhF8+rD9Lq+fQMefWqv5OAJJS9n3
OicBNk29ZM5E0GjaP2/0E4iJ66os3I7gwm5DmzImGqqMpqTU6RD9NbCvxjZM
4NzJxhXVDyHadHXpFu8nAlV1mpvmCAR/mE8N6L4gkFVw+P65HQhYZc0zTBOB
1Io7jECIIPLOqoV3hkD8xY/aCw8gOLQ+PK87SuABn056PhvBSEm8w/Ys54Tq
a07dfZx/7DHMprswZPraDIUZCKJafdPOEQxfWzYkgmQEjCZvUtuNgafJ+21W
cO++BUMtw27ksiFalqOe4jVieKtyxcO3hOjeweZF3TsYCraV7bJXhehi1/qM
TY1hz5HbbmUy55hHmG3e8L//9a7Hr7ap6oP/9E2DIXr/qTT7c0FazS9ypb+P
ofek5jjfc69f7RiOZTsKmW9Y+vb5HhuvF0Ncu79AdI6lA9LaBdsYhlD2UpHp
KEs1721O6NYw3A5Zi0UiltZ2fO4wEgLTllmpN4Glo/nXxoVJnJ+uC055GM4j
SvWK8iyBbmg4phKzdCvK+9CoI8BI1+Wq11l65oY70fstgbvxzS+qWlk6szYS
xw/vUbZHdES0wNL/7/tvbxvZ6g==
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.016025403784439, 1.928941916244324}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.1500000000000004`, 2.428941916244324}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.15, 1.428941916244324}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.6499999999999999, 0.562916512459885}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{4.5607400704511045`, 
                 1.7947252495776578`}, {4.5607400704511045`, 
                 2.063158582910991}, {4.596262570451104, 2.063158582910991}, {
                 4.596262570451104, 1.952928582910991}, {4.735789070451105, 
                 1.952928582910991}, {4.735789070451105, 2.063158582910991}, {
                 4.771310737117771, 2.063158582910991}, {4.771310737117771, 
                 1.7947252495776578`}, {4.735789070451105, 
                 1.7947252495776578`}, {4.735789070451105, 
                 1.9212519162443245`}, {4.596262570451104, 
                 1.9212519162443245`}, {4.596262570451104, 
                 1.7947252495776578`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 0.4286998457932185}, {-0.10528533333333334`, 
                 0.6971331791265518}, {-0.06976283333333334, 
                 0.6971331791265518}, {-0.06976283333333334, 
                 0.5869031791265519}, {0.06976366666666664, 
                 0.5869031791265519}, {0.06976366666666664, 
                 0.6971331791265518}, {0.10528533333333334`, 
                 0.6971331791265518}, {0.10528533333333334`, 
                 0.4286998457932185}, {0.06976366666666664, 
                 0.4286998457932185}, {0.06976366666666664, 
                 0.5552265124598852}, {-0.06976283333333334, 
                 0.5552265124598852}, {-0.06976283333333334, 
                 0.4286998457932185}}}]}}, "11"], 
             Annotation[#, 11, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 0.8697146666666667, -0.13421666666666665`}, {
                 0.8697146666666667, 0.13421666666666668`}, {
                 0.9052371666666668, 0.13421666666666668`}, {
                 0.9052371666666668, 0.023986666666666656`}, {
                 1.0447636666666666`, 0.023986666666666656`}, {
                 1.0447636666666666`, 0.13421666666666668`}, {
                 1.0802853333333333`, 0.13421666666666668`}, {
                 1.0802853333333333`, -0.13421666666666665`}, {
                 1.0447636666666666`, -0.13421666666666665`}, {
                 1.0447636666666666`, -0.007690000000000002}, {
                 0.9052371666666668, -0.007690000000000002}, {
                 0.9052371666666668, -0.13421666666666665`}}}]}}, "12"], 
             Annotation[#, 12, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1CC1=C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.1723729871177726`, 1.3660254037844393`}, {
                2.559677820451106, 1.366025403784439}}, {{3.1723729871177726`,
                 1.2700254037844392`}, {2.559677820451106, 
                1.270025403784439}}, {{3.1723729871177726`, 
                1.4620254037844393`}, {2.559677820451106, 
                1.4620254037844391`}}}], 
               
               LineBox[{{2.1723729871177726`, 1.366025403784439}, {
                1.3660254037844393`, 1.3660254037844388`}}], 
               
               LineBox[{{1.3660254037844393`, 1.3660254037844388`}, {
                0.5000000000000007, 1.8660254037844388`}}], 
               
               LineBox[{{0.5000000000000007, 1.8660254037844388`}, {
                0.5000000000000002, 0.8660254037844388}}], 
               LineBox[{{0.5000000000000002, 0.8660254037844388}, {0., 0.}}], 
               
               
               LineBox[{{0.5000000000000002, 0.8660254037844388}, {
                1.3660254037844393`, 1.3660254037844388`}}], 
               
               LineBox[{{3.559677820451106, 1.3660254037844393`}, {
                3.6977089454511063`, 1.3660254037844393`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.6977089454511063`, 1.3660254037844393`}, {
                3.835740070451106, 1.3660254037844393`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/CJTfPzqRlZwoUD4eQ8qCN3KIG0PU9cCBpb4hUBxhACwuRX
eHoobN1RYqTjlxjJtq+C2qBkgyTJ2ndKnjSZevyw6MzN7rDEk6YX3+1Lxma7
y9hdf7z/eP3x3PPH837C88u3FC4UCAQLfAFfAnwRxVgVjjaKqUPtz3jjXMBV
3bzA/Erx/IfmBunTLmgNkjQrRylOz9H9bDsHgSWLf3F+TdFmGzDqgYO8xN5B
RQPFrMrkU3YBB30kq8tYRPF28Hi3+PsZKC/Oz5XFUexJS2xhO2cg8n5Yr3eO
zNuwa8hkGfSbGao+1tBMcOOGQJP92xmgER5jWQlB9XdJjeK7MzBrDzMoUgj2
l0t0OSEcdI5aj4qeJ7i9WcxI8zio12WYjEEE9SsXH2bNHNz/YV+X4jGCtj+/
EUqDXVDQk9bLPFiCL07X2Wv2+j38xPsrVJN+V6zVP+l90w3qsmWfNwgJVs6M
XLOfdUNs00NDWQjBW+cqJKFLeZjqu9utkBB8dfmpq28X8PBedBxTtplg8dhP
VHySh8QjUu3VKoKgPhiVM8qDxnDcGNNBcHl0Uorew0PJhd+NzBWCAQJxBrts
FiamF+lCvX4n1b8xGbqOzns4U7g09x2KpbUX0y08DzvszEXHxxRXaOXD5nM8
0Pz4GqWRoiNqfQC7n4fMD5YY1FaKf905HOGN5yH1QW6RbIJiZuHcDvW4Gz67
9LicaaS4NejaakufG7Iqe7SOWopXLKk/mxfwYN4X+4mygmJVwY23PIk82GTy
2dBMiptaom+rtvEwYu6vc4Bv//mq3d6PeHh2oNGgDKc4py11SNt4OCS5Y2B8
9/7PzlSNUTnmd+2ebSdFJoIlOlWxt5aH0fzBTmMLwfjVCawqm4eVaRHHFLsJ
Cr/iAj2SR/P5BIsWpSTo/3ZDwnPJHY4Mgtmr1sQqB9wgPLD1C+VrBF++3F8q
3umGL3cOHGeSCQYvjIlkX/DbadVmSW+55v3UuPM6W+f6t29pBP+4Z6oWr3PB
pptRJlE2wdagSx059x71612C6wWRWn03Bxs37GEcNQQfypPbVbs4OBDyejdz
hOCkIPqoZwsH8vQhvfIMQetp0QnVGg42by/vUv9I8GxpRJM0jIPWVRqd1+23
O93WYQmj8z4kSz4tS6Ko4cba2DgOfrscnqdWUowLWGtgCzl45dNep2UvxRsj
E/VsKwcnzrRMOTQUX5qqblJd5+D///0PGJTc9A==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/Dx+TStKIws4cKBcHIe1JE7lEDanicuBI0t8YoAY8gCwuRX
eHoobN1RYqTjlxjJtq+C2qBkgyTJ2ndKnjSZevyw6MzN7rDEk6bXvtuXDGa7
y9hdf7z/eP3x3PPH834ilRWbi6hAIAjwBXwhvgTFWeWOdorpwx3PeBPcwFXf
OM/8SvHch+ZGydNuaAsRtyjGKM7MBe5jOzgILl38i/NrijbboFEPHBQk9w3J
GynmVKWetAs46H88p9tYTPFW6ESP6HsXVJQo86UJFHszklvZLhdE34vo886R
BRt2DpssQ34zwzVHG1sIblgfbLJ/64LAqHljeSlB9XcpTaI7Lpi1RxjkaQQH
KsS6vDAOusasR4KeJ7itRcRICjho0GWZjCEE9SsWH2LNHNz7YW+3/BGCtj+/
EUpC3VDYm9HH3A/AF2fq7bV7/B554v3lqim/K9fon/S+6QF1+dLPG4UEq1yj
V+1nPBDf/MBQHkbw5tlKcfgSHqb77/TIxQRfXXbyytuFPLwXm8CUbyJYMv5T
oOgED8mHJdor1QRBfSAmb4wHjeGYMa6T4LLYlDT9PA+l5383MpcJEoEoi106
C5Mzi3ThXr9TGt6YCl9LFzySLVyS/w7FsroLmRaeh+125oLjY4rLtbIR81ke
ApWJtQojRUfMOsLu4yH7g8cMaivFv24fivIm8pB+P79YOkkxu2huu3rCA59d
fFTGNFHcEnJ1laXfAzlVvVpHHcXLlvSfzQE8mPfGf6KopFhdeP2t+WQebFLZ
bHg2xY2tsbdUW3kYNQ/UO8C3/1z1Lu9HPDw72GRQRFKc05Y5JO08HBTfNjC+
e/9nZ7rGqBj3u2731hNBJoKlOlWJt46HMeVQl7GVYOKqJFaVy8OKjKij8l0E
hV9xwfPih/NKgsWL0pL0f3sg6bnUTkcWwdyVq+MVgx4Q7t/yheI1gi9fGigT
7fDAlzsGjzGpBENpXDT7gt9OqzZHctO94KcmnNfYeve/fcsg+MddU41orRs2
3ogxBeUSbAu52Jl392G/3iW4ThCt1fdwsGH9bsZRS/CBLLVDtZOD/WGv9zCH
CU4JYo/Mb+ZAljmsV5wmaD0VdFy1moNN2yq61T8SPFMW1SyJ4KBtpUbn9fjt
ybR1WiLogg9KU09JUyhquPF2NoGD3y5FFqgVFBPIGgNbxMErn/Y5LXsoXh+d
bGDbODh+unXaoaH40nRNs+oaB///738ANCja/A==
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844393`, 1.3660254037844388`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000007, 1.8660254037844388`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 0.8660254037844388}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "6"], Annotation[#, 6, "Tooltip"]& ], 
            
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.910740070451106, 
                 1.2318087371177726`}, {3.910740070451106, 
                 1.500242070451106}, {3.9462625704511063`, 
                 1.500242070451106}, {3.9462625704511063`, 
                 1.3900120704511059`}, {4.085789070451106, 
                 1.3900120704511059`}, {4.085789070451106, 
                 1.500242070451106}, {4.121310737117772, 1.500242070451106}, {
                 4.121310737117772, 1.2318087371177726`}, {4.085789070451106, 
                 1.2318087371177726`}, {4.085789070451106, 
                 1.3583354037844393`}, {3.9462625704511063`, 
                 1.3583354037844393`}, {3.9462625704511063`, 
                 1.2318087371177726`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1CC1C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.8660254037844384`, 2.2320508075688776`}, {
                2.3660254037844393`, 1.366025403784439}}], 
               
               LineBox[{{{2.3660254037844393`, 1.366025403784439}, {
                1.3660254037844393`, 1.3660254037844388`}}, {{
                2.266025403784439, 1.486025403784439}, {1.4660254037844394`, 
                1.486025403784439}}}], 
               
               LineBox[{{1.3660254037844393`, 1.3660254037844388`}, {
                0.5000000000000004, 1.8660254037844388`}}], 
               
               LineBox[{{{0.5000000000000004, 1.8660254037844388`}, {
                0.5000000000000001, 0.8660254037844389}}, {{
                0.6200000000000004, 1.7660254037844387`}, {0.6200000000000001,
                 0.9660254037844389}}}], 
               LineBox[{{0.5000000000000001, 0.8660254037844389}, {0., 0.}}], 
               
               
               LineBox[{{0.5000000000000001, 0.8660254037844389}, {
                1.3660254037844393`, 1.3660254037844388`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844384`, 2.2320508075688776`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844393`, 1.366025403784439}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844393`, 1.3660254037844388`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000004, 1.8660254037844388`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000001, 0.8660254037844389}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC=C1C=C1C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.8660254037844384`, 2.2320508075688776`}, {
                2.3660254037844393`, 1.366025403784439}}], 
               
               LineBox[{{{2.3660254037844393`, 1.366025403784439}, {
                1.3660254037844393`, 1.3660254037844388`}}, {{
                2.266025403784439, 1.486025403784439}, {1.4660254037844394`, 
                1.486025403784439}}}], 
               
               LineBox[{{1.3660254037844393`, 1.3660254037844388`}, {
                0.5000000000000004, 1.8660254037844388`}}], 
               
               LineBox[{{0.5000000000000004, 1.8660254037844388`}, {
                0.5000000000000001, 0.8660254037844389}}], 
               LineBox[{{0.5000000000000001, 0.8660254037844389}, {0., 0.}}], 
               
               
               LineBox[{{0.5000000000000001, 0.8660254037844389}, {
                1.3660254037844393`, 1.3660254037844388`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844384`, 2.2320508075688776`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844393`, 1.366025403784439}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844393`, 1.3660254037844388`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000004, 1.8660254037844388`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000001, 0.8660254037844389}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC=C1CC1C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.8660254037844384`, 2.2320508075688776`}, {
                2.3660254037844393`, 1.366025403784439}}], 
               
               LineBox[{{2.3660254037844393`, 1.366025403784439}, {
                1.3660254037844393`, 1.3660254037844388`}}], 
               
               LineBox[{{{1.3660254037844393`, 1.3660254037844388`}, {
                0.6677079123375828, 1.7691991954511055`}}, {{
                1.2194228634059954`, 1.3121023553303062`}, {
                0.6077079123375828, 1.6652761469969728`}}}], 
               
               LineBox[{{{0.5000000000000003, 1.6522315704511055`}, {
                0.5000000000000001, 0.8660254037844389}}, {{
                0.6200000000000003, 1.6522315704511055`}, {0.6200000000000001,
                 0.9660254037844389}}}], 
               LineBox[{{0.5000000000000001, 0.8660254037844389}, {0., 0.}}], 
               
               
               LineBox[{{0.5000000000000001, 0.8660254037844389}, {
                1.3660254037844393`, 1.3660254037844388`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844384`, 2.2320508075688776`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844393`, 1.366025403784439}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844393`, 1.3660254037844388`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tQlHUcxvGXhQ62RlEMmLUYGK4SMKDIgLQ+RK1QSlOYGiSpCciICMFo
guz+ZSkYOqhhOzgsixoHRRHiNETtuzg52IKHQWBi2ZPsLpGKRamlte/7/uOC
WWa6+F58Ln53zy/ww7yUTE+GYTxmw2yi2T7LMaQIZxxYd6nGV4jmsaw6WMpc
cUJfpjsse4ZHo8+erfSwE7c5cQVbw+H4zv6y+EAnBi73tGrBYexkdsAFlQNb
CuQtVoaDv03ci0k7flk00iz50QWfTZFqZZAd5zbEVbHfuDBVKDUS2YTblmfL
ztOTNrePacJWkSVWJK7zabN+7wLzccxp8rcZJT8kHJFMu5C1+a1sctWEjrzI
2vTnOXTeU4eR6XHs+kpSJ9vB4Y83vc6St8ehefExNavjsKxJUUi6jRi4+90j
skU8+q93tdNdRoTdKbeWFM/bsPCjFxTOee+N0j4pbBKgNt3eRvqMyL83NGrt
FbD25vo8snccjr78yICnKKb+alESiQkJfi3XtmZQuHqZQOJnRtbwz2JJI4Uq
4pUFJNUCmfKLFenXKZ6u39NAaq3wDUlI1PIUXqpPmyi1gTnkfc62gIlvy7pY
QV+dcPt94z8NTIDd7WI/dqPHmB05qv539A8ohOVLw5lcBxZrkgd1fRSlcZWP
U5ETlhVrRGwFRde3VztJjhMPbqmDhBiKglppu7LJic2ZXI5yREDH+OB6ocKB
VP9Rqb5dQE9Jejl914HL+iSjzoPi9cF98fQJB/ZnWLbwcRTKVstD5qwdSVUh
vyq2UxxrKl5Jk+xYfOHAfuETiuYjU9302gT+1eTaZNUUp4o29NC4efu29tbT
4Btud6/cmEbENuyuVWQLKopQRZqcLLciWhrLKtIo6n/aEUHkFnh23PfhI+fu
G83IeDQxVusSkB9zIJa+YcZ7L0Ws+qBHwIj+ZRX9zYQ1V7pyJYUCGC9xMu0z
wc8zPJgNnfcdgyZVNsm77T3yu4kt5+f2ZsL0TNtByWoeD7fXnSE7zajyHziV
PjO3ryEzYphgjbaZw8zx55bSIgv4ZHmNYh8H0WuGIrrNCjsTcoJP4eD9Z6mE
ym241OndoIjgENI+WEDX3kBPbtBR2RIO9XJLJQmecDvUNVpHDPM+cV43SVLs
+Pz+cDUbzeHWVHit8qIdUaKo02wmh9SFu4cPRTlgGhqrZL/mMPnl3V6m1IHV
Nw8eVZg4/P+//wPudxGw
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000001, 0.8660254037844389}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCC1=C=C1C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.8660254037844384`, 2.2320508075688776`}, {
                2.3660254037844393`, 1.366025403784439}}], 
               
               LineBox[{{2.3660254037844393`, 1.366025403784439}, {
                1.3660254037844393`, 1.3660254037844388`}}], 
               
               LineBox[{{{1.3660254037844393`, 1.3660254037844388`}, {
                0.5000000000000004, 1.8660254037844388`}}, {{
                1.2194228634059954`, 1.3121023553303062`}, {
                0.5266025403784442, 1.712102355330306}}}], 
               
               LineBox[{{0.5000000000000004, 1.8660254037844388`}, {
                0.5000000000000001, 0.8660254037844389}}], 
               LineBox[{{0.5000000000000001, 0.8660254037844389}, {0., 0.}}], 
               
               
               LineBox[{{0.5000000000000001, 0.8660254037844389}, {
                1.3660254037844393`, 1.3660254037844388`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844384`, 2.2320508075688776`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844393`, 1.366025403784439}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844393`, 1.3660254037844388`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000004, 1.8660254037844388`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000001, 0.8660254037844389}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCC1=CC1C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.8660254037844393`, 0.5000000000000004}, {
                2.3660254037844393`, 1.366025403784439}}], 
               
               LineBox[{{2.3660254037844393`, 1.366025403784439}, {
                1.3660254037844393`, 1.3660254037844388`}}], 
               
               LineBox[{{1.3660254037844393`, 1.3660254037844388`}, {
                0.5000000000000006, 1.8660254037844388`}}], 
               
               LineBox[{{{0.5000000000000006, 1.8660254037844388`}, {
                0.5000000000000002, 0.8660254037844389}}, {{
                0.6200000000000006, 1.7660254037844387`}, {0.6200000000000002,
                 0.9660254037844389}}}], 
               LineBox[{{0.5000000000000002, 0.8660254037844389}, {0., 0.}}], 
               
               
               LineBox[{{0.5000000000000002, 0.8660254037844389}, {
                1.3660254037844393`, 1.3660254037844388`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844393`, 0.5000000000000004}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844393`, 1.366025403784439}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844393`, 1.3660254037844388`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000006, 1.8660254037844388`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5000000000000002, 0.8660254037844389}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCC1C=C1C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.414213562373095, 0.6471067811865476}, {
                2.6078659790397616`, 0.6471067811865476}}, {{
                3.414213562373095, 0.7671067811865477}, {2.6078659790397616`, 
                0.7671067811865477}}}], 
               
               LineBox[{{{2.2205611457064283`, 0.6471067811865476}, {
                1.414213562373095, 0.6471067811865476}}, {{
                2.2205611457064283`, 0.7671067811865477}, {1.414213562373095, 
                0.7671067811865475}}}], 
               
               LineBox[{{1.414213562373095, 0.7071067811865476}, {
                0.8582818505124138, 0.15117506932586655`}}], 
               
               LineBox[{{{0.5559317118606807, 0.15117506932586658`}, {
                0.15117506932586652`, 0.555931711860681}}, {{
                0.4880494608667721, 0.08329281833195804}, {
                0.08329281833195792, 0.4880494608667725}}, {{
                0.6238139628545893, 0.21905732031977512`}, {
                0.21905732031977512`, 0.6238139628545896}}}], 
               
               LineBox[{{0.15117506932586655`, 0.8582818505124141}, {
                0.7071067811865475, 1.4142135623730951`}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {
                1.414213562373095, 0.7071067811865476}}], 
               
               LineBox[{{3.414213562373095, 0.7071067811865477}, {
                3.524409395706428, 0.8979715633022732}}], 
               
               LineBox[{{3.414213562373095, 0.7071067811865477}, {
                3.524409395706428, 0.5162419990708222}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.524409395706428, 0.8979715633022732}, {
                3.6346052290397615`, 1.0888363454179988`}}], 
               
               LineBox[{{3.524409395706428, 0.5162419990708222}, {
                3.6346052290397615`, 0.32537721695509675`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.414213562373095, 0.7071067811865477}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tM02cYBnD2fU2GZLEFRKGsJ0Fb3AbMYQYb8L4OF0eQNkMidaGtsKg4
FrpdjBmchxAROYyWEBTj+q9pnGOTUcuAgSHpnAGLEzsCNohAZw/aFhGUw1DZ
uiYkNtnFc/G7ePPePI+oWJ23n4aEhLwSCARCArH0PLnR8JzilSOFPwjkbmin
azJkWSy8sKQ/z6x1g9TwSRg7hYXLnsx6RuCCP5aS8/XRLOw6deae8pATYgfu
vuefozg8YrJNTTugtLlSpBqk+Eg4NKwsc0DCfN3Y4xaKh0/rDEySA+wV2QlG
VdBFIXMSdXzQ8o+/j4EFgqYj2RNTKgf0t22WCKwEuQfavlP+5oCOkmyh/0eC
1bdruqeETigsfBpt/pbgk/Diq0ybE7LEJySqCoLy5G2tzKcu+CnPKPIfINg5
2lKj47qBn1qeIFMQPHojJY1nD7ojdM2vPNODl/YXFJ0TnHkIqc/SBVBCkGWz
iO0KD8xwE0SCYwQ9ZaH3VaFeMKRHxfmbCF6KPR472eGF+C7VBsEvBGebRpsV
KT5YjDu47vg9gsw0DE/W+2Dn1iGxnVLclXX5NaXbB5ulHIksmWL87L4tTPg0
NH6dHGXdF/RK5LFC69mgTzoTT7MHKC7Pm0QX7vpgU4klUzNNUb7p9wjdIR/0
PypaXBvOwokPzlfqnnkhIuwdYdIbLORcz7suKPQCqaqxP05jobVXsEfY6IG8
/K0D0qcU7/CsQ/pcD0T+Y1uncVPs+bwnUTfjgXKOgrJHKHJ67G/xi71QNVj+
pfUqxc7Ib3YJLnuhdueUv8EQ+K+OLhUueMG6vVfIPklxvZi8r4/2QW5fhEim
Crp1pFvM3hZ0OquWbw6nuCTeKBPOeaFuxherWiSozTi3zNd7YdyWE+MfI7hl
N8fAk3pX7/sJ+l50zinue2D+YhlX00tw9N1ql13uAXNUVRy7neDZau1e5Z8P
Yf+/f70uayUoW6y06LKCXjmhfJvpePDSmc2sFP3f7tW+GQku3z71lTLfDazP
dkvMfQQ/4vdem7K4Vvt1k2DT7BedygwX0GHDBo2dIK/O1MG/44QPLx3eKFsh
6J6r6ONrnfDqxOx6dgzF9j07Bvg5TghbaBElpVLU3ixlGIkTpMbuKOPeoK9M
LHDVlUHnDpa9OXuRYtrYrZ+ZAifoC3LGE69RrJ1vuMV0OeGFcPygepLimNbW
yES6QLm9r0gT2GO9ma/n613w/33/B5QJxzI=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.7071067811865476}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/ABwlAeJCOWwh7ASLvooMu8BcVnKrshLVy7nTOBuRloCUUW
HaUmWYRY5908kVvn9luHczIWspDxMNTvFpqAD6EHB9eNtdt+e/iNnWfkPJD9
fkR6jbv+eP/xuvt8/3l/Pt/MvbXiqhgajRa1FFhK9FJEFwQD6u0E+KNyZmeO
61Dwnu4kVhMAp/hhZ5htQDXvzPyqyQ1AT2v0PYreg2TaooDDRsBoO18aHhhA
mN3XKFtPwAxUHw2fv4Km1/7AdjT6oal6WEwNW9Gk0rSQMeSDnbebVi8O2VBn
l76Q5fBGbL7Oe4v1lydi5co0mizPA3W0yY1UtA0J6tPzHWdxwDpbS6kohOb3
6dfJ6DhsPmBsIMlB9NPrJWRFqxs8pYSc1PYhUBwrcBS74ecy0Szp+wX9kVzI
kS24QHVw350keTsy6N4DbNwFnO9LDdl5qoi/xm+dEDXI4T8/37St/EUTBs8Y
6tJkNDfIz/2YmjhuBE9uNsshdcMt1fbxhMJLYOmdyJZ1ucFKURdCp/rhmmrx
0fTLOMTbOg7Nay4DXcKcqbiNw5GjsTsXFAh2nDRzHR97YI5pUlFrbDActr2B
cSJ9wOdtW+9rXMvOSv0yQXs10h9sEb9p0db7ocM5GozDrXCtsq0FSyJAKGTs
DQmuQnF9fK3mHAGfcJ3OuRsWOBwUrmMlBiA1X+1dZTcDd0rPYAoCkOKkP2bF
d8EXz5V0qzcuzXOourSxDviq3x7UhPwgOT6y5dH+blgVF9JrjH5IdMUUUAm9
wA+U7dGW+CEHeXPpkn7Y7ZpXaQgfCNUjL6SoLVB7syoDq/VB0W6GLs46CB+Y
bzIxuzfiu2vKudhry86caH9WpvdAkYLBX33EAuWHclY6NnkgJXlMueJhH6jY
JqpiCAe7pdk+X22GsX/ff4YDTrv4bji2GyhpQQzGx0FubXAyGo2Ql35mA8bA
QXk59dXFhTa4cWVFEkbDgZNXzwvuaYnY+gr/z9FFRcQP7kp2eNlnnt5bOg67
nvStQ9tq7uTLxDhUTimEjw93Pr2vZhymFJ8qybWXUGF84pxmGofm7z7CyLJe
VFzx/npM5AG+NEtEftuPSjfxQpohD9BemowijRZU3oKzWTwv3D9xlkehQXTg
WNkD5m/Lnt0siWV96Iu4iih4m/W3DwwZp6+TAgvqyroYzaz0A3vrN7+HpX2I
XUxw2RN+6Jbyz1P7e1DHyEGONpOA5Cf7MqH//+9/AILpDUM=
                 "]]}}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/D9bpKhxEmo8GxiOc6IQFfqqXw8sZCD/IHcoIIHmuaP05C8
6/Ji5c7LCaIxIxYIe0Ykg3Bw2xw6CPgadMZNGHAMkqb82LOxPcNgOsQlSXEX
zLv+eP/x+vN9936vEZ9M+ZhJo9Ho84H5MOYTnRGveJTQCA15GTW8dAcsbYra
Qs9uA9WMqpwIdAD3Ujb59PMWmHHFXSR4dqgIex1jBTSBQaaw4sdIKOW846WF
GKC3Xzc4PGGDqLFW+Wx8Azzgd/fhOTbo2rfiACWogtP5yiriTRvwHzYFP0Bf
+d3SbhawPSVo0eq1xYc5rBqkzUu8N5xlA96r2EH6Oi1aeVhTgd+ywQX1bZxh
MiCZueDGMJ+E1NjaRGaKEXmCxM2EhgTcMplGb2tG6TFv1RIH7ZB/ZMkGxvpW
ZLCUFihXOeCl//ohyW/CLeEjz63nLrkZrhv3ey7tozKewgl3SlKlDEYrYg52
CkYyXRCZ1buT8W4zGs/hjmVxKZBFJrMZF26i6tVnVt/XU/B26LM8pvo6miy2
lGQK3SCUYDdeENajignou3/RDW3OK/cYYT+ipPhrS3GHG3aM1nzPpslRxFT2
eiJoArR1Q56xM1JYdO455d6A0R/8PnSkb+uK3HrweXVrKofc0Juw8lP60esg
eq39ZeUxN7itibt8rxjBurP8rPIvCr4+9wnx7MOfYXlHSgcvg4JcclvB442t
YG7iifiXXXCiW4Q/AgNYwnu6Ve+5QOGY2PB3jR6MJ4zRyj9dMLe/gfk0TQuB
xpE3MDEFtU7TpWWVdaAPliTzrlEwfbRO4C26CqKTocf50xSUTve1zIyUQYiA
sVUV6gapeZva+s+Xfp+OM+W/uKMQLTpmoOuDgN0qNCOI2Mv3UDAaEjXAblGj
ou1lPkxFwbqOhxKOpR5FHlheFb6HWuirQ+5ZgydzzAVijLeKeVeP+jedt4+k
u2CAtf8JfbcBKc7L38d7nYB5+u8waI1oz+Ozncr4556V4rGEftzvuBKWUPXE
sbA3A/KZZZ/hqQ4AiSyTfkqPErCmX4Y77Qv70qJvp3IN+HY7mDZvdHJiNCis
UKfHBkiIdrXGsmjVyO75ogWTk1AxNSoIrCxH9aJdt7EkEm5Zf1IH8fNRkek4
QUSSIO2JmPwVnYJF+w6p/vAuK/NbM2RKmhNUw+a7XfVEGgnJOZPt1CYNFHi/
6SIaSVCL9xVzrurgd/ngZSLYDnM53/WwuQYoRJgKU9nh///+F5e4+9k=
                 
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.4142135623730951`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.6339282290397614`, 
                 1.1358066269797664`}, {3.6339282290397614`, 
                 1.4042399603130997`}, {3.6694507290397613`, 
                 1.4042399603130997`}, {3.6694507290397613`, 
                 1.2940099603130997`}, {3.808977229039761, 
                 1.2940099603130997`}, {3.808977229039761, 
                 1.4042399603130997`}, {3.844498895706428, 
                 1.4042399603130997`}, {3.844498895706428, 
                 1.1358066269797664`}, {3.808977229039761, 
                 1.1358066269797664`}, {3.808977229039761, 
                 1.262333293646433}, {3.6694507290397613`, 
                 1.262333293646433}, {3.6694507290397613`, 
                 1.1358066269797664`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.6339282290397614`, 
                 0.009973602059995743}, {3.6339282290397614`, 
                 0.27840693539332906`}, {3.6694507290397613`, 
                 0.27840693539332906`}, {3.6694507290397613`, 
                 0.16817693539332906`}, {3.808977229039761, 
                 0.16817693539332906`}, {3.808977229039761, 
                 0.27840693539332906`}, {3.844498895706428, 
                 0.27840693539332906`}, {3.844498895706428, 
                 0.009973602059995743}, {3.808977229039761, 
                 0.009973602059995743}, {3.808977229039761, 
                 0.1365002687266624}, {3.6694507290397613`, 
                 0.1365002687266624}, {3.6694507290397613`, 
                 0.009973602059995743}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C=C1C#CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.414213562373095, 0.6471067811865476}, {
                2.6078659790397616`, 0.6471067811865476}}, {{
                3.414213562373095, 0.7671067811865477}, {2.6078659790397616`, 
                0.7671067811865477}}}], 
               
               LineBox[{{{2.2205611457064283`, 0.6471067811865476}, {
                1.414213562373095, 0.6471067811865476}}, {{
                2.2205611457064283`, 0.7671067811865477}, {1.414213562373095, 
                0.7671067811865475}}}], 
               
               LineBox[{{1.414213562373095, 0.7071067811865476}, {
                0.7071067811865472, 0.}}], 
               LineBox[{{0.7071067811865472, 0.}, {0., 0.7071067811865476}}], 
               
               
               LineBox[{{0., 0.7071067811865476}, {0.7071067811865475, 
                1.4142135623730951`}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {
                1.414213562373095, 0.7071067811865476}}], 
               
               LineBox[{{3.414213562373095, 0.7071067811865477}, {
                3.524409395706428, 0.8979715633022732}}], 
               
               LineBox[{{3.414213562373095, 0.7071067811865477}, {
                3.524409395706428, 0.5162419990708222}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.524409395706428, 0.8979715633022732}, {
                3.6346052290397615`, 1.0888363454179988`}}], 
               
               LineBox[{{3.524409395706428, 0.5162419990708222}, {
                3.6346052290397615`, 0.32537721695509675`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.414213562373095, 0.7071067811865477}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tM02cYBnD2fU2GZLEFRKGsJ0Fb3AbMYQYb8L4OF0eQNkMidaGtsKg4
FrpdjBmchxAROYyWEBTj+q9pnGOTUcuAgSHpnAGLEzsCNohAZw/aFhGUw1DZ
uiYkNtnFc/G7ePPePI+oWJ23n4aEhLwSCARCArH0PLnR8JzilSOFPwjkbmin
azJkWSy8sKQ/z6x1g9TwSRg7hYXLnsx6RuCCP5aS8/XRLOw6deae8pATYgfu
vuefozg8YrJNTTugtLlSpBqk+Eg4NKwsc0DCfN3Y4xaKh0/rDEySA+wV2QlG
VdBFIXMSdXzQ8o+/j4EFgqYj2RNTKgf0t22WCKwEuQfavlP+5oCOkmyh/0eC
1bdruqeETigsfBpt/pbgk/Diq0ybE7LEJySqCoLy5G2tzKcu+CnPKPIfINg5
2lKj47qBn1qeIFMQPHojJY1nD7ojdM2vPNODl/YXFJ0TnHkIqc/SBVBCkGWz
iO0KD8xwE0SCYwQ9ZaH3VaFeMKRHxfmbCF6KPR472eGF+C7VBsEvBGebRpsV
KT5YjDu47vg9gsw0DE/W+2Dn1iGxnVLclXX5NaXbB5ulHIksmWL87L4tTPg0
NH6dHGXdF/RK5LFC69mgTzoTT7MHKC7Pm0QX7vpgU4klUzNNUb7p9wjdIR/0
PypaXBvOwokPzlfqnnkhIuwdYdIbLORcz7suKPQCqaqxP05jobVXsEfY6IG8
/K0D0qcU7/CsQ/pcD0T+Y1uncVPs+bwnUTfjgXKOgrJHKHJ67G/xi71QNVj+
pfUqxc7Ib3YJLnuhdueUv8EQ+K+OLhUueMG6vVfIPklxvZi8r4/2QW5fhEim
Crp1pFvM3hZ0OquWbw6nuCTeKBPOeaFuxherWiSozTi3zNd7YdyWE+MfI7hl
N8fAk3pX7/sJ+l50zinue2D+YhlX00tw9N1ql13uAXNUVRy7neDZau1e5Z8P
Yf+/f70uayUoW6y06LKCXjmhfJvpePDSmc2sFP3f7tW+GQku3z71lTLfDazP
dkvMfQQ/4vdem7K4Vvt1k2DT7BedygwX0GHDBo2dIK/O1MG/44QPLx3eKFsh
6J6r6ONrnfDqxOx6dgzF9j07Bvg5TghbaBElpVLU3ixlGIkTpMbuKOPeoK9M
LHDVlUHnDpa9OXuRYtrYrZ+ZAifoC3LGE69RrJ1vuMV0OeGFcPygepLimNbW
yES6QLm9r0gT2GO9ma/n613w/33/B5QJxzI=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.7071067811865476}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865472, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865476}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.4142135623730951`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.6339282290397614`, 
                 1.1358066269797664`}, {3.6339282290397614`, 
                 1.4042399603130997`}, {3.6694507290397613`, 
                 1.4042399603130997`}, {3.6694507290397613`, 
                 1.2940099603130997`}, {3.808977229039761, 
                 1.2940099603130997`}, {3.808977229039761, 
                 1.4042399603130997`}, {3.844498895706428, 
                 1.4042399603130997`}, {3.844498895706428, 
                 1.1358066269797664`}, {3.808977229039761, 
                 1.1358066269797664`}, {3.808977229039761, 
                 1.262333293646433}, {3.6694507290397613`, 
                 1.262333293646433}, {3.6694507290397613`, 
                 1.1358066269797664`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.6339282290397614`, 
                 0.009973602059995743}, {3.6339282290397614`, 
                 0.27840693539332906`}, {3.6694507290397613`, 
                 0.27840693539332906`}, {3.6694507290397613`, 
                 0.16817693539332906`}, {3.808977229039761, 
                 0.16817693539332906`}, {3.808977229039761, 
                 0.27840693539332906`}, {3.844498895706428, 
                 0.27840693539332906`}, {3.844498895706428, 
                 0.009973602059995743}, {3.808977229039761, 
                 0.009973602059995743}, {3.808977229039761, 
                 0.1365002687266624}, {3.6694507290397613`, 
                 0.1365002687266624}, {3.6694507290397613`, 
                 0.009973602059995743}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C=C1CCC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.1497869716728726`, 2.0271232491383295`}, {
                1.680435243922017, 1.633290387490167}}, {{2.2114945822027803`,
                 1.9535829825989077`}, {1.7421428544519248`, 
                1.5597501209507452`}}, {{2.088079361142965, 
                2.1006635156777516`}, {1.618727633392109, 
                1.7068306540295888`}}}], 
               
               LineBox[{{1.3837425285538951`, 1.38433563945179}, {
                0.7660444431189782, 0.866025403784439}}], 
               
               LineBox[{{0.7660444431189782, 0.866025403784439}, {0., 
                1.5088130134709783`}}], 
               
               LineBox[{{0.7660444431189782, 0.866025403784439}, {
                0.3729413597856448, 0.18515089083912342`}}], 
               
               LineBox[{{{0.4596968597856448, 3.5809026114700747`*^-16}, {
                1.0723920264523115`, 8.599894870305509*^-17}}, {{
                0.45969685978564484`, 0.09600000000000036}, {
                1.0723920264523115`, 0.09600000000000009}}, {{
                0.45969685978564473`, -0.09599999999999964}, {
                1.0723920264523115`, -0.09599999999999992}}}], 
               LineBox[{{1.1591475264523114`, 0.18515089083912303`}, {
                0.7660444431189782, 0.866025403784439}}], 
               
               LineBox[{{2.4464796870409944`, 2.276077997176707}, {
                2.5522176633247056`, 2.3648026940778006`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.5522176633247056`, 2.3648026940778006`}, {
                2.6579556396084167`, 2.453527390978895}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/Dv9/uoNHiaXBR5K9OO0EK6pSusZy3fMQWb5B9so1wWKWA4
Sp2bJpMMBPHaqgueHB6/AvkxmHcMWVj3RKfz12nLn8sUsDoCPQuCFI6UrmxX
Xc9df7z/eH3uvn987/P+PLx2Y2YeRwihkSyJhEXCV51eGeY5aDYUBCxDBDcH
ho6KZg5jGUWbps4TVBanVBjTOOxSNL8peAhmXuT7B5M4TPxaWOzLJ8hu7g7q
OQ7aY3jX8AKB3/5aW1M/w86qqB0/P0bw1vk3sjX7GfIOaDcLKoKEVYmd4zbZ
Ld+H/IEU2bXqkobSGQyajtZiwzwChZv5cwYozuQf2mR9jmAyLdGr76H46UjK
264sggbhzCdcA8WxcPI2ZyHB7umr/U3vU7xa02gXvASjT7jb9IUUjrKpBVPf
EKyNz+wUN1LMKxm4XzWD/mdHRdbiakF2esuIv89OUXRpVmupk+JkWbn4VQvF
wtvT2nI+oqAF3wat5yiuqW6061sj83hHbPTvFPmitj7nOIXeoVBbH2B4hulr
jv5CoTYM6VwLGdyx7R0J8QyquYcyfOkM1uSRDjGVIdadbJIyGS6a+do4u2zc
XDUY55N9Mhg903SZYdnX5IK0lGF9WvPx8B8MdZeXKqVHGRQhXZExgcOfc7RJ
Es+QdV3ptes4xJD1kuUqRVpO3jpNBocvdA/+UN1F4VmkfFGcxqEn/q4vpUaK
l/q7asK/MWyxpt4nnaKQRp92Ga8yrNDx5r5rFKe8mbfiTjM8aQrUqm5H9pIo
lYc/ZZhdYBmyxDDEzd3jNXoY7u417XXey1BRPeoVbbJHDlR2GNNlF/+Y18I9
EvlP7+rvLNEMZ0Mn9jVFMeyvl3arJike6p7foB+muCd31qK+SA/+fn+JIvXD
4DLfCYrFpYbGcIji2dkHj7iaKbiJ133GwxSP225lW3dStF/paRIlihq+Wytk
yy4fGzZPCbKrHHs8Ak//6VuQYjo3uc46SLB8udrPnaXo9TCn6/C//bpCkezu
3OqrI0j376gP36BQdmFrdSnBe2WmdlHJUBIT2GbZTLBCCtUZFzCM5yZuV60h
WHnB0WY3MAw/r7Y5X47c1weVteMFsiekc42Bj2VXeA0BzWcM5l1RW4RcgsGn
5q+xhxmS+M+LpO0ES+50jwbGGN4ZV2wQRIJ9c/ZeDzMOSXdesakOEvz/vv8C
b7iPPw==
                 "]]}}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1GUcB/CLU7EDJRArjGEqZiF4TjS5gb5xoOINO8UBd8YaAQcaxZfi
Nwp0RGrjx7X80X0jWoKL0gT8scvbda6g0sDz1BZ4EOWEopH4Reye5/t8Ieg2
G7f1x/uP1x+f59l7+3yWZXBJerlMJnvMHbjj5c7Uu5HX7vcxpNy8ZHNWUXQ/
k2Hm9ku43tC/MehlCoVu7m5BLUHyDlvLDxHIvc4P+wVKcPb+nFp2hKDlU/l5
x3cMORWZyZYdBHFIrjIWMbhWPEhiCoJvpJyxtkAGa6oumv/LhTDFUIOyWZz1
msVrG9pXexz81UecpocidbdSa5ET0Dea6vwMFHU/pEexSIKbv9896HiRorNc
s1WVRRBqX5+nmSYo+Th6e9BpgocZu+qNfQRnVq/czM+l+NbSVuXoIHD+09v2
9KsUn9fEGLkmgk301CFtl8e3nzJ+rw0XZ10Jq9n5iYjBed3lmgsEb0/fr7B4
MWxXN1f6/UYw0d3Qz1IZztWXVzsUFEnLukuizjKYK/1y/XZQFA/+fVEcY9Cm
hegdPMXO907filoiYbJ0tNY4ShG6IX28dJuESx35dVyciCd8omdMaRKM8nPZ
3CmP9TGJLi6Azbpw4GzieB7DgfohiY+VYB6+YxEsDGGf5RaY5ksQxxatEuZI
uLdee8Z0g+GD580HlSoJ3q4LPU4DQ35I5mRbioTs/CWL9wa737VdvJp3hWH/
8okbvCTi6MJpveDuMfBjtsGkZtBtUMQJRxgOcZLMWcNQ3Lppab7W3asp4X3d
FwyGFt8YYZX7/54TS/vtDL6mzgphVISitfZw0B2G+fVFldxJj7+22mqFRI+H
g7PKNPNElLc2+vf3MFQLKwuNdopt61KzdS0Mz3aO5DmOUSyyBVhvl/83/zpF
ob/+bmk8w55XIt4Ukin2KV/6RSVjuIe97wibKdR9t55kVhEb/QOKuUiK5xYm
XjcVeTz1k8UrKMLjkF99a3gHfbRvWygmJXsoq6Ao+pPUadIompePqFVR9NF+
lVAk+MTFl00QFJiP5wonKRboMuN0lwnE9C0GboDigU9CgrOR4MA15WtCoIje
y+E7dWUE1VOGKuUeEVdKY1VB+wgeL7DlKE94bLer3mof8di7NeJ4ezhD48x4
LF9F8GXXH+Nr9AzxC5J28W0EWSlzfDuaGEYHXOv4QYIXPrw6I3QxbH3Iq3Qr
3D3/d9//Ah+8FVE=
                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7660444431189782, 0.866025403784439}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.5088130134709783`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU3cUBvAWFchkYzOOusXgRsrCMjYxIZFgwhFNFSfD8jILYrQlTGCo
MGJkcVthsiEYmQwQywRWJii2gRUsfeNe/mW8tEVaWugLjPZycaQb2pqMgFFo
L2Obux/24fnw+3jOec7bOUVpn2xiMBjMjcBGAjZSXrr78WymHTqZ0UuPr7Qj
pWmxfq51GsRpy12+XfeQYugi5WJPQ0NjwCQVJEe38t79iH/EAZJODs+nVqM3
HxZdPh1ihwdQKPR14OiHkwrlqQkrXCzUp1F6LfruQ2ax8+gUHDJWhq4PDaK4
Ku8K8bWFdm3+QTd+bII2VSr6E0seh1yGI4oKGETTH3TP4KsGEHY1plBMhG57
Z7LxTh2EfSot8/v7UUJUgRtbGIGRlEW+/0clUts5c3j3MFzL5i75f+9B7Jq4
EvzzIcj87IzpZX4nylm48wR3/QLi6pR7kTEi2uV/jFdzy/jwn0WVB0++I2uF
gKfbjuLXhkB8u2l7iFUKGa/ZCvBHw+ARHbFuTbgPHdE3q/CkUSAp6u7K9yow
yhOMWLweogYll563YDDb1teCacegWbjl+JoAwbPKMCt+yAjB4TIRtW0QiiPY
HiLQDGf+nR/GzkV+TFy10I5IrbtOHpiizTfu8M7LraAhxzyBC1rIX1pomyNt
cDaZlbNyeADOs3qOu0IcUBtHks90GrAx47sIlwNi45vdLzn7gDvjvetMnwYu
GbQaHvwzTKTHumbD7CB7i7oQZpbAr01ZaYTMBheuGBKf5vXCcuzVUddOG0Q/
3LSP2qqAAj9v7/wJKyQj9+6gDBXUeeslLtEUnG02sF9t1sAAKuwh2ich9wSr
PVDbD931e+WE0EK7PCVzkYg20z5w5zfA2SbIFbA4oV9qIGbf0uv4qXGIecVc
u3lZCeFmhgcTjYFPU+V8XtgHjBbZJJ5lgM3M7lTfll5Q9rxPYW16EGvLSNY3
UhAONFzHF3VgxrbvWV/7CWaS0iPxGh2IY0r3e0430Nbu4cyNrQtoF1syjrl3
3XjRNx3s+Gff7UgfcMmJW/XAnhYkr37R9aJfBlAJSmr9b9xHipJiC8Z8APnf
nmv1ZyuQc9QoxI3jEMmL4PorVGg5InEUazIBGeVg+qUa1JhaoCI4ZjBV39pP
oX7U+x4vi0i10B5uTKogbk7SlqyxQuekU1C9s37Ef1iDEs77vnLWWGE98fKE
j6dE4eqSR2SRDep4nA4qT45isQo1GWyHJ/N/30uG/v/ffwHFATJA
                 "]]}}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd03tMU3cUB/AWH+CQh9h4N3TDqcwZH3MhegnTHbbZVRZkjFWKdBltMzGT
GcckdhvGEpwge2QsQluwoGElUEorIPTWW/DXhpEVplvH2OqyLjZLRRz42L29
FKH3do1kbbI/vn98knP+OY9nFccLDi/h8Xj8cCCcmHC8f/4wv1vNwBR/GzVd
q0fmE/M+YvMseAv8pmCaAd3vaVHhK2ahXx0zzsX2ozuH3lhdNM7AWKdQErx6
FdXOXfBiZxiYhrLTwfYhtFlzz+TOYKCmzFnAOe1IX8BbFxj3Q+GNmqTQsAMl
KiqHlLKoU445BwN36Yh5SRmtmjoaKnju57kYB/pjZJdNAjS0mtR5HB+hgb2V
RoyhYPdRo4plbSgu/YZOM0jB7by7MvYigdzklM3dSEG3NJ9i7/Si9lUiM3ac
Am156Y8Jsk70pWdiiJBSsP7zPEP6Tm3EVb7rdfkqGfznJ2tee+e5nlZwvKsw
aMopkH3bJFg5YYStbVkmSQsF17U5E/EvX4HG2ym92CgFdo7rYL6xQvNvHU2S
WBriHF2fPmoZhD39lvNYEQ2nTi8rXJAjuOWqJt2dNMw93aPlUhygi1thI/iR
ecAJaU4joYg6p8G30eqKuijj9crM7Qx0ecdmlvvs0Lznkyn8YwZyczEFI7oG
HmH3QXyYgQ8zvd6570k4WZVnVAYYEGTpJp/wDID45MKWgGAWkr2x88/EXQa/
4EDAcjZcv56rWOPqAmWpugH/gAFx7egrs0f6YO9XbeW4iIGVfy15iYu3QHHo
1wPWNQxsQ5MvxIqtcHhBfxSf9EOubnRTso6Ehw+Ku3GDH/YVY/rldhvM+BJM
REnUl1YXknh81M6KYIfmOxr2yTFh0ikSSkXX2txf0JCc6Kpf6idgaWpVC/Y2
DR7ynOdR2cBi/1YafDzzW8FlfYBbRi7iAhpkdpUX+8wILg3Vi7MU1A8KXgwt
tMHa97v0xD/hfe9UZs+UNERs3y68NRaSR/zwZ/Gbk2mNi/cWoqDo8bz16FD2
1zZNKg3v3ZTnzleaFu9rFw035R/Vs09dQZLEHc24jIZzZ4+1slIL8lh/v0w0
0SCUbMhnz1hRySanFv+FBt4WN581kqhUnGpWrvLD/boL2RyyoXtjB9VKcdS9
6eOXAu1RT3Mjw4G//WBYd36EFZGofq0qTbmRgbRXq38KSgi036zLmpMy0CcR
tnNH+lHCA9mOzGoGEh/vqwf9/7//BTnxKQA=
                 "]]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.690776884050936, 
                 2.4351959027871026`}, {2.690776884050936, 
                 2.703629236120436}, {2.726299384050936, 2.703629236120436}, {
                 2.726299384050936, 2.593399236120436}, {2.8658258840509356`, 
                 2.593399236120436}, {2.8658258840509356`, 
                 2.703629236120436}, {2.9013475507176025`, 
                 2.703629236120436}, {2.9013475507176025`, 
                 2.4351959027871026`}, {2.8658258840509356`, 
                 2.4351959027871026`}, {2.8658258840509356`, 
                 2.561722569453769}, {2.726299384050936, 2.561722569453769}, {
                 2.726299384050936, 2.4351959027871026`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1(C)C#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.1497869716728726`, 2.0271232491383295`}, {
                1.680435243922017, 1.633290387490167}}, {{2.2114945822027803`,
                 1.9535829825989077`}, {1.7421428544519248`, 
                1.5597501209507452`}}, {{2.088079361142965, 
                2.1006635156777516`}, {1.618727633392109, 
                1.7068306540295888`}}}], 
               
               LineBox[{{1.3837425285538951`, 1.38433563945179}, {
                0.7660444431189782, 0.866025403784439}}], 
               
               LineBox[{{0.7660444431189782, 0.866025403784439}, {0., 
                1.5088130134709783`}}], 
               
               LineBox[{{0.7660444431189782, 0.866025403784439}, {
                0.2660444431189781, 4.440892098500626*^-16}}], 
               
               LineBox[{{{0.2660444431189781, 4.440892098500626*^-16}, {
                1.2660444431189781`, 0.}}, {{0.36604444311897816`, 
                0.1200000000000004}, {1.1660444431189783`, 
                0.12000000000000004`}}}], 
               
               LineBox[{{1.2660444431189781`, 0.}, {0.7660444431189782, 
                0.866025403784439}}], 
               
               LineBox[{{2.4464796870409944`, 2.276077997176707}, {
                2.5522176633247056`, 2.3648026940778006`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.5522176633247056`, 2.3648026940778006`}, {
                2.6579556396084167`, 2.453527390978895}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/Dv9/uoNHiaXBR5K9OO0EK6pSusZy3fMQWb5B9so1wWKWA4
Sp2bJpMMBPHaqgueHB6/AvkxmHcMWVj3RKfz12nLn8sUsDoCPQuCFI6UrmxX
Xc9df7z/eH3uvn987/P+PLx2Y2YeRwihkSyJhEXCV51eGeY5aDYUBCxDBDcH
ho6KZg5jGUWbps4TVBanVBjTOOxSNL8peAhmXuT7B5M4TPxaWOzLJ8hu7g7q
OQ7aY3jX8AKB3/5aW1M/w86qqB0/P0bw1vk3sjX7GfIOaDcLKoKEVYmd4zbZ
Ld+H/IEU2bXqkobSGQyajtZiwzwChZv5cwYozuQf2mR9jmAyLdGr76H46UjK
264sggbhzCdcA8WxcPI2ZyHB7umr/U3vU7xa02gXvASjT7jb9IUUjrKpBVPf
EKyNz+wUN1LMKxm4XzWD/mdHRdbiakF2esuIv89OUXRpVmupk+JkWbn4VQvF
wtvT2nI+oqAF3wat5yiuqW6061sj83hHbPTvFPmitj7nOIXeoVBbH2B4hulr
jv5CoTYM6VwLGdyx7R0J8QyquYcyfOkM1uSRDjGVIdadbJIyGS6a+do4u2zc
XDUY55N9Mhg903SZYdnX5IK0lGF9WvPx8B8MdZeXKqVHGRQhXZExgcOfc7RJ
Es+QdV3ptes4xJD1kuUqRVpO3jpNBocvdA/+UN1F4VmkfFGcxqEn/q4vpUaK
l/q7asK/MWyxpt4nnaKQRp92Ga8yrNDx5r5rFKe8mbfiTjM8aQrUqm5H9pIo
lYc/ZZhdYBmyxDDEzd3jNXoY7u417XXey1BRPeoVbbJHDlR2GNNlF/+Y18I9
EvlP7+rvLNEMZ0Mn9jVFMeyvl3arJike6p7foB+muCd31qK+SA/+fn+JIvXD
4DLfCYrFpYbGcIji2dkHj7iaKbiJ133GwxSP225lW3dStF/paRIlihq+Wytk
yy4fGzZPCbKrHHs8Ak//6VuQYjo3uc46SLB8udrPnaXo9TCn6/C//bpCkezu
3OqrI0j376gP36BQdmFrdSnBe2WmdlHJUBIT2GbZTLBCCtUZFzCM5yZuV60h
WHnB0WY3MAw/r7Y5X47c1weVteMFsiekc42Bj2VXeA0BzWcM5l1RW4RcgsGn
5q+xhxmS+M+LpO0ES+50jwbGGN4ZV2wQRIJ9c/ZeDzMOSXdesakOEvz/vv8C
b7iPPw==
                 "]]}}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1GUcB/CLU7EDJRArjGEqZiF4TjS5gb5xoOINO8UBd8YaAQcaxZfi
Nwp0RGrjx7X80X0jWoKL0gT8scvbda6g0sDz1BZ4EOWEopH4Reye5/t8Ieg2
G7f1x/uP1x+f59l7+3yWZXBJerlMJnvMHbjj5c7Uu5HX7vcxpNy8ZHNWUXQ/
k2Hm9ku43tC/MehlCoVu7m5BLUHyDlvLDxHIvc4P+wVKcPb+nFp2hKDlU/l5
x3cMORWZyZYdBHFIrjIWMbhWPEhiCoJvpJyxtkAGa6oumv/LhTDFUIOyWZz1
msVrG9pXexz81UecpocidbdSa5ET0Dea6vwMFHU/pEexSIKbv9896HiRorNc
s1WVRRBqX5+nmSYo+Th6e9BpgocZu+qNfQRnVq/czM+l+NbSVuXoIHD+09v2
9KsUn9fEGLkmgk301CFtl8e3nzJ+rw0XZ10Jq9n5iYjBed3lmgsEb0/fr7B4
MWxXN1f6/UYw0d3Qz1IZztWXVzsUFEnLukuizjKYK/1y/XZQFA/+fVEcY9Cm
hegdPMXO907filoiYbJ0tNY4ShG6IX28dJuESx35dVyciCd8omdMaRKM8nPZ
3CmP9TGJLi6Azbpw4GzieB7DgfohiY+VYB6+YxEsDGGf5RaY5ksQxxatEuZI
uLdee8Z0g+GD580HlSoJ3q4LPU4DQ35I5mRbioTs/CWL9wa737VdvJp3hWH/
8okbvCTi6MJpveDuMfBjtsGkZtBtUMQJRxgOcZLMWcNQ3Lppab7W3asp4X3d
FwyGFt8YYZX7/54TS/vtDL6mzgphVISitfZw0B2G+fVFldxJj7+22mqFRI+H
g7PKNPNElLc2+vf3MFQLKwuNdopt61KzdS0Mz3aO5DmOUSyyBVhvl/83/zpF
ob/+bmk8w55XIt4Ukin2KV/6RSVjuIe97wibKdR9t55kVhEb/QOKuUiK5xYm
XjcVeTz1k8UrKMLjkF99a3gHfbRvWygmJXsoq6Ao+pPUadIompePqFVR9NF+
lVAk+MTFl00QFJiP5wonKRboMuN0lwnE9C0GboDigU9CgrOR4MA15WtCoIje
y+E7dWUE1VOGKuUeEVdKY1VB+wgeL7DlKE94bLer3mof8di7NeJ4ezhD48x4
LF9F8GXXH+Nr9AzxC5J28W0EWSlzfDuaGEYHXOv4QYIXPrw6I3QxbH3Iq3Qr
3D3/d9//Ah+8FVE=
                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7660444431189782, 0.866025403784439}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.5088130134709783`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.2660444431189781, 4.440892098500626*^-16}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.2660444431189781`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.690776884050936, 
                 2.4351959027871026`}, {2.690776884050936, 
                 2.703629236120436}, {2.726299384050936, 2.703629236120436}, {
                 2.726299384050936, 2.593399236120436}, {2.8658258840509356`, 
                 2.593399236120436}, {2.8658258840509356`, 
                 2.703629236120436}, {2.9013475507176025`, 
                 2.703629236120436}, {2.9013475507176025`, 
                 2.4351959027871026`}, {2.8658258840509356`, 
                 2.4351959027871026`}, {2.8658258840509356`, 
                 2.561722569453769}, {2.726299384050936, 2.561722569453769}, {
                 2.726299384050936, 2.4351959027871026`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1(C)C=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.1723729871177717`, 0.5000000000000002}, {
                2.559677820451105, 0.5000000000000001}}, {{
                3.1723729871177717`, 0.40400000000000025`}, {
                2.559677820451105, 0.40400000000000014`}}, {{
                3.1723729871177717`, 0.5960000000000002}, {2.559677820451105, 
                0.5960000000000001}}}], 
               LineBox[{{2.1723729871177717`, 0.5000000000000001}, {
                1.3660254037844388`, 0.4999999999999999}}], 
               
               LineBox[{{{1.3660254037844388`, 0.4999999999999999}, {0.5, 
                1.}}, {{1.219422863405995, 0.44607695154586724`}, {
                0.5266025403784438, 0.8460769515458674}}}], 
               LineBox[{{0.5, 1.}, {0., 1.8660254037844386`}}], 
               LineBox[{{0.5, 1.}, {0.49999999999999956`, 0.}}], 
               
               LineBox[{{0.49999999999999956`, 0.}, {1.3660254037844388`, 
                0.4999999999999999}}], 
               
               LineBox[{{3.559677820451105, 0.5000000000000003}, {
                3.6977089454511054`, 0.5000000000000003}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.6977089454511054`, 0.5000000000000003}, {
                3.8357400704511053`, 0.5000000000000003}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q02UcB/DvRMM9TweY12FK41DrLvIQ3Glw1j4fPEFrOLAUJ3XDVjpB
Ypanh7bbvsPzBxrYVmE0+gbzcGCyURqaFrhDYSLZQdncgMH2RQ5iR16WeR5s
fe+4xl1/vP94/fG553nu836S1NrXd0YxDCMSAkLmCHkyxaXwnabYZbhinKMd
hD/Lhjq4YYqN+zOLmYEBMMenmVS9FLcVGORMyAuxJdH9k99R7Pss5XfW5IHC
tS1ORRVFcerOYbb6LjjI9kb7LoqZ3ZbfWIsb3tutLpStobi95uUyRuKGZfcT
W0JTJOKG/Z2ONuesazs/rKsyEew2fDrB6t0gXjptLy0hWLuloISFu/BwMNGm
2EDwwHNP17GMB+p6XV/FvEhQfv6GjVnkhWO1+Q57PMFnxvccZo72w2TXkUbF
XIK9adLs0IMBUDfntHCPxaiO39MwrfNFPNpTkWeIG45YmhBYZfx7GHSlC89W
zSOY/sWrTvzRD2kfh22lSwgmSCsOOTUBGP1mokmRRtA7FL4oe4qH3clruNI8
gsuUW1e2f8JDRs0rlttlBPsc14ohyMNJ2xl7Sj1BNnrF2fb1I1DcMWrnfiKo
vODvCO8dgTvBJ2oloVljxRZesppG7FLOiy18h+KKy6uuijJGoGiQu+E7TvGj
8XXnQy4exOp0ncpOMS46ISGs5CHfILbpXRTXH/vlLePVAGQ/Ltwlc1OM0tf9
Ybzvh+qb8zdxp4T9BXI1omY/bPug2eIrpxhMzXCFcgJw5Yj0hGqvMK/b0WVw
BuCmbNMjiZLimHvqHkt4uP3DxaM+EM6X1swtf4OHhZdO2VRJFF+bKP+VKePB
lDZu44R9/+fgxkq7qm/W7MEdDTEOgslB65gxl4ef1U6r3UzwumixmQ0FQJKz
tE5xgKAq3rTW0ByYmVcTlFxbfaIdA/DS4qx6Xz7B+VPR+szLfog6+eY5lZzg
LfmCB+0r/dC079IZLovg4e+j1GHrcMSpWUPd4QWzvvctsYjsvpm+5Qh9fD5W
wmoGYePQC46YAoKPru9rZfMGZvqlIVil4S1sRj9syD7I+XQErdy7nzNFXqhY
ktvE1RCUFv/zNTPkAfnmzi9VrcJ7hOsyWz2gKNI26u8QPP6sR8vEecC8vLI2
9HDWf22+Vd+WSCM2ybIuyNZR9KZbqphSD/A9SW/rVRR12sQeJtkLUN0y2XaI
4qJz9nxm1AvWVvOYr5IK/YL3mel++P///hcbXtBq
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DvPh9twnWgeUWHNA7K7iIPHJw/OGvPIyeogQNLkMgbtNIJ
0maZHdJu+45ODAxsqzAcfRt4MDDZKA1NC1wETiJ/VDY2YGP7EifBkZdFnQdb
u+Pa7vrj/cfrj889z93z/iTIVc/vpQzDCIKBYEgwDybbpe6TFPu1l3RENQZ/
VHj6uHGKbYc3lzGjo2CIEetltyjmF2mzGb8LosuFI7NfUrz5UfJvrN4JxZu6
bNJ6isK1e8fZhmGwRr7YbtlHEQaNv7BGB7y2X14sWU9xd+MzFYzIAY/fje/y
z5OQWw8PWHtsYTcNvG2q1xO0az+cZjUOiEhcsCjLCZ7aVVTOwjDMjcWbpVsJ
vrn6YRPLOMF0y/5p1NMEt5/tNzOPuuBYU4HVEkMwZurAO0z1CMxePdouXULw
hjgty39vFOSdOV3cfQGWxBxoXVC7Q54cqsnTLh8POTXOl6r7axzUypVt9UsJ
bji13YbfeEH8fsCsXEUwNq2m0qbwweTn0x1SMUGnJ3Be8hAP+5PWc8o8gomF
+Sm9H/CQ3vis8XoFwZvWK2Uww8Nx82lLcjNBrXBNW++WCSjrm7RwPxAsOOft
CxycgNszDzSJ/GFjzS5etI6GbC9cGl38CsU1F1MvC9InoHSM63e/S7F2KuOs
385DhHyjWmahGC2MiwsU8lCgjTBr7BS3HPtpj+6yD7LuF++TOCgSjel33V0v
NFxbtoM7QXGZL1ch6PTC7jc6je4qijNr0+3+HB9cOppWKztIMUNdclVr88E1
yY5/RIUUJx3zv7KRPFz/+ny1G4Lz0xqXVL3Aw8oLJ8yyBIrPTVf9zFTwoBdP
mbngvf/zzLY6i+zHsNkjJa1RVoJJMy13dLk83JDbWiwGgn2CWAPr94EoJ9Ek
fYvgnhj9Jm2nb/G9nKDoyrraXvTBhtjMZncBQeG8ULP5ohfo8ZfOyLIJDmav
uNeb4oWOQxdOc5kEq76i8kDLeMgpmZ7BwIqw+S8ijQKLe7FvOcE+PhktYhVj
sM3zlDWqiODcd4e62bzRxX4pCL6n4I1s+ghszTrCudUETdyrHzOlLqhZldvB
NRIUl/39GeNxQvbOgU9k3QS/Da7L5DtBWqpq19wmWP2YU8Usd4Lhibom/1zY
f+78vrknnoasl2Sek2RQHN5orGeUTuCHEl7WyChWquKHmCQXQEPXbE8lxUfO
WAqYSRe0dBvuuOsoaoTwOrMwAv//3/8CeCvOEw==
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844388`, 0.4999999999999999}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5, 1.}, 0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.8660254037844386`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999956`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.910740070451105, 0.3657833333333338}, {
                 3.910740070451105, 0.6342166666666671}, {3.9462625704511054`,
                  0.6342166666666671}, {3.9462625704511054`, 
                 0.5239866666666672}, {4.0857890704511055`, 
                 0.5239866666666672}, {4.0857890704511055`, 
                 0.6342166666666671}, {4.121310737117772, 
                 0.6342166666666671}, {4.121310737117772, 
                 0.3657833333333338}, {4.0857890704511055`, 
                 0.3657833333333338}, {4.0857890704511055`, 
                 0.49231000000000047`}, {3.9462625704511054`, 
                 0.49231000000000047`}, {3.9462625704511054`, 
                 0.3657833333333338}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1=C(C)C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.2205611457064283`, 0.7071067811865478}, {
                2.6078659790397616`, 0.7071067811865477}}, {{
                3.2205611457064283`, 0.6111067811865478}, {
                2.6078659790397616`, 0.6111067811865477}}, {{
                3.2205611457064283`, 0.8031067811865478}, {
                2.6078659790397616`, 0.8031067811865477}}}], 
               
               LineBox[{{2.2205611457064283`, 0.7071067811865477}, {
                1.414213562373095, 0.7071067811865476}}], 
               
               LineBox[{{{1.414213562373095, 0.7071067811865476}, {
                0.8582818505124138, 0.15117506932586655`}}, {{
                1.2586500705120545`, 0.7212489168102786}, {0.7734290367700281,
                 0.2360278830682523}}}], 
               
               LineBox[{{{0.5559317118606807, 0.1511750693258666}, {
                0.15117506932586652`, 0.555931711860681}}, {{
                0.6407845256030664, 0.2360278830682523}, {
                0.23602788306825226`, 0.6407845256030666}}}], 
               
               LineBox[{{{0.15117506932586658`, 0.8582818505124142}, {
                0.7071067811865475, 1.4142135623730951`}}, {{
                0.2360278830682523, 0.7734290367700285}, {0.7212489168102785, 
                1.2586500705120547`}}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {
                1.414213562373095, 0.7071067811865476}}], 
               
               LineBox[{{3.6078659790397616`, 0.7071067811865478}, {
                3.745897104039761, 0.7071067811865478}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.745897104039761, 0.7071067811865478}, {
                3.883928229039761, 0.7071067811865478}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011Mk3cUBvAOWIb/t7F8yCx0vG0FbXEbMIcZOvAcZYshjHZDotWUVlhU
HAvdLsYWXNAQURAFGofDuL7dGjfZZFY67ICQdM6A4MTK0AYQ6OzbYlsEOj4c
oq5rQmKTXTwXv4uTc/M84iJN3r5QDofzQiAQSEggve1/X69bovDyIeUFocIF
l0JXZMqzuPjdI/05ZqULZIY9hJfGxUX3lpOM0Al/PErN1/O5aD525p7qIAuC
nuHNfh+Ffw622sYnHVDSWClW91E4LeofUJU6IGmudmi6icLyap2BSXGAvTw7
yagOupDjk2oSg1Z88H0szBM0HcoeHVc7oLtlnVRoJSjY3/KN6jcHmIqzRf4f
CVbfqjGPi1hQKmf5llMEZyOLOpkWFrIkR6TqcoJ7Ujc2Mx864ac8o9i/n6D5
TlONLs4FdHpZkryAYMX1tE3x9qDbwlf8Gt868dwcReFZ4ZkHkP44QwjFBF+0
9UrsBW6YiksSCysIukvD76vDPWDIiEnwnyZ4QXBYMGbyQOIV9WrhLwR9p+80
FqR5YSHhwKrD9wgykzAwdtIL2zf0S+yhFOZmXeSqXF5YJ4uQylMpTJzZu56J
nATt56kx1r1BP42uUFq/Dvoom1zN66Fwaa5V/O2wF9YW926pn6RQsfb3KN1B
L3Q/LFxYGcnFsW3nKnWPPRBF3hSlvMrFqGt514RKD4RU1dinN3Hxdodwp0jr
hrz8DT2yWQpt8dZ+fa4bop/ZVtW7KOz8uD1ZN+WGsoiCUN4ghRHt9tfpIg9U
9ZV9au2ksC36y/eEFz1wYvu4v84Q+K/hl4jmPWDd2iHiHaWQLwl5W8/3Qm5X
lFiuDrp50CzhbQw6I+wEbYmkcFGyRi7yeaB2yitQLxDUZp5dpPUeGLHlxPqH
CK7fEWGIl3mW77sJPnzS5iu474a586Vx9R0E77513GlXuMESU5XAu0Sw6XjD
btXtB7Dv379ekTcTfH+hsleXFfSzI6o3GNPEc2NjWJr+H9dy34wEl24d+0yV
74Kwj3ZILV0Es+mOq+O9zuV+3SD41cwnbapMJ4QOGFbX2wnSta0m+i4L7/7w
xRr5U4ITvvIuuoGFl0ZnXubFUmjc+U4PncMCmW8Sp6RTqL1RwjBSFmRGc4xx
d9CXR+fjNJVB5/aVvjZznsLNQzd/ZnaxoN+VM5J8lcLaubqbzBUWnohGDmjG
KBxusGmZaCeotnYV1gf2eMpC62m9E/6/7/8AKLbIbg==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tM02cYBnD2fU2GZLEFRKGsJ0Fb3AbMYQYb8L4OF0eQNkMidaGtsKg4
FrpdjBmchxAROYyWEBTj+q9pnGOTUcuAgSHpnAGLEzsCNohAZw/aFhGUw1DZ
uiYkNtnFc/G7ePPePI+oWJ23n4aEhLwSCARCArH0PLnR8JzilSOFPwjkbmin
azJkWSy8sKQ/z6x1g9TwSRg7hYXLnsx6RuCCP5aS8/XRLOw6deae8pATYgfu
vuefozg8YrJNTTugtLlSpBqk+Eg4NKwsc0DCfN3Y4xaKh0/rDEySA+wV2QlG
VdBFIXMSdXzQ8o+/j4EFgqYj2RNTKgf0t22WCKwEuQfavlP+5oCOkmyh/0eC
1bdruqeETigsfBpt/pbgk/Diq0ybE7LEJySqCoLy5G2tzKcu+CnPKPIfINg5
2lKj47qBn1qeIFMQPHojJY1nD7ojdM2vPNODl/YXFJ0TnHkIqc/SBVBCkGWz
iO0KD8xwE0SCYwQ9ZaH3VaFeMKRHxfmbCF6KPR472eGF+C7VBsEvBGebRpsV
KT5YjDu47vg9gsw0DE/W+2Dn1iGxnVLclXX5NaXbB5ulHIksmWL87L4tTPg0
NH6dHGXdF/RK5LFC69mgTzoTT7MHKC7Pm0QX7vpgU4klUzNNUb7p9wjdIR/0
PypaXBvOwokPzlfqnnkhIuwdYdIbLORcz7suKPQCqaqxP05jobVXsEfY6IG8
/K0D0qcU7/CsQ/pcD0T+Y1uncVPs+bwnUTfjgXKOgrJHKHJ67G/xi71QNVj+
pfUqxc7Ib3YJLnuhdueUv8EQ+K+OLhUueMG6vVfIPklxvZi8r4/2QW5fhEim
Crp1pFvM3hZ0OquWbw6nuCTeKBPOeaFuxherWiSozTi3zNd7YdyWE+MfI7hl
N8fAk3pX7/sJ+l50zinue2D+YhlX00tw9N1ql13uAXNUVRy7neDZau1e5Z8P
Yf+/f70uayUoW6y06LKCXjmhfJvpePDSmc2sFP3f7tW+GQku3z71lTLfDazP
dkvMfQQ/4vdem7K4Vvt1k2DT7BedygwX0GHDBo2dIK/O1MG/44QPLx3eKFsh
6J6r6ONrnfDqxOx6dgzF9j07Bvg5TghbaBElpVLU3ixlGIkTpMbuKOPeoK9M
LHDVlUHnDpa9OXuRYtrYrZ+ZAifoC3LGE69RrJ1vuMV0OeGFcPygepLimNbW
yES6QLm9r0gT2GO9ma/n613w/33/B5QJxzI=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.7071067811865476}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/ABwlAeJCOWwh7ASLvooMu8BcVnKrshLVy7nTOBuRloCUUW
HaUmWYRY5908kVvn9luHczIWspDxMNTvFpqAD6EHB9eNtdt+e/iNnWfkPJD9
fkR6jbv+eP/xuvt8/3l/Pt/MvbXiqhgajRa1FFhK9FJEFwQD6u0E+KNyZmeO
61Dwnu4kVhMAp/hhZ5htQDXvzPyqyQ1AT2v0PYreg2TaooDDRsBoO18aHhhA
mN3XKFtPwAxUHw2fv4Km1/7AdjT6oal6WEwNW9Gk0rSQMeSDnbebVi8O2VBn
l76Q5fBGbL7Oe4v1lydi5co0mizPA3W0yY1UtA0J6tPzHWdxwDpbS6kohOb3
6dfJ6DhsPmBsIMlB9NPrJWRFqxs8pYSc1PYhUBwrcBS74ecy0Szp+wX9kVzI
kS24QHVw350keTsy6N4DbNwFnO9LDdl5qoi/xm+dEDXI4T8/37St/EUTBs8Y
6tJkNDfIz/2YmjhuBE9uNsshdcMt1fbxhMJLYOmdyJZ1ucFKURdCp/rhmmrx
0fTLOMTbOg7Nay4DXcKcqbiNw5GjsTsXFAh2nDRzHR97YI5pUlFrbDActr2B
cSJ9wOdtW+9rXMvOSv0yQXs10h9sEb9p0db7ocM5GozDrXCtsq0FSyJAKGTs
DQmuQnF9fK3mHAGfcJ3OuRsWOBwUrmMlBiA1X+1dZTcDd0rPYAoCkOKkP2bF
d8EXz5V0qzcuzXOourSxDviq3x7UhPwgOT6y5dH+blgVF9JrjH5IdMUUUAm9
wA+U7dGW+CEHeXPpkn7Y7ZpXaQgfCNUjL6SoLVB7syoDq/VB0W6GLs46CB+Y
bzIxuzfiu2vKudhry86caH9WpvdAkYLBX33EAuWHclY6NnkgJXlMueJhH6jY
JqpiCAe7pdk+X22GsX/ff4YDTrv4bji2GyhpQQzGx0FubXAyGo2Ql35mA8bA
QXk59dXFhTa4cWVFEkbDgZNXzwvuaYnY+gr/z9FFRcQP7kp2eNlnnt5bOg67
nvStQ9tq7uTLxDhUTimEjw93Pr2vZhymFJ8qybWXUGF84pxmGofm7z7CyLJe
VFzx/npM5AG+NEtEftuPSjfxQpohD9BemowijRZU3oKzWTwv3D9xlkehQXTg
WNkD5m/Lnt0siWV96Iu4iih4m/W3DwwZp6+TAgvqyroYzaz0A3vrN7+HpX2I
XUxw2RN+6Jbyz1P7e1DHyEGONpOA5Cf7MqH//+9/AILpDUM=
                 "]]}}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/D9bpIpxEmE7tk0cxwRga6MU/l4YgknhSIHq+CBpvnjNCTv
urzA3HnJL9HmEQjBnhHpIBzcNodutPE16Iyb/NrJOAhksGdze4bBEMTlD4y7
YN71x/uP15/vu/d7reR4yhdMGo1GXwgshLGQqIz4ige7WkCdl1HPFzthuSEy
lp7dBrVzimpihRO457PJx98YweeOKyX4DqhZ8xbGCjBAS0HFMH6EhErOBzO0
EB1Y7mgGRifsEDlukj2Jb4b7gm4LnmOHrj2r9lHCOjhZJK8j3rGDYNoQfB99
57exvUfI9pajJSvfKDvIYdUjTV7iyGiWHfjrsf30DWoUdlBVg9+0Q4nyFs4w
61BhT/H1UQEJqTENicwUPZoOkrQSKhLw/sl0elsrEke/20Dsd0DRoWUbGREm
pOuvLJaHOeGV//qhU3+KYnm2F9Zyl93gae75/Tz98yp+hQtul6dKGQwTYg10
Cm2ZbgjP6tvB+LAVuXO441lcCgrCk9iMkhtIufr06rtaCt4LfZbHVF5DU2X9
5ZkiD4jysesviZoQMQGWu6UeaHP9NMJY8wtKir+6HHd6YPtY/SU2TYbWT2VH
EEEToG4c8o6flsKSc8/KkwPGfvb7wCHLllW5TeCb0aytHfJA367Xv6Ifvgbi
N9tflR/xgGc4cafvNT2M7Kg+I/+Hgu/Pfkk8++w3COxI6eBnUJBLbi1+uMkE
vQZ+muCiG451p+EPQAdWXm+34iM3VDgnNj6t14L+mD5K/rcb5vc2Mx+nqyFQ
b3sbk1DQ4DKfX1nbCLrg/CT+VQpmDzcKZ364DOLjoUcFsxRUzlqMc7YqCBEy
tihCPSDt2aocfn7K75Nx5qKXt59DS462dn0akKBAc8J1yQIvBWMhkVa2UYlk
26p8mIKCDR3T+Zz+JhSxL7CO9zG12FeDPE903sxxN0gwfhhzUIv6Nxc6bGI3
WFl7H9ETdOhSoewTvM8FmPfObQatBSU/PNMpj3/hp1I8htDe8zuunCVSPHIu
7k2HfD0FX+OpToD8gkz6CS1KwAy/j3Y6FvelRmVTuTp8mwPM729ycaJViHdO
o8WsJES5TTEs2hXk9H5rxGQk1EyNCVfUVqPmtJ23sN0k3Bz+VRkkKEIy81GC
CCdB2rtu8g90ApbsO6D4a2Zlld+qIfPueeEViB3saiLSSUjKmWynNqugZOZC
F9FCglKyp4xzWQODsoGLRLAD5nN+7GVzdVCKMAWmcMD///0vCk/8FA==
                 
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.4142135623730951`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.9589282290397607`, 
                 0.5728901145198811}, {3.9589282290397607`, 
                 0.8413234478532146}, {3.994450729039761, 
                 0.8413234478532146}, {3.994450729039761, 
                 0.7310934478532145}, {4.133977229039761, 
                 0.7310934478532145}, {4.133977229039761, 
                 0.8413234478532146}, {4.169498895706427, 
                 0.8413234478532146}, {4.169498895706427, 
                 0.5728901145198811}, {4.133977229039761, 
                 0.5728901145198811}, {4.133977229039761, 
                 0.6994167811865478}, {3.994450729039761, 
                 0.6994167811865478}, {3.994450729039761, 
                 0.5728901145198811}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1=C=C=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.4717815070238642`, 1.16679287014531}, {
                1.532088886237956, 1.5088130134709785`}}, {{
                2.4188546621443536`, 1.313757998972186}, {1.667100565515627, 
                1.5873741136327209`}}}], 
               
               LineBox[{{1.532088886237956, 1.5088130134709785`}, {
                0.7660444431189782, 0.866025403784439}}], 
               
               LineBox[{{0.7660444431189782, 0.866025403784439}, {0., 
                1.5088130134709783`}}], 
               
               LineBox[{{0.7660444431189782, 0.866025403784439}, {
                0.3729413597856448, 0.18515089083912342`}}], 
               
               LineBox[{{{0.4596968597856448, 3.5809026114700747`*^-16}, {
                1.0723920264523115`, 8.599894870305509*^-17}}, {{
                0.45969685978564484`, 0.09600000000000036}, {
                1.0723920264523115`, 0.09600000000000009}}, {{
                0.45969685978564473`, -0.09599999999999964}, {
                1.0723920264523115`, -0.09599999999999992}}}], 
               
               LineBox[{{1.1591475264523114`, 0.18515089083912303`}, {
                0.7660444431189782, 0.866025403784439}}], 
               
               LineBox[{{2.4717815070238642`, 1.16679287014531}, {
                2.651692662149606, 1.3177562540559982`}}], 
               
               LineBox[{{2.4717815070238642`, 1.16679287014531}, {
                2.5100521183135087`, 0.9497494481126945}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.651692662149606, 1.3177562540559982`}, {
                2.8316038172753473`, 1.4687196379666865`}}], 
               
               LineBox[{{2.5100521183135087`, 0.9497494481126945}, {
                2.548322729603153, 0.7327060260800788}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.4717815070238642`, 1.16679287014531}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.532088886237956, 1.5088130134709785`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7660444431189782, 0.866025403784439}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.5088130134709783`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU3cUBvAWFchkYzOOusXgRsrCMjYxIZFgwhFNFSfD8jILYrQlTGCo
MGJkcVthsiEYmQwQywRWJii2gRUsfeNe/mW8tEVaWugLjPZycaQb2pqMgFFo
L2Obux/24fnw+3jOec7bOUVpn2xiMBjMjcBGAjZSXrr78WymHTqZ0UuPr7Qj
pWmxfq51GsRpy12+XfeQYugi5WJPQ0NjwCQVJEe38t79iH/EAZJODs+nVqM3
HxZdPh1ihwdQKPR14OiHkwrlqQkrXCzUp1F6LfruQ2ax8+gUHDJWhq4PDaK4
Ku8K8bWFdm3+QTd+bII2VSr6E0seh1yGI4oKGETTH3TP4KsGEHY1plBMhG57
Z7LxTh2EfSot8/v7UUJUgRtbGIGRlEW+/0clUts5c3j3MFzL5i75f+9B7Jq4
EvzzIcj87IzpZX4nylm48wR3/QLi6pR7kTEi2uV/jFdzy/jwn0WVB0++I2uF
gKfbjuLXhkB8u2l7iFUKGa/ZCvBHw+ARHbFuTbgPHdE3q/CkUSAp6u7K9yow
yhOMWLweogYll563YDDb1teCacegWbjl+JoAwbPKMCt+yAjB4TIRtW0QiiPY
HiLQDGf+nR/GzkV+TFy10I5IrbtOHpiizTfu8M7LraAhxzyBC1rIX1pomyNt
cDaZlbNyeADOs3qOu0IcUBtHks90GrAx47sIlwNi45vdLzn7gDvjvetMnwYu
GbQaHvwzTKTHumbD7CB7i7oQZpbAr01ZaYTMBheuGBKf5vXCcuzVUddOG0Q/
3LSP2qqAAj9v7/wJKyQj9+6gDBXUeeslLtEUnG02sF9t1sAAKuwh2ich9wSr
PVDbD931e+WE0EK7PCVzkYg20z5w5zfA2SbIFbA4oV9qIGbf0uv4qXGIecVc
u3lZCeFmhgcTjYFPU+V8XtgHjBbZJJ5lgM3M7lTfll5Q9rxPYW16EGvLSNY3
UhAONFzHF3VgxrbvWV/7CWaS0iPxGh2IY0r3e0430Nbu4cyNrQtoF1syjrl3
3XjRNx3s+Gff7UgfcMmJW/XAnhYkr37R9aJfBlAJSmr9b9xHipJiC8Z8APnf
nmv1ZyuQc9QoxI3jEMmL4PorVGg5InEUazIBGeVg+qUa1JhaoCI4ZjBV39pP
oX7U+x4vi0i10B5uTKogbk7SlqyxQuekU1C9s37Ef1iDEs77vnLWWGE98fKE
j6dE4eqSR2SRDep4nA4qT45isQo1GWyHJ/N/30uG/v/ffwHFATJA
                 "]]}}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd03tMU3cUB/AWH+CQh9h4N3TDqcwZH3MhegnTHbbZVRZkjFWKdBltMzGT
GcckdhvGEpwge2QsQluwoGElUEorIPTWW/DXhpEVplvH2OqyLjZLRRz42L29
FKH3do1kbbI/vn98knP+OY9nFccLDi/h8Xj8cCCcmHC8f/4wv1vNwBR/GzVd
q0fmE/M+YvMseAv8pmCaAd3vaVHhK2ahXx0zzsX2ozuH3lhdNM7AWKdQErx6
FdXOXfBiZxiYhrLTwfYhtFlzz+TOYKCmzFnAOe1IX8BbFxj3Q+GNmqTQsAMl
KiqHlLKoU445BwN36Yh5SRmtmjoaKnju57kYB/pjZJdNAjS0mtR5HB+hgb2V
RoyhYPdRo4plbSgu/YZOM0jB7by7MvYigdzklM3dSEG3NJ9i7/Si9lUiM3ac
Am156Y8Jsk70pWdiiJBSsP7zPEP6Tm3EVb7rdfkqGfznJ2tee+e5nlZwvKsw
aMopkH3bJFg5YYStbVkmSQsF17U5E/EvX4HG2ym92CgFdo7rYL6xQvNvHU2S
WBriHF2fPmoZhD39lvNYEQ2nTi8rXJAjuOWqJt2dNMw93aPlUhygi1thI/iR
ecAJaU4joYg6p8G30eqKuijj9crM7Qx0ecdmlvvs0Lznkyn8YwZyczEFI7oG
HmH3QXyYgQ8zvd6570k4WZVnVAYYEGTpJp/wDID45MKWgGAWkr2x88/EXQa/
4EDAcjZcv56rWOPqAmWpugH/gAFx7egrs0f6YO9XbeW4iIGVfy15iYu3QHHo
1wPWNQxsQ5MvxIqtcHhBfxSf9EOubnRTso6Ehw+Ku3GDH/YVY/rldhvM+BJM
REnUl1YXknh81M6KYIfmOxr2yTFh0ikSSkXX2txf0JCc6Kpf6idgaWpVC/Y2
DR7ynOdR2cBi/1YafDzzW8FlfYBbRi7iAhpkdpUX+8wILg3Vi7MU1A8KXgwt
tMHa97v0xD/hfe9UZs+UNERs3y68NRaSR/zwZ/Gbk2mNi/cWoqDo8bz16FD2
1zZNKg3v3ZTnzleaFu9rFw035R/Vs09dQZLEHc24jIZzZ4+1slIL8lh/v0w0
0SCUbMhnz1hRySanFv+FBt4WN581kqhUnGpWrvLD/boL2RyyoXtjB9VKcdS9
6eOXAu1RT3Mjw4G//WBYd36EFZGofq0qTbmRgbRXq38KSgi036zLmpMy0CcR
tnNH+lHCA9mOzGoGEh/vqwf9/7//BTnxKQA=
                 "]]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.864425061717866, 
                 1.4503881497748943`}, {2.864425061717866, 
                 1.7188214831082276`}, {2.8999475617178665`, 
                 1.7188214831082276`}, {2.8999475617178665`, 
                 1.6085914831082275`}, {3.039474061717866, 
                 1.6085914831082275`}, {3.039474061717866, 
                 1.7188214831082276`}, {3.074995728384533, 
                 1.7188214831082276`}, {3.074995728384533, 
                 1.4503881497748943`}, {3.039474061717866, 
                 1.4503881497748943`}, {3.039474061717866, 
                 1.576914816441561}, {2.8999475617178665`, 
                 1.576914816441561}, {2.8999475617178665`, 
                 1.4503881497748943`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.4793674891740363`, 
                 0.3924511640207081}, {2.4793674891740363`, 
                 0.6608844973540415}, {2.514889989174036, 
                 0.6608844973540415}, {2.514889989174036, 
                 0.5506544973540415}, {2.654416489174036, 
                 0.5506544973540415}, {2.654416489174036, 
                 0.6608844973540415}, {2.6899381558407027`, 
                 0.6608844973540415}, {2.6899381558407027`, 
                 0.3924511640207081}, {2.654416489174036, 
                 0.3924511640207081}, {2.654416489174036, 
                 0.5189778306873748}, {2.514889989174036, 
                 0.5189778306873748}, {2.514889989174036, 
                 0.3924511640207081}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=CC1(C)C#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.8660254037844384`, 0.5629165124598849}, {
                2.3660254037844384`, 1.4289419162443235`}}, {{
                2.9199484522385712`, 0.7095190528383288}, {2.519948452238571, 
                1.4023393758658798`}}}], 
               
               LineBox[{{2.3660254037844384`, 1.4289419162443235`}, {
                1.3660254037844386`, 1.4289419162443233`}}], 
               
               LineBox[{{{1.3660254037844386`, 1.4289419162443233`}, {0.5, 
                1.9289419162443235`}}, {{1.2194228634059947`, 
                1.3750188677901907`}, {0.5266025403784438, 
                1.7750188677901908`}}}], 
               
               LineBox[{{0.5, 1.9289419162443235`}, {0., 
                2.7949673200287624`}}], 
               
               LineBox[{{0.5, 1.9289419162443235`}, {0.49999999999999956`, 
                0.9289419162443234}}], 
               LineBox[{{0.49999999999999956`, 0.9289419162443234}, {
                1.3660254037844386`, 1.4289419162443233`}}], 
               
               LineBox[{{2.8660254037844384`, 0.5629165124598849}, {
                3.1008827371177716`, 0.5629165124598849}}], 
               
               LineBox[{{2.8660254037844384`, 0.5629165124598849}, {
                2.755829570451105, 0.3720517303441596}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.1008827371177716`, 0.5629165124598849}, {
                3.3357400704511053`, 0.562916512459885}}], 
               
               LineBox[{{2.755829570451105, 0.3720517303441596}, {
                2.6456337371177714`, 0.18118694822843426`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844384`, 0.5629165124598849}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844384`, 1.4289419162443235`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844386`, 1.4289419162443233`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5, 1.9289419162443235`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 2.7949673200287624`}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999956`, 0.9289419162443234}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.410740070451105, 0.4286998457932184}, {
                 3.410740070451105, 0.6971331791265518}, {3.4462625704511054`,
                  0.6971331791265518}, {3.4462625704511054`, 
                 0.5869031791265518}, {3.585789070451105, 
                 0.5869031791265518}, {3.585789070451105, 
                 0.6971331791265518}, {3.621310737117772, 
                 0.6971331791265518}, {3.621310737117772, 
                 0.4286998457932184}, {3.585789070451105, 
                 0.4286998457932184}, {3.585789070451105, 
                 0.5552265124598851}, {3.4462625704511054`, 
                 0.5552265124598851}, {3.4462625704511054`, 
                 0.4286998457932184}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 2.4357400704511045`, -0.13421666666666665`}, {
                 2.4357400704511045`, 0.13421666666666668`}, {
                 2.471262570451105, 0.13421666666666668`}, {2.471262570451105,
                  0.023986666666666656`}, {2.6107890704511045`, 
                 0.023986666666666656`}, {2.6107890704511045`, 
                 0.13421666666666668`}, {2.6463107371177714`, 
                 0.13421666666666668`}, {
                 2.6463107371177714`, -0.13421666666666665`}, {
                 2.6107890704511045`, -0.13421666666666665`}, {
                 2.6107890704511045`, -0.007690000000000002}, {
                 2.471262570451105, -0.007690000000000002}, {
                 2.471262570451105, -0.13421666666666665`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=CC1=C(C)C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.1497869716728726`, 2.0271232491383295`}, {
                1.680435243922017, 1.633290387490167}}, {{2.2114945822027803`,
                 1.9535829825989077`}, {1.7421428544519248`, 
                1.5597501209507452`}}, {{2.088079361142965, 
                2.1006635156777516`}, {1.618727633392109, 
                1.7068306540295888`}}}], 
               
               LineBox[{{1.3837425285538951`, 1.38433563945179}, {
                0.7660444431189782, 0.866025403784439}}], 
               
               LineBox[{{0.7660444431189782, 0.866025403784439}, {0., 
                1.5088130134709783`}}], 
               
               LineBox[{{0.7660444431189782, 0.866025403784439}, {
                0.2660444431189781, 4.440892098500626*^-16}}], 
               
               LineBox[{{0.2660444431189781, 4.440892098500626*^-16}, {
                1.2660444431189781`, 0.}}], 
               
               LineBox[{{1.2660444431189781`, 0.}, {0.7660444431189782, 
                0.866025403784439}}], 
               
               LineBox[{{2.4464796870409944`, 2.276077997176707}, {
                2.5522176633247056`, 2.3648026940778006`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.5522176633247056`, 2.3648026940778006`}, {
                2.6579556396084167`, 2.453527390978895}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/Dv9/uoNHiaXBR5K9OO0EK6pSusZy3fMQWb5B9so1wWKWA4
Sp2bJpMMBPHaqgueHB6/AvkxmHcMWVj3RKfz12nLn8sUsDoCPQuCFI6UrmxX
Xc9df7z/eH3uvn987/P+PLx2Y2YeRwihkSyJhEXCV51eGeY5aDYUBCxDBDcH
ho6KZg5jGUWbps4TVBanVBjTOOxSNL8peAhmXuT7B5M4TPxaWOzLJ8hu7g7q
OQ7aY3jX8AKB3/5aW1M/w86qqB0/P0bw1vk3sjX7GfIOaDcLKoKEVYmd4zbZ
Ld+H/IEU2bXqkobSGQyajtZiwzwChZv5cwYozuQf2mR9jmAyLdGr76H46UjK
264sggbhzCdcA8WxcPI2ZyHB7umr/U3vU7xa02gXvASjT7jb9IUUjrKpBVPf
EKyNz+wUN1LMKxm4XzWD/mdHRdbiakF2esuIv89OUXRpVmupk+JkWbn4VQvF
wtvT2nI+oqAF3wat5yiuqW6061sj83hHbPTvFPmitj7nOIXeoVBbH2B4hulr
jv5CoTYM6VwLGdyx7R0J8QyquYcyfOkM1uSRDjGVIdadbJIyGS6a+do4u2zc
XDUY55N9Mhg903SZYdnX5IK0lGF9WvPx8B8MdZeXKqVHGRQhXZExgcOfc7RJ
Es+QdV3ptes4xJD1kuUqRVpO3jpNBocvdA/+UN1F4VmkfFGcxqEn/q4vpUaK
l/q7asK/MWyxpt4nnaKQRp92Ga8yrNDx5r5rFKe8mbfiTjM8aQrUqm5H9pIo
lYc/ZZhdYBmyxDDEzd3jNXoY7u417XXey1BRPeoVbbJHDlR2GNNlF/+Y18I9
EvlP7+rvLNEMZ0Mn9jVFMeyvl3arJike6p7foB+muCd31qK+SA/+fn+JIvXD
4DLfCYrFpYbGcIji2dkHj7iaKbiJ133GwxSP225lW3dStF/paRIlihq+Wytk
yy4fGzZPCbKrHHs8Ak//6VuQYjo3uc46SLB8udrPnaXo9TCn6/C//bpCkezu
3OqrI0j376gP36BQdmFrdSnBe2WmdlHJUBIT2GbZTLBCCtUZFzCM5yZuV60h
WHnB0WY3MAw/r7Y5X47c1weVteMFsiekc42Bj2VXeA0BzWcM5l1RW4RcgsGn
5q+xhxmS+M+LpO0ES+50jwbGGN4ZV2wQRIJ9c/ZeDzMOSXdesakOEvz/vv8C
b7iPPw==
                 "]]}}, "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039M1GUcB/CLU7EDJRArjGEqZiF4TjS5gb5xoOINO8UBd8YaAQcaxZfi
Nwp0RGrjx7X80X0jWoKL0gT8scvbda6g0sDz1BZ4EOWEopH4Reye5/t8Ieg2
G7f1x/uP1x+f59l7+3yWZXBJerlMJnvMHbjj5c7Uu5HX7vcxpNy8ZHNWUXQ/
k2Hm9ku43tC/MehlCoVu7m5BLUHyDlvLDxHIvc4P+wVKcPb+nFp2hKDlU/l5
x3cMORWZyZYdBHFIrjIWMbhWPEhiCoJvpJyxtkAGa6oumv/LhTDFUIOyWZz1
msVrG9pXexz81UecpocidbdSa5ET0Dea6vwMFHU/pEexSIKbv9896HiRorNc
s1WVRRBqX5+nmSYo+Th6e9BpgocZu+qNfQRnVq/czM+l+NbSVuXoIHD+09v2
9KsUn9fEGLkmgk301CFtl8e3nzJ+rw0XZ10Jq9n5iYjBed3lmgsEb0/fr7B4
MWxXN1f6/UYw0d3Qz1IZztWXVzsUFEnLukuizjKYK/1y/XZQFA/+fVEcY9Cm
hegdPMXO907filoiYbJ0tNY4ShG6IX28dJuESx35dVyciCd8omdMaRKM8nPZ
3CmP9TGJLi6Azbpw4GzieB7DgfohiY+VYB6+YxEsDGGf5RaY5ksQxxatEuZI
uLdee8Z0g+GD580HlSoJ3q4LPU4DQ35I5mRbioTs/CWL9wa737VdvJp3hWH/
8okbvCTi6MJpveDuMfBjtsGkZtBtUMQJRxgOcZLMWcNQ3Lppab7W3asp4X3d
FwyGFt8YYZX7/54TS/vtDL6mzgphVISitfZw0B2G+fVFldxJj7+22mqFRI+H
g7PKNPNElLc2+vf3MFQLKwuNdopt61KzdS0Mz3aO5DmOUSyyBVhvl/83/zpF
ob/+bmk8w55XIt4Ukin2KV/6RSVjuIe97wibKdR9t55kVhEb/QOKuUiK5xYm
XjcVeTz1k8UrKMLjkF99a3gHfbRvWygmJXsoq6Ao+pPUadIompePqFVR9NF+
lVAk+MTFl00QFJiP5wonKRboMuN0lwnE9C0GboDigU9CgrOR4MA15WtCoIje
y+E7dWUE1VOGKuUeEVdKY1VB+wgeL7DlKE94bLer3mof8di7NeJ4ezhD48x4
LF9F8GXXH+Nr9AzxC5J28W0EWSlzfDuaGEYHXOv4QYIXPrw6I3QxbH3Iq3Qr
3D3/d9//Ah+8FVE=
                 "]]}}, "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7660444431189782, 0.866025403784439}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.5088130134709783`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.2660444431189781, 4.440892098500626*^-16}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.2660444431189781`, 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.690776884050936, 
                 2.4351959027871026`}, {2.690776884050936, 
                 2.703629236120436}, {2.726299384050936, 2.703629236120436}, {
                 2.726299384050936, 2.593399236120436}, {2.8658258840509356`, 
                 2.593399236120436}, {2.8658258840509356`, 
                 2.703629236120436}, {2.9013475507176025`, 
                 2.703629236120436}, {2.9013475507176025`, 
                 2.4351959027871026`}, {2.8658258840509356`, 
                 2.4351959027871026`}, {2.8658258840509356`, 
                 2.561722569453769}, {2.726299384050936, 2.561722569453769}, {
                 2.726299384050936, 2.4351959027871026`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1(C)CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.2205611457064283`, 0.7071067811865478}, {
                2.6078659790397616`, 0.7071067811865477}}, {{
                3.2205611457064283`, 0.6111067811865478}, {
                2.6078659790397616`, 0.6111067811865477}}, {{
                3.2205611457064283`, 0.8031067811865478}, {
                2.6078659790397616`, 0.8031067811865477}}}], 
               
               LineBox[{{2.2205611457064283`, 0.7071067811865477}, {
                1.414213562373095, 0.7071067811865476}}], 
               
               LineBox[{{{1.414213562373095, 0.7071067811865476}, {
                0.8582818505124138, 0.15117506932586655`}}, {{
                1.2586500705120545`, 0.7212489168102786}, {0.7734290367700281,
                 0.2360278830682523}}}], 
               
               LineBox[{{{0.5559317118606807, 0.1511750693258666}, {0., 
                0.7071067811865477}}, {{0.6407845256030664, 
                0.2360278830682523}, {0.15556349186104043`, 
                0.7212489168102786}}}], 
               
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865475, 
                1.4142135623730951`}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {
                1.414213562373095, 0.7071067811865476}}], 
               
               LineBox[{{3.6078659790397616`, 0.7071067811865478}, {
                3.745897104039761, 0.7071067811865478}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.745897104039761, 0.7071067811865478}, {
                3.883928229039761, 0.7071067811865478}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011Mk3cUBvAOWIb/t7F8yCx0vG0FbXEbMIcZOvAcZYshjHZDotWUVlhU
HAvdLsYWXNAQURAFGofDuL7dGjfZZFY67ICQdM6A4MTK0AYQ6OzbYlsEOj4c
oq5rQmKTXTwXv4uTc/M84iJN3r5QDofzQiAQSEggve1/X69bovDyIeUFocIF
l0JXZMqzuPjdI/05ZqULZIY9hJfGxUX3lpOM0Al/PErN1/O5aD525p7qIAuC
nuHNfh+Ffw622sYnHVDSWClW91E4LeofUJU6IGmudmi6icLyap2BSXGAvTw7
yagOupDjk2oSg1Z88H0szBM0HcoeHVc7oLtlnVRoJSjY3/KN6jcHmIqzRf4f
CVbfqjGPi1hQKmf5llMEZyOLOpkWFrIkR6TqcoJ7Ujc2Mx864ac8o9i/n6D5
TlONLs4FdHpZkryAYMX1tE3x9qDbwlf8Gt868dwcReFZ4ZkHkP44QwjFBF+0
9UrsBW6YiksSCysIukvD76vDPWDIiEnwnyZ4QXBYMGbyQOIV9WrhLwR9p+80
FqR5YSHhwKrD9wgykzAwdtIL2zf0S+yhFOZmXeSqXF5YJ4uQylMpTJzZu56J
nATt56kx1r1BP42uUFq/Dvoom1zN66Fwaa5V/O2wF9YW926pn6RQsfb3KN1B
L3Q/LFxYGcnFsW3nKnWPPRBF3hSlvMrFqGt514RKD4RU1dinN3Hxdodwp0jr
hrz8DT2yWQpt8dZ+fa4bop/ZVtW7KOz8uD1ZN+WGsoiCUN4ghRHt9tfpIg9U
9ZV9au2ksC36y/eEFz1wYvu4v84Q+K/hl4jmPWDd2iHiHaWQLwl5W8/3Qm5X
lFiuDrp50CzhbQw6I+wEbYmkcFGyRi7yeaB2yitQLxDUZp5dpPUeGLHlxPqH
CK7fEWGIl3mW77sJPnzS5iu474a586Vx9R0E77513GlXuMESU5XAu0Sw6XjD
btXtB7Dv379ekTcTfH+hsleXFfSzI6o3GNPEc2NjWJr+H9dy34wEl24d+0yV
74Kwj3ZILV0Es+mOq+O9zuV+3SD41cwnbapMJ4QOGFbX2wnSta0m+i4L7/7w
xRr5U4ITvvIuuoGFl0ZnXubFUmjc+U4PncMCmW8Sp6RTqL1RwjBSFmRGc4xx
d9CXR+fjNJVB5/aVvjZznsLNQzd/ZnaxoN+VM5J8lcLaubqbzBUWnohGDmjG
KBxusGmZaCeotnYV1gf2eMpC62m9E/6/7/8AKLbIbg==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tM02cYBnD2fU2GZLEFRKGsJ0Fb3AbMYQYb8L4OF0eQNkMidaGtsKg4
FrpdjBmchxAROYyWEBTj+q9pnGOTUcuAgSHpnAGLEzsCNohAZw/aFhGUw1DZ
uiYkNtnFc/G7ePPePI+oWJ23n4aEhLwSCARCArH0PLnR8JzilSOFPwjkbmin
azJkWSy8sKQ/z6x1g9TwSRg7hYXLnsx6RuCCP5aS8/XRLOw6deae8pATYgfu
vuefozg8YrJNTTugtLlSpBqk+Eg4NKwsc0DCfN3Y4xaKh0/rDEySA+wV2QlG
VdBFIXMSdXzQ8o+/j4EFgqYj2RNTKgf0t22WCKwEuQfavlP+5oCOkmyh/0eC
1bdruqeETigsfBpt/pbgk/Diq0ybE7LEJySqCoLy5G2tzKcu+CnPKPIfINg5
2lKj47qBn1qeIFMQPHojJY1nD7ojdM2vPNODl/YXFJ0TnHkIqc/SBVBCkGWz
iO0KD8xwE0SCYwQ9ZaH3VaFeMKRHxfmbCF6KPR472eGF+C7VBsEvBGebRpsV
KT5YjDu47vg9gsw0DE/W+2Dn1iGxnVLclXX5NaXbB5ulHIksmWL87L4tTPg0
NH6dHGXdF/RK5LFC69mgTzoTT7MHKC7Pm0QX7vpgU4klUzNNUb7p9wjdIR/0
PypaXBvOwokPzlfqnnkhIuwdYdIbLORcz7suKPQCqaqxP05jobVXsEfY6IG8
/K0D0qcU7/CsQ/pcD0T+Y1uncVPs+bwnUTfjgXKOgrJHKHJ67G/xi71QNVj+
pfUqxc7Ib3YJLnuhdueUv8EQ+K+OLhUueMG6vVfIPklxvZi8r4/2QW5fhEim
Crp1pFvM3hZ0OquWbw6nuCTeKBPOeaFuxherWiSozTi3zNd7YdyWE+MfI7hl
N8fAk3pX7/sJ+l50zinue2D+YhlX00tw9N1ql13uAXNUVRy7neDZau1e5Z8P
Yf+/f70uayUoW6y06LKCXjmhfJvpePDSmc2sFP3f7tW+GQku3z71lTLfDazP
dkvMfQQ/4vdem7K4Vvt1k2DT7BedygwX0GHDBo2dIK/O1MG/44QPLx3eKFsh
6J6r6ONrnfDqxOx6dgzF9j07Bvg5TghbaBElpVLU3ixlGIkTpMbuKOPeoK9M
LHDVlUHnDpa9OXuRYtrYrZ+ZAifoC3LGE69RrJ1vuMV0OeGFcPygepLimNbW
yES6QLm9r0gT2GO9ma/n613w/33/B5QJxzI=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.7071067811865476}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/ABwlAeJCOWwh7ASLvooMu8BcVnKrshLVy7nTOBuRloCUUW
HaUmWYRY5908kVvn9luHczIWspDxMNTvFpqAD6EHB9eNtdt+e/iNnWfkPJD9
fkR6jbv+eP/xuvt8/3l/Pt/MvbXiqhgajRa1FFhK9FJEFwQD6u0E+KNyZmeO
61Dwnu4kVhMAp/hhZ5htQDXvzPyqyQ1AT2v0PYreg2TaooDDRsBoO18aHhhA
mN3XKFtPwAxUHw2fv4Km1/7AdjT6oal6WEwNW9Gk0rSQMeSDnbebVi8O2VBn
l76Q5fBGbL7Oe4v1lydi5co0mizPA3W0yY1UtA0J6tPzHWdxwDpbS6kohOb3
6dfJ6DhsPmBsIMlB9NPrJWRFqxs8pYSc1PYhUBwrcBS74ecy0Szp+wX9kVzI
kS24QHVw350keTsy6N4DbNwFnO9LDdl5qoi/xm+dEDXI4T8/37St/EUTBs8Y
6tJkNDfIz/2YmjhuBE9uNsshdcMt1fbxhMJLYOmdyJZ1ucFKURdCp/rhmmrx
0fTLOMTbOg7Nay4DXcKcqbiNw5GjsTsXFAh2nDRzHR97YI5pUlFrbDActr2B
cSJ9wOdtW+9rXMvOSv0yQXs10h9sEb9p0db7ocM5GozDrXCtsq0FSyJAKGTs
DQmuQnF9fK3mHAGfcJ3OuRsWOBwUrmMlBiA1X+1dZTcDd0rPYAoCkOKkP2bF
d8EXz5V0qzcuzXOourSxDviq3x7UhPwgOT6y5dH+blgVF9JrjH5IdMUUUAm9
wA+U7dGW+CEHeXPpkn7Y7ZpXaQgfCNUjL6SoLVB7syoDq/VB0W6GLs46CB+Y
bzIxuzfiu2vKudhry86caH9WpvdAkYLBX33EAuWHclY6NnkgJXlMueJhH6jY
JqpiCAe7pdk+X22GsX/ff4YDTrv4bji2GyhpQQzGx0FubXAyGo2Ql35mA8bA
QXk59dXFhTa4cWVFEkbDgZNXzwvuaYnY+gr/z9FFRcQP7kp2eNlnnt5bOg67
nvStQ9tq7uTLxDhUTimEjw93Pr2vZhymFJ8qybWXUGF84pxmGofm7z7CyLJe
VFzx/npM5AG+NEtEftuPSjfxQpohD9BemowijRZU3oKzWTwv3D9xlkehQXTg
WNkD5m/Lnt0siWV96Iu4iih4m/W3DwwZp6+TAgvqyroYzaz0A3vrN7+HpX2I
XUxw2RN+6Jbyz1P7e1DHyEGONpOA5Cf7MqH//+9/AILpDUM=
                 "]]}}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.4142135623730951`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.9589282290397607`, 
                 0.5728901145198811}, {3.9589282290397607`, 
                 0.8413234478532146}, {3.994450729039761, 
                 0.8413234478532146}, {3.994450729039761, 
                 0.7310934478532145}, {4.133977229039761, 
                 0.7310934478532145}, {4.133977229039761, 
                 0.8413234478532146}, {4.169498895706427, 
                 0.8413234478532146}, {4.169498895706427, 
                 0.5728901145198811}, {4.133977229039761, 
                 0.5728901145198811}, {4.133977229039761, 
                 0.6994167811865478}, {3.994450729039761, 
                 0.6994167811865478}, {3.994450729039761, 
                 0.5728901145198811}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1=C=CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.2205611457064283`, 0.7071067811865478}, {
                2.6078659790397616`, 0.7071067811865477}}, {{
                3.2205611457064283`, 0.6111067811865478}, {
                2.6078659790397616`, 0.6111067811865477}}, {{
                3.2205611457064283`, 0.8031067811865478}, {
                2.6078659790397616`, 0.8031067811865477}}}], 
               
               LineBox[{{2.2205611457064283`, 0.7071067811865477}, {
                1.414213562373095, 0.7071067811865476}}], 
               
               LineBox[{{{1.414213562373095, 0.7071067811865476}, {
                0.7071067811865472, 0.}}, {{1.2586500705120545`, 
                0.7212489168102786}, {0.6929646455628162, 
                0.15556349186104043`}}}], 
               
               LineBox[{{0.7071067811865472, 0.}, {0.15117506932586652`, 
                0.555931711860681}}], 
               
               LineBox[{{{0.15117506932586658`, 0.8582818505124142}, {
                0.5559317118606809, 1.2630384930472285`}}, {{
                0.08329281833195804, 0.9261641015063228}, {
                0.48804946086677237`, 1.330920744041137}}, {{
                0.21905732031977512`, 0.7903995995185057}, {
                0.6238139628545895, 1.19515624205332}}}], 
               
               LineBox[{{0.858281850512414, 1.2630384930472285`}, {
                1.414213562373095, 0.7071067811865476}}], 
               
               LineBox[{{3.6078659790397616`, 0.7071067811865478}, {
                3.745897104039761, 0.7071067811865478}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.745897104039761, 0.7071067811865478}, {
                3.883928229039761, 0.7071067811865478}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011Mk3cUBvAOWIb/t7F8yCx0vG0FbXEbMIcZOvAcZYshjHZDotWUVlhU
HAvdLsYWXNAQURAFGofDuL7dGjfZZFY67ICQdM6A4MTK0AYQ6OzbYlsEOj4c
oq5rQmKTXTwXv4uTc/M84iJN3r5QDofzQiAQSEggve1/X69bovDyIeUFocIF
l0JXZMqzuPjdI/05ZqULZIY9hJfGxUX3lpOM0Al/PErN1/O5aD525p7qIAuC
nuHNfh+Ffw622sYnHVDSWClW91E4LeofUJU6IGmudmi6icLyap2BSXGAvTw7
yagOupDjk2oSg1Z88H0szBM0HcoeHVc7oLtlnVRoJSjY3/KN6jcHmIqzRf4f
CVbfqjGPi1hQKmf5llMEZyOLOpkWFrIkR6TqcoJ7Ujc2Mx864ac8o9i/n6D5
TlONLs4FdHpZkryAYMX1tE3x9qDbwlf8Gt868dwcReFZ4ZkHkP44QwjFBF+0
9UrsBW6YiksSCysIukvD76vDPWDIiEnwnyZ4QXBYMGbyQOIV9WrhLwR9p+80
FqR5YSHhwKrD9wgykzAwdtIL2zf0S+yhFOZmXeSqXF5YJ4uQylMpTJzZu56J
nATt56kx1r1BP42uUFq/Dvoom1zN66Fwaa5V/O2wF9YW926pn6RQsfb3KN1B
L3Q/LFxYGcnFsW3nKnWPPRBF3hSlvMrFqGt514RKD4RU1dinN3Hxdodwp0jr
hrz8DT2yWQpt8dZ+fa4bop/ZVtW7KOz8uD1ZN+WGsoiCUN4ghRHt9tfpIg9U
9ZV9au2ksC36y/eEFz1wYvu4v84Q+K/hl4jmPWDd2iHiHaWQLwl5W8/3Qm5X
lFiuDrp50CzhbQw6I+wEbYmkcFGyRi7yeaB2yitQLxDUZp5dpPUeGLHlxPqH
CK7fEWGIl3mW77sJPnzS5iu474a586Vx9R0E77513GlXuMESU5XAu0Sw6XjD
btXtB7Dv379ekTcTfH+hsleXFfSzI6o3GNPEc2NjWJr+H9dy34wEl24d+0yV
74Kwj3ZILV0Es+mOq+O9zuV+3SD41cwnbapMJ4QOGFbX2wnSta0m+i4L7/7w
xRr5U4ITvvIuuoGFl0ZnXubFUmjc+U4PncMCmW8Sp6RTqL1RwjBSFmRGc4xx
d9CXR+fjNJVB5/aVvjZznsLNQzd/ZnaxoN+VM5J8lcLaubqbzBUWnohGDmjG
KBxusGmZaCeotnYV1gf2eMpC62m9E/6/7/8AKLbIbg==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tM02cYBnD2fU2GZLEFRKGsJ0Fb3AbMYQYb8L4OF0eQNkMidaGtsKg4
FrpdjBmchxAROYyWEBTj+q9pnGOTUcuAgSHpnAGLEzsCNohAZw/aFhGUw1DZ
uiYkNtnFc/G7ePPePI+oWJ23n4aEhLwSCARCArH0PLnR8JzilSOFPwjkbmin
azJkWSy8sKQ/z6x1g9TwSRg7hYXLnsx6RuCCP5aS8/XRLOw6deae8pATYgfu
vuefozg8YrJNTTugtLlSpBqk+Eg4NKwsc0DCfN3Y4xaKh0/rDEySA+wV2QlG
VdBFIXMSdXzQ8o+/j4EFgqYj2RNTKgf0t22WCKwEuQfavlP+5oCOkmyh/0eC
1bdruqeETigsfBpt/pbgk/Diq0ybE7LEJySqCoLy5G2tzKcu+CnPKPIfINg5
2lKj47qBn1qeIFMQPHojJY1nD7ojdM2vPNODl/YXFJ0TnHkIqc/SBVBCkGWz
iO0KD8xwE0SCYwQ9ZaH3VaFeMKRHxfmbCF6KPR472eGF+C7VBsEvBGebRpsV
KT5YjDu47vg9gsw0DE/W+2Dn1iGxnVLclXX5NaXbB5ulHIksmWL87L4tTPg0
NH6dHGXdF/RK5LFC69mgTzoTT7MHKC7Pm0QX7vpgU4klUzNNUb7p9wjdIR/0
PypaXBvOwokPzlfqnnkhIuwdYdIbLORcz7suKPQCqaqxP05jobVXsEfY6IG8
/K0D0qcU7/CsQ/pcD0T+Y1uncVPs+bwnUTfjgXKOgrJHKHJ67G/xi71QNVj+
pfUqxc7Ib3YJLnuhdueUv8EQ+K+OLhUueMG6vVfIPklxvZi8r4/2QW5fhEim
Crp1pFvM3hZ0OquWbw6nuCTeKBPOeaFuxherWiSozTi3zNd7YdyWE+MfI7hl
N8fAk3pX7/sJ+l50zinue2D+YhlX00tw9N1ql13uAXNUVRy7neDZau1e5Z8P
Yf+/f70uayUoW6y06LKCXjmhfJvpePDSmc2sFP3f7tW+GQku3z71lTLfDazP
dkvMfQQ/4vdem7K4Vvt1k2DT7BedygwX0GHDBo2dIK/O1MG/44QPLx3eKFsh
6J6r6ONrnfDqxOx6dgzF9j07Bvg5TghbaBElpVLU3ixlGIkTpMbuKOPeoK9M
LHDVlUHnDpa9OXuRYtrYrZ+ZAifoC3LGE69RrJ1vuMV0OeGFcPygepLimNbW
yES6QLm9r0gT2GO9ma/n613w/33/B5QJxzI=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.7071067811865476}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865472, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/D9bpIpxEmE7tk0cxwRga6MU/l4YgknhSIHq+CBpvnjNCTv
urzA3HnJL9HmEQjBnhHpIBzcNodutPE16Iyb/NrJOAhksGdze4bBEMTlD4y7
YN71x/uP15/vu/d7reR4yhdMGo1GXwgshLGQqIz4ige7WkCdl1HPFzthuSEy
lp7dBrVzimpihRO457PJx98YweeOKyX4DqhZ8xbGCjBAS0HFMH6EhErOBzO0
EB1Y7mgGRifsEDlukj2Jb4b7gm4LnmOHrj2r9lHCOjhZJK8j3rGDYNoQfB99
57exvUfI9pajJSvfKDvIYdUjTV7iyGiWHfjrsf30DWoUdlBVg9+0Q4nyFs4w
61BhT/H1UQEJqTENicwUPZoOkrQSKhLw/sl0elsrEke/20Dsd0DRoWUbGREm
pOuvLJaHOeGV//qhU3+KYnm2F9Zyl93gae75/Tz98yp+hQtul6dKGQwTYg10
Cm2ZbgjP6tvB+LAVuXO441lcCgrCk9iMkhtIufr06rtaCt4LfZbHVF5DU2X9
5ZkiD4jysesviZoQMQGWu6UeaHP9NMJY8wtKir+6HHd6YPtY/SU2TYbWT2VH
EEEToG4c8o6flsKSc8/KkwPGfvb7wCHLllW5TeCb0aytHfJA367Xv6Ifvgbi
N9tflR/xgGc4cafvNT2M7Kg+I/+Hgu/Pfkk8++w3COxI6eBnUJBLbi1+uMkE
vQZ+muCiG451p+EPQAdWXm+34iM3VDgnNj6t14L+mD5K/rcb5vc2Mx+nqyFQ
b3sbk1DQ4DKfX1nbCLrg/CT+VQpmDzcKZ364DOLjoUcFsxRUzlqMc7YqCBEy
tihCPSDt2aocfn7K75Nx5qKXt59DS462dn0akKBAc8J1yQIvBWMhkVa2UYlk
26p8mIKCDR3T+Zz+JhSxL7CO9zG12FeDPE903sxxN0gwfhhzUIv6Nxc6bGI3
WFl7H9ETdOhSoewTvM8FmPfObQatBSU/PNMpj3/hp1I8htDe8zuunCVSPHIu
7k2HfD0FX+OpToD8gkz6CS1KwAy/j3Y6FvelRmVTuTp8mwPM729ycaJViHdO
o8WsJES5TTEs2hXk9H5rxGQk1EyNCVfUVqPmtJ23sN0k3Bz+VRkkKEIy81GC
CCdB2rtu8g90ApbsO6D4a2Zlld+qIfPueeEViB3saiLSSUjKmWynNqugZOZC
F9FCglKyp4xzWQODsoGLRLAD5nN+7GVzdVCKMAWmcMD///0vCk/8FA==
                 
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tQVAUcBvBFUIHQZkQusexZcAVTLJoyhovtt6QOsOqkO8yUwJ5FwDKH
Aa2cFRIIxGgKGCOgVdmzSrrqaLI40cWRFaVgkBHJ2ClqOSR79qoxVudwToFL
dJndmR6+h9/Df76X7x9fVK7aEygSiQIWgoUsWojqXNZXHTlumH/6ZYlmjsP0
3TNNVKkHKccfr6W+51C2/f5NfbIHRSs0FUQhh0LDZg99w43Me6GnvUEcTlmd
9aTMjTsNOko+wGLyiQ+kdL0L6qcTO6obWIwfM83G9jshK2quJ/ay6Ooyygna
4fMX3yheIH61+9wSEikin7Hjen7Jafk7LHK04nT6JAN2tK222sRi9lVjDLmU
wbqj9c3mn1l0Pq98pG63YdK4/xiVyCFzd20GnW1DeEpeA1HHwbpcHkfOTiEz
OEzQT3C4eGYXqLEpnA348c4EZnxWrPp6OX3eb0fOw3lSzCP8wluRpMgGV/Dq
QXkND2dyAkG/bEOepV9WM8bj2ueWBLLLhqtJ8329awUM6OZnJpIY0M613qp9
AkJyJffVtxn0fDQpNrcL2NnUk0qX2dGItjTvTQG35m6kUXEOHIrYn02MC9B2
vjitn/J79cqKxwxmp8+bVBuvGrQu2D6O3iztXegr6WyllrnRYjp1TXJUgFIb
XK7/xI1cNLGS7QKqHmyLIcI8KJ93rdR4eaT/YIySZHkwUvkSOanjURmhvNLx
pBvfrl8TI9XyqPnS+kDPubBp7OQtySCPsCWcUX/RhemKZCUZICDLk68xKF3o
O1c1TicIKJj6Q6d3O9FiGd6rUQo4MLwnlip34o3uvlGqQMC+nmEJZXX4/N2K
glTqOb9llvPhpNGOqe7RPE22ALJyfQi9wY7LGxu7aKmAE1KTV93P4O3BrCCS
53H37/s3GVjFJ5K8fTxEr2QEUlsYjKYdSbh+mMez4rY1VBSDK/eWFlan8hjq
DVpGiRg0R9dGEb/N+FxCT2+lLvj9rivzNrFt5t+9iRkULw4sq/6Tw5bSkXRS
xSD0qdhW82f/7es9BqaIQ03eMg6Kf3bF4GCxrpFO56BUF8uoHXbsiqz6kIzm
sGODgtP32yEf2t1OcyzIVkZKKBxIPnKwjmJYlNbmP5QM+M2m5C4mXnf6/Jo7
YyvxuxOBoYnvE3MsulddXiQpceFSVMNxIolDfLY7VWpxQeVYd5jI43Bp6ECc
Id6NTx+N1NEGDv//778A2NECkQ==
                 "]]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.9589282290397607`, 
                 0.5728901145198811}, {3.9589282290397607`, 
                 0.8413234478532146}, {3.994450729039761, 
                 0.8413234478532146}, {3.994450729039761, 
                 0.7310934478532145}, {4.133977229039761, 
                 0.7310934478532145}, {4.133977229039761, 
                 0.8413234478532146}, {4.169498895706427, 
                 0.8413234478532146}, {4.169498895706427, 
                 0.5728901145198811}, {4.133977229039761, 
                 0.5728901145198811}, {4.133977229039761, 
                 0.6994167811865478}, {3.994450729039761, 
                 0.6994167811865478}, {3.994450729039761, 
                 0.5728901145198811}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1=CC#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.2205611457064283`, 0.7071067811865478}, {
                2.6078659790397616`, 0.7071067811865477}}, {{
                3.2205611457064283`, 0.6111067811865478}, {
                2.6078659790397616`, 0.6111067811865477}}, {{
                3.2205611457064283`, 0.8031067811865478}, {
                2.6078659790397616`, 0.8031067811865477}}}], 
               
               LineBox[{{2.2205611457064283`, 0.7071067811865477}, {
                1.414213562373095, 0.7071067811865476}}], 
               
               LineBox[{{{1.414213562373095, 0.7071067811865476}, {
                0.7071067811865472, 0.}}, {{1.2586500705120545`, 
                0.7212489168102786}, {0.6929646455628162, 
                0.15556349186104043`}}}], 
               LineBox[{{0.7071067811865472, 0.}, {0., 0.7071067811865477}}], 
               
               
               LineBox[{{{0., 0.7071067811865477}, {0.7071067811865475, 
                1.4142135623730951`}}, {{0.15556349186104043`, 
                0.6929646455628167}, {0.7212489168102785, 
                1.2586500705120547`}}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {
                1.414213562373095, 0.7071067811865476}}], 
               
               LineBox[{{3.6078659790397616`, 0.7071067811865478}, {
                3.745897104039761, 0.7071067811865478}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.745897104039761, 0.7071067811865478}, {
                3.883928229039761, 0.7071067811865478}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011Mk3cUBvAOWIb/t7F8yCx0vG0FbXEbMIcZOvAcZYshjHZDotWUVlhU
HAvdLsYWXNAQURAFGofDuL7dGjfZZFY67ICQdM6A4MTK0AYQ6OzbYlsEOj4c
oq5rQmKTXTwXv4uTc/M84iJN3r5QDofzQiAQSEggve1/X69bovDyIeUFocIF
l0JXZMqzuPjdI/05ZqULZIY9hJfGxUX3lpOM0Al/PErN1/O5aD525p7qIAuC
nuHNfh+Ffw622sYnHVDSWClW91E4LeofUJU6IGmudmi6icLyap2BSXGAvTw7
yagOupDjk2oSg1Z88H0szBM0HcoeHVc7oLtlnVRoJSjY3/KN6jcHmIqzRf4f
CVbfqjGPi1hQKmf5llMEZyOLOpkWFrIkR6TqcoJ7Ujc2Mx864ac8o9i/n6D5
TlONLs4FdHpZkryAYMX1tE3x9qDbwlf8Gt868dwcReFZ4ZkHkP44QwjFBF+0
9UrsBW6YiksSCysIukvD76vDPWDIiEnwnyZ4QXBYMGbyQOIV9WrhLwR9p+80
FqR5YSHhwKrD9wgykzAwdtIL2zf0S+yhFOZmXeSqXF5YJ4uQylMpTJzZu56J
nATt56kx1r1BP42uUFq/Dvoom1zN66Fwaa5V/O2wF9YW926pn6RQsfb3KN1B
L3Q/LFxYGcnFsW3nKnWPPRBF3hSlvMrFqGt514RKD4RU1dinN3Hxdodwp0jr
hrz8DT2yWQpt8dZ+fa4bop/ZVtW7KOz8uD1ZN+WGsoiCUN4ghRHt9tfpIg9U
9ZV9au2ksC36y/eEFz1wYvu4v84Q+K/hl4jmPWDd2iHiHaWQLwl5W8/3Qm5X
lFiuDrp50CzhbQw6I+wEbYmkcFGyRi7yeaB2yitQLxDUZp5dpPUeGLHlxPqH
CK7fEWGIl3mW77sJPnzS5iu474a586Vx9R0E77513GlXuMESU5XAu0Sw6XjD
btXtB7Dv379ekTcTfH+hsleXFfSzI6o3GNPEc2NjWJr+H9dy34wEl24d+0yV
74Kwj3ZILV0Es+mOq+O9zuV+3SD41cwnbapMJ4QOGFbX2wnSta0m+i4L7/7w
xRr5U4ITvvIuuoGFl0ZnXubFUmjc+U4PncMCmW8Sp6RTqL1RwjBSFmRGc4xx
d9CXR+fjNJVB5/aVvjZznsLNQzd/ZnaxoN+VM5J8lcLaubqbzBUWnohGDmjG
KBxusGmZaCeotnYV1gf2eMpC62m9E/6/7/8AKLbIbg==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tM02cYBnD2fU2GZLEFRKGsJ0Fb3AbMYQYb8L4OF0eQNkMidaGtsKg4
FrpdjBmchxAROYyWEBTj+q9pnGOTUcuAgSHpnAGLEzsCNohAZw/aFhGUw1DZ
uiYkNtnFc/G7ePPePI+oWJ23n4aEhLwSCARCArH0PLnR8JzilSOFPwjkbmin
azJkWSy8sKQ/z6x1g9TwSRg7hYXLnsx6RuCCP5aS8/XRLOw6deae8pATYgfu
vuefozg8YrJNTTugtLlSpBqk+Eg4NKwsc0DCfN3Y4xaKh0/rDEySA+wV2QlG
VdBFIXMSdXzQ8o+/j4EFgqYj2RNTKgf0t22WCKwEuQfavlP+5oCOkmyh/0eC
1bdruqeETigsfBpt/pbgk/Diq0ybE7LEJySqCoLy5G2tzKcu+CnPKPIfINg5
2lKj47qBn1qeIFMQPHojJY1nD7ojdM2vPNODl/YXFJ0TnHkIqc/SBVBCkGWz
iO0KD8xwE0SCYwQ9ZaH3VaFeMKRHxfmbCF6KPR472eGF+C7VBsEvBGebRpsV
KT5YjDu47vg9gsw0DE/W+2Dn1iGxnVLclXX5NaXbB5ulHIksmWL87L4tTPg0
NH6dHGXdF/RK5LFC69mgTzoTT7MHKC7Pm0QX7vpgU4klUzNNUb7p9wjdIR/0
PypaXBvOwokPzlfqnnkhIuwdYdIbLORcz7suKPQCqaqxP05jobVXsEfY6IG8
/K0D0qcU7/CsQ/pcD0T+Y1uncVPs+bwnUTfjgXKOgrJHKHJ67G/xi71QNVj+
pfUqxc7Ib3YJLnuhdueUv8EQ+K+OLhUueMG6vVfIPklxvZi8r4/2QW5fhEim
Crp1pFvM3hZ0OquWbw6nuCTeKBPOeaFuxherWiSozTi3zNd7YdyWE+MfI7hl
N8fAk3pX7/sJ+l50zinue2D+YhlX00tw9N1ql13uAXNUVRy7neDZau1e5Z8P
Yf+/f70uayUoW6y06LKCXjmhfJvpePDSmc2sFP3f7tW+GQku3z71lTLfDazP
dkvMfQQ/4vdem7K4Vvt1k2DT7BedygwX0GHDBo2dIK/O1MG/44QPLx3eKFsh
6J6r6ONrnfDqxOx6dgzF9j07Bvg5TghbaBElpVLU3ixlGIkTpMbuKOPeoK9M
LHDVlUHnDpa9OXuRYtrYrZ+ZAifoC3LGE69RrJ1vuMV0OeGFcPygepLimNbW
yES6QLm9r0gT2GO9ma/n613w/33/B5QJxzI=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.7071067811865476}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865472, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.4142135623730951`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.9589282290397607`, 
                 0.5728901145198811}, {3.9589282290397607`, 
                 0.8413234478532146}, {3.994450729039761, 
                 0.8413234478532146}, {3.994450729039761, 
                 0.7310934478532145}, {4.133977229039761, 
                 0.7310934478532145}, {4.133977229039761, 
                 0.8413234478532146}, {4.169498895706427, 
                 0.8413234478532146}, {4.169498895706427, 
                 0.5728901145198811}, {4.133977229039761, 
                 0.5728901145198811}, {4.133977229039761, 
                 0.6994167811865478}, {3.994450729039761, 
                 0.6994167811865478}, {3.994450729039761, 
                 0.5728901145198811}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1=CC=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.914213562373095, 0.562916512459885}, {
                2.414213562373095, 1.4289419162443238`}}, {{2.968136610827228,
                 0.7095190528383288}, {2.5681366108272274`, 
                1.40233937586588}}}], 
               
               LineBox[{{2.414213562373095, 1.4289419162443238`}, {
                1.4142135623730954`, 1.4289419162443235`}}], 
               
               LineBox[{{{1.4142135623730954`, 1.4289419162443235`}, {
                0.7071067811865475, 0.7218351350577761}}, {{1.258650070512055,
                 1.4430840518680546`}, {0.6929646455628166, 
                0.8773986269188165}}}], 
               
               LineBox[{{0.7071067811865475, 0.7218351350577761}, {
                0.15117506932586655`, 1.277766846918457}}], 
               
               LineBox[{{{0.1511750693258666, 1.5801169855701902`}, {
                0.555931711860681, 1.9848736281050046`}}, {{
                0.08329281833195805, 1.6479992365640987`}, {
                0.4880494608667725, 2.052755879098913}}, {{
                0.21905732031977515`, 1.5122347345762817`}, {
                0.6238139628545896, 1.916991377111096}}}], 
               
               LineBox[{{0.8582818505124142, 1.9848736281050043`}, {
                1.4142135623730954`, 1.4289419162443235`}}], 
               
               LineBox[{{2.914213562373095, 0.562916512459885}, {
                3.149070895706428, 0.5629165124598852}}], 
               
               LineBox[{{2.914213562373095, 0.562916512459885}, {
                2.804017729039762, 0.3720517303441597}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               LineBox[{{3.149070895706428, 0.5629165124598852}, {
                3.383928229039762, 0.5629165124598852}}], 
               
               LineBox[{{2.804017729039762, 0.3720517303441597}, {
                2.6938218957064284`, 0.18118694822843434`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.914213562373095, 0.562916512459885}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 1.4289419162443238`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 1.4289419162443235`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.7218351350577761}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DtOzZxUQo2xKKB2TnPdiQb0TL0Ic2EcwoMDkiRuPHzSpB9
/UF3UO46oI3CvKEEhGkFQwm8sc1ysu1jyNU1iR+bu9NGNQ5lYB5uY9/tCwRr
dzW464/3H6//nvc9z7NZfFxUTKNQKNRAIBAskLi8vc3u/dehKCLDohZ4IUzH
fZ1aYITxEfyge4MXQhsLJheq9BCaOrAPbyegPfpldghTB46NFeWiNwloYeyb
o0Rq4ZRx8T0FRgB3wnBuce81oBXLy8y3PTCUzsqc4XwDv7S40vEOD8S6dBse
o49WrB8Y5tCdF1DQyi1NJYyQLlSs+LlcofdAzEvsQupWFWpbM3/Q/NgDDcqf
8jGTFo32Ow5HvEBAVvyVVJroBqr73ZLnFhOQf3c2h2q8iXTHDJm4kQBZ6Voe
tt2AHLuPD7o2eeHpf/uhA4Jd7fE1q57K5djiH676M2nmkDrHB3cuZEkxzIDO
widNin4fbHt3dA/29k1ECeM4zetJqN8mpGMNP6ACsbgxvISExKilappSg2rZ
jaYxJQkJNezv1yT0oiOmPdPhFhKMjrZxLPpbxDtN0kV+EpLtXV/QKecQW2h5
FmfNg6r7vnPijBSCrqy7mMa0f73iotKxN1iVvSAfrl5/Yp6E0f2bJNQyDQgc
NLnkRxIe2VLfIjfegIVTzlsSOQm1deVfLR3pB1aicEK9k4TKySQ5wTfAyT71
dr7VB8d+zc53gxaqChumcI0Pmh/+xfu7Sw0zTH+zhEbCcsY12kKOCs6rFJHq
XSRccZga113uhpI/7J08MQmesm7O3OcdIAh75VVNPQktnjG9989WiJrectHd
QoJ0OElp83+44g92m2RPJX+Kgt5hHTrMTLmEZNN8jqaWBHsk10rXK1HWiSfV
vDwStt521TDu9qLNy92jffxg3z70sWjJl7HkAzE75jnaPTU6XTnlitD5wBqS
4aOmaFFu1Ptc80kfsJ2WOxjlOkpIezApiVs1kyWKcgf2HTQ3prMVl3n/uzct
WptUstOc6AWoqT9KxdVIVXimIMIVvC8Vyhba3hF9R4BJwHcwdvSg59sWc3lV
BMRNG+JDKJ3IL7QfVWcF/uWJnfPM5S/RA/+gmMcj4JbtqjI8VoasunuH3LEE
SEdenB1EOARNFl36bW5d64p77psOLHM64WqyPBsXECCsmB2Yea0HRIceFeOl
BCjF6U2Mjj4go8+m4M0ELFecH6GHaiEzgZfGGw/M87///gfiOv5E
                 "]]}}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03Ucx/HPZ5QyQC41f8TcDwSiTk2NtaYQ73cmgUhcrVVyxLcFzs6L
GyQpqWXswpM7I2ehcdf2HUdr5aUw9eCiC2JMcYTWznOZCmuw7358x64o3S4P
lejO2+764/nH44/3f693ZnWdSptECKFzwVyCudRfF/cZt/CQva0kSX+O4PRl
SytbGwavomJQdoZg/QtTQ6a1Ydhzs+kHzR6C1ebNYY+dB//1V12uEoKdY8Fm
JouH1V3iX+ofJzjxyGGppzkEDXru0kMpBG8YbDMrHEE4pVjfbL81C6e7rYUS
TyDuvvP4jOQvf9xtwqWEWeeH7PaPXPXzCG5tFG30fMHBjyrjoEFC8O4OawYz
n4PrJxdfsCkIWp4qvVt13Ac9/UJnRwXB597U53tKfFB+8IBDc4igJ71QxsxM
glZ3db+sh+ApSwWwVyZh+dsDb2EgYe3+vEODGTRu5ZGRWaKmuOTEu0sZ4oM+
XY1v+iBFfm2OxPOaD/5Wn1141EZxoNedw3T7YCV5SbPuBkVn+2xsfBUHciZw
wDBDMVUtnqq6xIFMbm+1LRTgy609So/OD6kpRqMrV4AX79g3sLIA0N1Ci/dJ
Ae7t3PSHaTLhRx/em2oeCMZdpCr43twYAkXveOZEtgCd2zvb2AU8fDKUyXiT
BVjWmFxn+pKHP4XL93kjFD+MlGVI0sJwhy9K0Z+nWPCbdZm4OAwnc28/Yf+U
4vtLSs8YH+Ohi/jTJvQU9d+NRUzREOxQS7XeExTT50Wtpm9DUJDLW8gFilvC
lW+YS0OQU2iI4DWKzOTtdhMfhPRXnpbrpyg2jGpXsHVBuDe0PtRxi2Jtz6iY
HQvE7V70upLNSzjH/c1ixuoHhWPDGn2YombfaqFH7gdjy+dX8VeKRqntXpWD
g6TyqJ4MUbzy330DB3nvscdcVoqCbflJbBEHa+Z/tuh0M0W56Fguu4wDSaW7
21BNcbT/gQUs4eDj2NHDGki48ZrzK5ko4RZmV0ATub83EQexyOVeg4Ngce3P
GxkVBz81/T5i67i/rxYOxLtbh10fENyUnPaPaZwDYhQPD9YQLKuqyWJf9MOu
6BFnk4qgSo5Rk8MPXLlgFJ8lqGnjpBIMwNiqNHuHkqBOXzktHk44plA/KNkZ
jHsnn79VcjMIz9dx5zSbCZ5d2SUQbw+BKNZ20VtJMKuEV0rdIdCNB/o1DQS7
Rt6RmTN5EPFKOx4n+P///hdPY814
                 "]]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.4589282290397616`, 
                 0.4286998457932185}, {3.4589282290397616`, 
                 0.6971331791265518}, {3.494450729039762, 
                 0.6971331791265518}, {3.494450729039762, 
                 0.5869031791265519}, {3.6339772290397616`, 
                 0.5869031791265519}, {3.6339772290397616`, 
                 0.6971331791265518}, {3.6694988957064285`, 
                 0.6971331791265518}, {3.6694988957064285`, 
                 0.4286998457932185}, {3.6339772290397616`, 
                 0.4286998457932185}, {3.6339772290397616`, 
                 0.5552265124598852}, {3.494450729039762, 
                 0.5552265124598852}, {3.494450729039762, 
                 0.4286998457932185}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 2.483928229039762, -0.13421666666666665`}, {
                 2.483928229039762, 0.13421666666666668`}, {2.519450729039762,
                  0.13421666666666668`}, {2.519450729039762, 
                 0.023986666666666656`}, {2.6589772290397615`, 
                 0.023986666666666656`}, {2.6589772290397615`, 
                 0.13421666666666668`}, {2.6944988957064284`, 
                 0.13421666666666668`}, {
                 2.6944988957064284`, -0.13421666666666665`}, {
                 2.6589772290397615`, -0.13421666666666665`}, {
                 2.6589772290397615`, -0.007690000000000002}, {
                 2.519450729039762, -0.007690000000000002}, {
                 2.519450729039762, -0.13421666666666665`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=CC1=CC#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.2205611457064283`, 0.7071067811865478}, {
                2.6078659790397616`, 0.7071067811865477}}, {{
                3.2205611457064283`, 0.6111067811865478}, {
                2.6078659790397616`, 0.6111067811865477}}, {{
                3.2205611457064283`, 0.8031067811865478}, {
                2.6078659790397616`, 0.8031067811865477}}}], 
               
               LineBox[{{2.2205611457064283`, 0.7071067811865477}, {
                1.414213562373095, 0.7071067811865476}}], 
               LineBox[{{{1.414213562373095, 0.7071067811865476}, {
                0.7071067811865472, 0.}}, {{1.2586500705120545`, 
                0.7212489168102786}, {0.6929646455628162, 
                0.15556349186104043`}}}], 
               LineBox[{{0.7071067811865472, 0.}, {0., 0.7071067811865477}}], 
               
               
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865475, 
                1.4142135623730951`}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {
                1.414213562373095, 0.7071067811865476}}], 
               
               LineBox[{{3.6078659790397616`, 0.7071067811865478}, {
                3.745897104039761, 0.7071067811865478}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.745897104039761, 0.7071067811865478}, {
                3.883928229039761, 0.7071067811865478}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011Mk3cUBvAOWIb/t7F8yCx0vG0FbXEbMIcZOvAcZYshjHZDotWUVlhU
HAvdLsYWXNAQURAFGofDuL7dGjfZZFY67ICQdM6A4MTK0AYQ6OzbYlsEOj4c
oq5rQmKTXTwXv4uTc/M84iJN3r5QDofzQiAQSEggve1/X69bovDyIeUFocIF
l0JXZMqzuPjdI/05ZqULZIY9hJfGxUX3lpOM0Al/PErN1/O5aD525p7qIAuC
nuHNfh+Ffw622sYnHVDSWClW91E4LeofUJU6IGmudmi6icLyap2BSXGAvTw7
yagOupDjk2oSg1Z88H0szBM0HcoeHVc7oLtlnVRoJSjY3/KN6jcHmIqzRf4f
CVbfqjGPi1hQKmf5llMEZyOLOpkWFrIkR6TqcoJ7Ujc2Mx864ac8o9i/n6D5
TlONLs4FdHpZkryAYMX1tE3x9qDbwlf8Gt868dwcReFZ4ZkHkP44QwjFBF+0
9UrsBW6YiksSCysIukvD76vDPWDIiEnwnyZ4QXBYMGbyQOIV9WrhLwR9p+80
FqR5YSHhwKrD9wgykzAwdtIL2zf0S+yhFOZmXeSqXF5YJ4uQylMpTJzZu56J
nATt56kx1r1BP42uUFq/Dvoom1zN66Fwaa5V/O2wF9YW926pn6RQsfb3KN1B
L3Q/LFxYGcnFsW3nKnWPPRBF3hSlvMrFqGt514RKD4RU1dinN3Hxdodwp0jr
hrz8DT2yWQpt8dZ+fa4bop/ZVtW7KOz8uD1ZN+WGsoiCUN4ghRHt9tfpIg9U
9ZV9au2ksC36y/eEFz1wYvu4v84Q+K/hl4jmPWDd2iHiHaWQLwl5W8/3Qm5X
lFiuDrp50CzhbQw6I+wEbYmkcFGyRi7yeaB2yitQLxDUZp5dpPUeGLHlxPqH
CK7fEWGIl3mW77sJPnzS5iu474a586Vx9R0E77513GlXuMESU5XAu0Sw6XjD
btXtB7Dv379ekTcTfH+hsleXFfSzI6o3GNPEc2NjWJr+H9dy34wEl24d+0yV
74Kwj3ZILV0Es+mOq+O9zuV+3SD41cwnbapMJ4QOGFbX2wnSta0m+i4L7/7w
xRr5U4ITvvIuuoGFl0ZnXubFUmjc+U4PncMCmW8Sp6RTqL1RwjBSFmRGc4xx
d9CXR+fjNJVB5/aVvjZznsLNQzd/ZnaxoN+VM5J8lcLaubqbzBUWnohGDmjG
KBxusGmZaCeotnYV1gf2eMpC62m9E/6/7/8AKLbIbg==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tM02cYBnD2fU2GZLEFRKGsJ0Fb3AbMYQYb8L4OF0eQNkMidaGtsKg4
FrpdjBmchxAROYyWEBTj+q9pnGOTUcuAgSHpnAGLEzsCNohAZw/aFhGUw1DZ
uiYkNtnFc/G7ePPePI+oWJ23n4aEhLwSCARCArH0PLnR8JzilSOFPwjkbmin
azJkWSy8sKQ/z6x1g9TwSRg7hYXLnsx6RuCCP5aS8/XRLOw6deae8pATYgfu
vuefozg8YrJNTTugtLlSpBqk+Eg4NKwsc0DCfN3Y4xaKh0/rDEySA+wV2QlG
VdBFIXMSdXzQ8o+/j4EFgqYj2RNTKgf0t22WCKwEuQfavlP+5oCOkmyh/0eC
1bdruqeETigsfBpt/pbgk/Diq0ybE7LEJySqCoLy5G2tzKcu+CnPKPIfINg5
2lKj47qBn1qeIFMQPHojJY1nD7ojdM2vPNODl/YXFJ0TnHkIqc/SBVBCkGWz
iO0KD8xwE0SCYwQ9ZaH3VaFeMKRHxfmbCF6KPR472eGF+C7VBsEvBGebRpsV
KT5YjDu47vg9gsw0DE/W+2Dn1iGxnVLclXX5NaXbB5ulHIksmWL87L4tTPg0
NH6dHGXdF/RK5LFC69mgTzoTT7MHKC7Pm0QX7vpgU4klUzNNUb7p9wjdIR/0
PypaXBvOwokPzlfqnnkhIuwdYdIbLORcz7suKPQCqaqxP05jobVXsEfY6IG8
/K0D0qcU7/CsQ/pcD0T+Y1uncVPs+bwnUTfjgXKOgrJHKHJ67G/xi71QNVj+
pfUqxc7Ib3YJLnuhdueUv8EQ+K+OLhUueMG6vVfIPklxvZi8r4/2QW5fhEim
Crp1pFvM3hZ0OquWbw6nuCTeKBPOeaFuxherWiSozTi3zNd7YdyWE+MfI7hl
N8fAk3pX7/sJ+l50zinue2D+YhlX00tw9N1ql13uAXNUVRy7neDZau1e5Z8P
Yf+/f70uayUoW6y06LKCXjmhfJvpePDSmc2sFP3f7tW+GQku3z71lTLfDazP
dkvMfQQ/4vdem7K4Vvt1k2DT7BedygwX0GHDBo2dIK/O1MG/44QPLx3eKFsh
6J6r6ONrnfDqxOx6dgzF9j07Bvg5TghbaBElpVLU3ixlGIkTpMbuKOPeoK9M
LHDVlUHnDpa9OXuRYtrYrZ+ZAifoC3LGE69RrJ1vuMV0OeGFcPygepLimNbW
yES6QLm9r0gT2GO9ma/n613w/33/B5QJxzI=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.7071067811865476}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865472, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.4142135623730951`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.9589282290397607`, 
                 0.5728901145198811}, {3.9589282290397607`, 
                 0.8413234478532146}, {3.994450729039761, 
                 0.8413234478532146}, {3.994450729039761, 
                 0.7310934478532145}, {4.133977229039761, 
                 0.7310934478532145}, {4.133977229039761, 
                 0.8413234478532146}, {4.169498895706427, 
                 0.8413234478532146}, {4.169498895706427, 
                 0.5728901145198811}, {4.133977229039761, 
                 0.5728901145198811}, {4.133977229039761, 
                 0.6994167811865478}, {3.994450729039761, 
                 0.6994167811865478}, {3.994450729039761, 
                 0.5728901145198811}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1=CCC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.2205611457064283`, 0.7071067811865478}, {
                2.6078659790397616`, 0.7071067811865477}}, {{
                3.2205611457064283`, 0.6111067811865478}, {
                2.6078659790397616`, 0.6111067811865477}}, {{
                3.2205611457064283`, 0.8031067811865478}, {
                2.6078659790397616`, 0.8031067811865477}}}], 
               
               LineBox[{{2.2205611457064283`, 0.7071067811865477}, {
                1.414213562373095, 0.7071067811865476}}], 
               
               LineBox[{{1.414213562373095, 0.7071067811865476}, {
                0.7071067811865472, 0.}}], 
               
               LineBox[{{{0.7071067811865472, 0.}, {0.15117506932586652`, 
                0.555931711860681}}, {{0.7212489168102783, 
                0.1555634918610404}, {0.23602788306825223`, 
                0.6407845256030666}}}], 
               
               LineBox[{{{0.15117506932586658`, 0.8582818505124142}, {
                0.7071067811865475, 1.4142135623730951`}}, {{
                0.2360278830682523, 0.7734290367700285}, {0.7212489168102785, 
                1.2586500705120547`}}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {
                1.414213562373095, 0.7071067811865476}}], 
               
               LineBox[{{3.6078659790397616`, 0.7071067811865478}, {
                3.745897104039761, 0.7071067811865478}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.745897104039761, 0.7071067811865478}, {
                3.883928229039761, 0.7071067811865478}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011Mk3cUBvAOWIb/t7F8yCx0vG0FbXEbMIcZOvAcZYshjHZDotWUVlhU
HAvdLsYWXNAQURAFGofDuL7dGjfZZFY67ICQdM6A4MTK0AYQ6OzbYlsEOj4c
oq5rQmKTXTwXv4uTc/M84iJN3r5QDofzQiAQSEggve1/X69bovDyIeUFocIF
l0JXZMqzuPjdI/05ZqULZIY9hJfGxUX3lpOM0Al/PErN1/O5aD525p7qIAuC
nuHNfh+Ffw622sYnHVDSWClW91E4LeofUJU6IGmudmi6icLyap2BSXGAvTw7
yagOupDjk2oSg1Z88H0szBM0HcoeHVc7oLtlnVRoJSjY3/KN6jcHmIqzRf4f
CVbfqjGPi1hQKmf5llMEZyOLOpkWFrIkR6TqcoJ7Ujc2Mx864ac8o9i/n6D5
TlONLs4FdHpZkryAYMX1tE3x9qDbwlf8Gt868dwcReFZ4ZkHkP44QwjFBF+0
9UrsBW6YiksSCysIukvD76vDPWDIiEnwnyZ4QXBYMGbyQOIV9WrhLwR9p+80
FqR5YSHhwKrD9wgykzAwdtIL2zf0S+yhFOZmXeSqXF5YJ4uQylMpTJzZu56J
nATt56kx1r1BP42uUFq/Dvoom1zN66Fwaa5V/O2wF9YW926pn6RQsfb3KN1B
L3Q/LFxYGcnFsW3nKnWPPRBF3hSlvMrFqGt514RKD4RU1dinN3Hxdodwp0jr
hrz8DT2yWQpt8dZ+fa4bop/ZVtW7KOz8uD1ZN+WGsoiCUN4ghRHt9tfpIg9U
9ZV9au2ksC36y/eEFz1wYvu4v84Q+K/hl4jmPWDd2iHiHaWQLwl5W8/3Qm5X
lFiuDrp50CzhbQw6I+wEbYmkcFGyRi7yeaB2yitQLxDUZp5dpPUeGLHlxPqH
CK7fEWGIl3mW77sJPnzS5iu474a586Vx9R0E77513GlXuMESU5XAu0Sw6XjD
btXtB7Dv379ekTcTfH+hsleXFfSzI6o3GNPEc2NjWJr+H9dy34wEl24d+0yV
74Kwj3ZILV0Es+mOq+O9zuV+3SD41cwnbapMJ4QOGFbX2wnSta0m+i4L7/7w
xRr5U4ITvvIuuoGFl0ZnXubFUmjc+U4PncMCmW8Sp6RTqL1RwjBSFmRGc4xx
d9CXR+fjNJVB5/aVvjZznsLNQzd/ZnaxoN+VM5J8lcLaubqbzBUWnohGDmjG
KBxusGmZaCeotnYV1gf2eMpC62m9E/6/7/8AKLbIbg==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tM02cYBnD2fU2GZLEFRKGsJ0Fb3AbMYQYb8L4OF0eQNkMidaGtsKg4
FrpdjBmchxAROYyWEBTj+q9pnGOTUcuAgSHpnAGLEzsCNohAZw/aFhGUw1DZ
uiYkNtnFc/G7ePPePI+oWJ23n4aEhLwSCARCArH0PLnR8JzilSOFPwjkbmin
azJkWSy8sKQ/z6x1g9TwSRg7hYXLnsx6RuCCP5aS8/XRLOw6deae8pATYgfu
vuefozg8YrJNTTugtLlSpBqk+Eg4NKwsc0DCfN3Y4xaKh0/rDEySA+wV2QlG
VdBFIXMSdXzQ8o+/j4EFgqYj2RNTKgf0t22WCKwEuQfavlP+5oCOkmyh/0eC
1bdruqeETigsfBpt/pbgk/Diq0ybE7LEJySqCoLy5G2tzKcu+CnPKPIfINg5
2lKj47qBn1qeIFMQPHojJY1nD7ojdM2vPNODl/YXFJ0TnHkIqc/SBVBCkGWz
iO0KD8xwE0SCYwQ9ZaH3VaFeMKRHxfmbCF6KPR472eGF+C7VBsEvBGebRpsV
KT5YjDu47vg9gsw0DE/W+2Dn1iGxnVLclXX5NaXbB5ulHIksmWL87L4tTPg0
NH6dHGXdF/RK5LFC69mgTzoTT7MHKC7Pm0QX7vpgU4klUzNNUb7p9wjdIR/0
PypaXBvOwokPzlfqnnkhIuwdYdIbLORcz7suKPQCqaqxP05jobVXsEfY6IG8
/K0D0qcU7/CsQ/pcD0T+Y1uncVPs+bwnUTfjgXKOgrJHKHJ67G/xi71QNVj+
pfUqxc7Ib3YJLnuhdueUv8EQ+K+OLhUueMG6vVfIPklxvZi8r4/2QW5fhEim
Crp1pFvM3hZ0OquWbw6nuCTeKBPOeaFuxherWiSozTi3zNd7YdyWE+MfI7hl
N8fAk3pX7/sJ+l50zinue2D+YhlX00tw9N1ql13uAXNUVRy7neDZau1e5Z8P
Yf+/f70uayUoW6y06LKCXjmhfJvpePDSmc2sFP3f7tW+GQku3z71lTLfDazP
dkvMfQQ/4vdem7K4Vvt1k2DT7BedygwX0GHDBo2dIK/O1MG/44QPLx3eKFsh
6J6r6ONrnfDqxOx6dgzF9j07Bvg5TghbaBElpVLU3ixlGIkTpMbuKOPeoK9M
LHDVlUHnDpa9OXuRYtrYrZ+ZAifoC3LGE69RrJ1vuMV0OeGFcPygepLimNbW
yES6QLm9r0gT2GO9ma/n613w/33/B5QJxzI=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.7071067811865476}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865472, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/D9bpIpxEmE7tk0cxwRga6MU/l4YgknhSIHq+CBpvnjNCTv
urzA3HnJL9HmEQjBnhHpIBzcNodutPE16Iyb/NrJOAhksGdze4bBEMTlD4y7
YN71x/uP15/vu/d7reR4yhdMGo1GXwgshLGQqIz4ige7WkCdl1HPFzthuSEy
lp7dBrVzimpihRO457PJx98YweeOKyX4DqhZ8xbGCjBAS0HFMH6EhErOBzO0
EB1Y7mgGRifsEDlukj2Jb4b7gm4LnmOHrj2r9lHCOjhZJK8j3rGDYNoQfB99
57exvUfI9pajJSvfKDvIYdUjTV7iyGiWHfjrsf30DWoUdlBVg9+0Q4nyFs4w
61BhT/H1UQEJqTENicwUPZoOkrQSKhLw/sl0elsrEke/20Dsd0DRoWUbGREm
pOuvLJaHOeGV//qhU3+KYnm2F9Zyl93gae75/Tz98yp+hQtul6dKGQwTYg10
Cm2ZbgjP6tvB+LAVuXO441lcCgrCk9iMkhtIufr06rtaCt4LfZbHVF5DU2X9
5ZkiD4jysesviZoQMQGWu6UeaHP9NMJY8wtKir+6HHd6YPtY/SU2TYbWT2VH
EEEToG4c8o6flsKSc8/KkwPGfvb7wCHLllW5TeCb0aytHfJA367Xv6Ifvgbi
N9tflR/xgGc4cafvNT2M7Kg+I/+Hgu/Pfkk8++w3COxI6eBnUJBLbi1+uMkE
vQZ+muCiG451p+EPQAdWXm+34iM3VDgnNj6t14L+mD5K/rcb5vc2Mx+nqyFQ
b3sbk1DQ4DKfX1nbCLrg/CT+VQpmDzcKZ364DOLjoUcFsxRUzlqMc7YqCBEy
tihCPSDt2aocfn7K75Nx5qKXt59DS462dn0akKBAc8J1yQIvBWMhkVa2UYlk
26p8mIKCDR3T+Zz+JhSxL7CO9zG12FeDPE903sxxN0gwfhhzUIv6Nxc6bGI3
WFl7H9ETdOhSoewTvM8FmPfObQatBSU/PNMpj3/hp1I8htDe8zuunCVSPHIu
7k2HfD0FX+OpToD8gkz6CS1KwAy/j3Y6FvelRmVTuTp8mwPM729ycaJViHdO
o8WsJES5TTEs2hXk9H5rxGQk1EyNCVfUVqPmtJ23sN0k3Bz+VRkkKEIy81GC
CCdB2rtu8g90ApbsO6D4a2Zlld+qIfPueeEViB3saiLSSUjKmWynNqugZOZC
F9FCglKyp4xzWQODsoGLRLAD5nN+7GVzdVCKMAWmcMD///0vCk/8FA==
                 
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.4142135623730951`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.9589282290397607`, 
                 0.5728901145198811}, {3.9589282290397607`, 
                 0.8413234478532146}, {3.994450729039761, 
                 0.8413234478532146}, {3.994450729039761, 
                 0.7310934478532145}, {4.133977229039761, 
                 0.7310934478532145}, {4.133977229039761, 
                 0.8413234478532146}, {4.169498895706427, 
                 0.8413234478532146}, {4.169498895706427, 
                 0.5728901145198811}, {4.133977229039761, 
                 0.5728901145198811}, {4.133977229039761, 
                 0.6994167811865478}, {3.994450729039761, 
                 0.6994167811865478}, {3.994450729039761, 
                 0.5728901145198811}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1C=C=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.2205611457064283`, 0.7071067811865478}, {
                2.6078659790397616`, 0.7071067811865477}}, {{
                3.2205611457064283`, 0.6111067811865478}, {
                2.6078659790397616`, 0.6111067811865477}}, {{
                3.2205611457064283`, 0.8031067811865478}, {
                2.6078659790397616`, 0.8031067811865477}}}], 
               
               LineBox[{{2.2205611457064283`, 0.7071067811865477}, {
                1.414213562373095, 0.7071067811865476}}], 
               
               LineBox[{{1.414213562373095, 0.7071067811865476}, {
                0.8582818505124138, 0.15117506932586655`}}], 
               
               LineBox[{{{0.5559317118606807, 0.1511750693258666}, {
                0.15117506932586652`, 0.555931711860681}}, {{
                0.4880494608667721, 0.08329281833195806}, {
                0.08329281833195794, 0.4880494608667725}}, {{
                0.6238139628545892, 0.21905732031977515`}, {
                0.2190573203197751, 0.6238139628545896}}}], 
               
               LineBox[{{0.15117506932586658`, 0.8582818505124142}, {
                0.7071067811865475, 1.4142135623730951`}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {
                1.414213562373095, 0.7071067811865476}}], 
               
               LineBox[{{3.6078659790397616`, 0.7071067811865478}, {
                3.745897104039761, 0.7071067811865478}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.745897104039761, 0.7071067811865478}, {
                3.883928229039761, 0.7071067811865478}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011Mk3cUBvAOWIb/t7F8yCx0vG0FbXEbMIcZOvAcZYshjHZDotWUVlhU
HAvdLsYWXNAQURAFGofDuL7dGjfZZFY67ICQdM6A4MTK0AYQ6OzbYlsEOj4c
oq5rQmKTXTwXv4uTc/M84iJN3r5QDofzQiAQSEggve1/X69bovDyIeUFocIF
l0JXZMqzuPjdI/05ZqULZIY9hJfGxUX3lpOM0Al/PErN1/O5aD525p7qIAuC
nuHNfh+Ffw622sYnHVDSWClW91E4LeofUJU6IGmudmi6icLyap2BSXGAvTw7
yagOupDjk2oSg1Z88H0szBM0HcoeHVc7oLtlnVRoJSjY3/KN6jcHmIqzRf4f
CVbfqjGPi1hQKmf5llMEZyOLOpkWFrIkR6TqcoJ7Ujc2Mx864ac8o9i/n6D5
TlONLs4FdHpZkryAYMX1tE3x9qDbwlf8Gt868dwcReFZ4ZkHkP44QwjFBF+0
9UrsBW6YiksSCysIukvD76vDPWDIiEnwnyZ4QXBYMGbyQOIV9WrhLwR9p+80
FqR5YSHhwKrD9wgykzAwdtIL2zf0S+yhFOZmXeSqXF5YJ4uQylMpTJzZu56J
nATt56kx1r1BP42uUFq/Dvoom1zN66Fwaa5V/O2wF9YW926pn6RQsfb3KN1B
L3Q/LFxYGcnFsW3nKnWPPRBF3hSlvMrFqGt514RKD4RU1dinN3Hxdodwp0jr
hrz8DT2yWQpt8dZ+fa4bop/ZVtW7KOz8uD1ZN+WGsoiCUN4ghRHt9tfpIg9U
9ZV9au2ksC36y/eEFz1wYvu4v84Q+K/hl4jmPWDd2iHiHaWQLwl5W8/3Qm5X
lFiuDrp50CzhbQw6I+wEbYmkcFGyRi7yeaB2yitQLxDUZp5dpPUeGLHlxPqH
CK7fEWGIl3mW77sJPnzS5iu474a586Vx9R0E77513GlXuMESU5XAu0Sw6XjD
btXtB7Dv379ekTcTfH+hsleXFfSzI6o3GNPEc2NjWJr+H9dy34wEl24d+0yV
74Kwj3ZILV0Es+mOq+O9zuV+3SD41cwnbapMJ4QOGFbX2wnSta0m+i4L7/7w
xRr5U4ITvvIuuoGFl0ZnXubFUmjc+U4PncMCmW8Sp6RTqL1RwjBSFmRGc4xx
d9CXR+fjNJVB5/aVvjZznsLNQzd/ZnaxoN+VM5J8lcLaubqbzBUWnohGDmjG
KBxusGmZaCeotnYV1gf2eMpC62m9E/6/7/8AKLbIbg==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tM02cYBnD2fU2GZLEFRKGsJ0Fb3AbMYQYb8L4OF0eQNkMidaGtsKg4
FrpdjBmchxAROYyWEBTj+q9pnGOTUcuAgSHpnAGLEzsCNohAZw/aFhGUw1DZ
uiYkNtnFc/G7ePPePI+oWJ23n4aEhLwSCARCArH0PLnR8JzilSOFPwjkbmin
azJkWSy8sKQ/z6x1g9TwSRg7hYXLnsx6RuCCP5aS8/XRLOw6deae8pATYgfu
vuefozg8YrJNTTugtLlSpBqk+Eg4NKwsc0DCfN3Y4xaKh0/rDEySA+wV2QlG
VdBFIXMSdXzQ8o+/j4EFgqYj2RNTKgf0t22WCKwEuQfavlP+5oCOkmyh/0eC
1bdruqeETigsfBpt/pbgk/Diq0ybE7LEJySqCoLy5G2tzKcu+CnPKPIfINg5
2lKj47qBn1qeIFMQPHojJY1nD7ojdM2vPNODl/YXFJ0TnHkIqc/SBVBCkGWz
iO0KD8xwE0SCYwQ9ZaH3VaFeMKRHxfmbCF6KPR472eGF+C7VBsEvBGebRpsV
KT5YjDu47vg9gsw0DE/W+2Dn1iGxnVLclXX5NaXbB5ulHIksmWL87L4tTPg0
NH6dHGXdF/RK5LFC69mgTzoTT7MHKC7Pm0QX7vpgU4klUzNNUb7p9wjdIR/0
PypaXBvOwokPzlfqnnkhIuwdYdIbLORcz7suKPQCqaqxP05jobVXsEfY6IG8
/K0D0qcU7/CsQ/pcD0T+Y1uncVPs+bwnUTfjgXKOgrJHKHJ67G/xi71QNVj+
pfUqxc7Ib3YJLnuhdueUv8EQ+K+OLhUueMG6vVfIPklxvZi8r4/2QW5fhEim
Crp1pFvM3hZ0OquWbw6nuCTeKBPOeaFuxherWiSozTi3zNd7YdyWE+MfI7hl
N8fAk3pX7/sJ+l50zinue2D+YhlX00tw9N1ql13uAXNUVRy7neDZau1e5Z8P
Yf+/f70uayUoW6y06LKCXjmhfJvpePDSmc2sFP3f7tW+GQku3z71lTLfDazP
dkvMfQQ/4vdem7K4Vvt1k2DT7BedygwX0GHDBo2dIK/O1MG/44QPLx3eKFsh
6J6r6ONrnfDqxOx6dgzF9j07Bvg5TghbaBElpVLU3ixlGIkTpMbuKOPeoK9M
LHDVlUHnDpa9OXuRYtrYrZ+ZAifoC3LGE69RrJ1vuMV0OeGFcPygepLimNbW
yES6QLm9r0gT2GO9ma/n613w/33/B5QJxzI=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.7071067811865476}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/ABwlAeJCOWwh7ASLvooMu8BcVnKrshLVy7nTOBuRloCUUW
HaUmWYRY5908kVvn9luHczIWspDxMNTvFpqAD6EHB9eNtdt+e/iNnWfkPJD9
fkR6jbv+eP/xuvt8/3l/Pt/MvbXiqhgajRa1FFhK9FJEFwQD6u0E+KNyZmeO
61Dwnu4kVhMAp/hhZ5htQDXvzPyqyQ1AT2v0PYreg2TaooDDRsBoO18aHhhA
mN3XKFtPwAxUHw2fv4Km1/7AdjT6oal6WEwNW9Gk0rSQMeSDnbebVi8O2VBn
l76Q5fBGbL7Oe4v1lydi5co0mizPA3W0yY1UtA0J6tPzHWdxwDpbS6kohOb3
6dfJ6DhsPmBsIMlB9NPrJWRFqxs8pYSc1PYhUBwrcBS74ecy0Szp+wX9kVzI
kS24QHVw350keTsy6N4DbNwFnO9LDdl5qoi/xm+dEDXI4T8/37St/EUTBs8Y
6tJkNDfIz/2YmjhuBE9uNsshdcMt1fbxhMJLYOmdyJZ1ucFKURdCp/rhmmrx
0fTLOMTbOg7Nay4DXcKcqbiNw5GjsTsXFAh2nDRzHR97YI5pUlFrbDActr2B
cSJ9wOdtW+9rXMvOSv0yQXs10h9sEb9p0db7ocM5GozDrXCtsq0FSyJAKGTs
DQmuQnF9fK3mHAGfcJ3OuRsWOBwUrmMlBiA1X+1dZTcDd0rPYAoCkOKkP2bF
d8EXz5V0qzcuzXOourSxDviq3x7UhPwgOT6y5dH+blgVF9JrjH5IdMUUUAm9
wA+U7dGW+CEHeXPpkn7Y7ZpXaQgfCNUjL6SoLVB7syoDq/VB0W6GLs46CB+Y
bzIxuzfiu2vKudhry86caH9WpvdAkYLBX33EAuWHclY6NnkgJXlMueJhH6jY
JqpiCAe7pdk+X22GsX/ff4YDTrv4bji2GyhpQQzGx0FubXAyGo2Ql35mA8bA
QXk59dXFhTa4cWVFEkbDgZNXzwvuaYnY+gr/z9FFRcQP7kp2eNlnnt5bOg67
nvStQ9tq7uTLxDhUTimEjw93Pr2vZhymFJ8qybWXUGF84pxmGofm7z7CyLJe
VFzx/npM5AG+NEtEftuPSjfxQpohD9BemowijRZU3oKzWTwv3D9xlkehQXTg
WNkD5m/Lnt0siWV96Iu4iih4m/W3DwwZp6+TAgvqyroYzaz0A3vrN7+HpX2I
XUxw2RN+6Jbyz1P7e1DHyEGONpOA5Cf7MqH//+9/AILpDUM=
                 "]]}}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/D9bpIpxEmE7tk0cxwRga6MU/l4YgknhSIHq+CBpvnjNCTv
urzA3HnJL9HmEQjBnhHpIBzcNodutPE16Iyb/NrJOAhksGdze4bBEMTlD4y7
YN71x/uP15/vu/d7reR4yhdMGo1GXwgshLGQqIz4ige7WkCdl1HPFzthuSEy
lp7dBrVzimpihRO457PJx98YweeOKyX4DqhZ8xbGCjBAS0HFMH6EhErOBzO0
EB1Y7mgGRifsEDlukj2Jb4b7gm4LnmOHrj2r9lHCOjhZJK8j3rGDYNoQfB99
57exvUfI9pajJSvfKDvIYdUjTV7iyGiWHfjrsf30DWoUdlBVg9+0Q4nyFs4w
61BhT/H1UQEJqTENicwUPZoOkrQSKhLw/sl0elsrEke/20Dsd0DRoWUbGREm
pOuvLJaHOeGV//qhU3+KYnm2F9Zyl93gae75/Tz98yp+hQtul6dKGQwTYg10
Cm2ZbgjP6tvB+LAVuXO441lcCgrCk9iMkhtIufr06rtaCt4LfZbHVF5DU2X9
5ZkiD4jysesviZoQMQGWu6UeaHP9NMJY8wtKir+6HHd6YPtY/SU2TYbWT2VH
EEEToG4c8o6flsKSc8/KkwPGfvb7wCHLllW5TeCb0aytHfJA367Xv6Ifvgbi
N9tflR/xgGc4cafvNT2M7Kg+I/+Hgu/Pfkk8++w3COxI6eBnUJBLbi1+uMkE
vQZ+muCiG451p+EPQAdWXm+34iM3VDgnNj6t14L+mD5K/rcb5vc2Mx+nqyFQ
b3sbk1DQ4DKfX1nbCLrg/CT+VQpmDzcKZ364DOLjoUcFsxRUzlqMc7YqCBEy
tihCPSDt2aocfn7K75Nx5qKXt59DS462dn0akKBAc8J1yQIvBWMhkVa2UYlk
26p8mIKCDR3T+Zz+JhSxL7CO9zG12FeDPE903sxxN0gwfhhzUIv6Nxc6bGI3
WFl7H9ETdOhSoewTvM8FmPfObQatBSU/PNMpj3/hp1I8htDe8zuunCVSPHIu
7k2HfD0FX+OpToD8gkz6CS1KwAy/j3Y6FvelRmVTuTp8mwPM729ycaJViHdO
o8WsJES5TTEs2hXk9H5rxGQk1EyNCVfUVqPmtJ23sN0k3Bz+VRkkKEIy81GC
CCdB2rtu8g90ApbsO6D4a2Zlld+qIfPueeEViB3saiLSSUjKmWynNqugZOZC
F9FCglKyp4xzWQODsoGLRLAD5nN+7GVzdVCKMAWmcMD///0vCk/8FA==
                 
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.4142135623730951`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.9589282290397607`, 
                 0.5728901145198811}, {3.9589282290397607`, 
                 0.8413234478532146}, {3.994450729039761, 
                 0.8413234478532146}, {3.994450729039761, 
                 0.7310934478532145}, {4.133977229039761, 
                 0.7310934478532145}, {4.133977229039761, 
                 0.8413234478532146}, {4.169498895706427, 
                 0.8413234478532146}, {4.169498895706427, 
                 0.5728901145198811}, {4.133977229039761, 
                 0.5728901145198811}, {4.133977229039761, 
                 0.6994167811865478}, {3.994450729039761, 
                 0.6994167811865478}, {3.994450729039761, 
                 0.5728901145198811}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1C#CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.2205611457064283`, 0.7071067811865478}, {
                2.6078659790397616`, 0.7071067811865477}}, {{
                3.2205611457064283`, 0.6111067811865478}, {
                2.6078659790397616`, 0.6111067811865477}}, {{
                3.2205611457064283`, 0.8031067811865478}, {
                2.6078659790397616`, 0.8031067811865477}}}], 
               
               LineBox[{{2.2205611457064283`, 0.7071067811865477}, {
                1.414213562373095, 0.7071067811865476}}], 
               LineBox[{{1.414213562373095, 0.7071067811865476}, {
                0.7071067811865472, 0.}}], 
               
               LineBox[{{{0.7071067811865472, 0.}, {0., 
                0.7071067811865477}}, {{0.7212489168102783, 
                0.15556349186104046`}, {0.15556349186104046`, 
                0.7212489168102786}}}], 
               
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865475, 
                1.4142135623730951`}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {
                1.414213562373095, 0.7071067811865476}}], 
               
               LineBox[{{3.6078659790397616`, 0.7071067811865478}, {
                3.745897104039761, 0.7071067811865478}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.745897104039761, 0.7071067811865478}, {
                3.883928229039761, 0.7071067811865478}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011Mk3cUBvAOWIb/t7F8yCx0vG0FbXEbMIcZOvAcZYshjHZDotWUVlhU
HAvdLsYWXNAQURAFGofDuL7dGjfZZFY67ICQdM6A4MTK0AYQ6OzbYlsEOj4c
oq5rQmKTXTwXv4uTc/M84iJN3r5QDofzQiAQSEggve1/X69bovDyIeUFocIF
l0JXZMqzuPjdI/05ZqULZIY9hJfGxUX3lpOM0Al/PErN1/O5aD525p7qIAuC
nuHNfh+Ffw622sYnHVDSWClW91E4LeofUJU6IGmudmi6icLyap2BSXGAvTw7
yagOupDjk2oSg1Z88H0szBM0HcoeHVc7oLtlnVRoJSjY3/KN6jcHmIqzRf4f
CVbfqjGPi1hQKmf5llMEZyOLOpkWFrIkR6TqcoJ7Ujc2Mx864ac8o9i/n6D5
TlONLs4FdHpZkryAYMX1tE3x9qDbwlf8Gt868dwcReFZ4ZkHkP44QwjFBF+0
9UrsBW6YiksSCysIukvD76vDPWDIiEnwnyZ4QXBYMGbyQOIV9WrhLwR9p+80
FqR5YSHhwKrD9wgykzAwdtIL2zf0S+yhFOZmXeSqXF5YJ4uQylMpTJzZu56J
nATt56kx1r1BP42uUFq/Dvoom1zN66Fwaa5V/O2wF9YW926pn6RQsfb3KN1B
L3Q/LFxYGcnFsW3nKnWPPRBF3hSlvMrFqGt514RKD4RU1dinN3Hxdodwp0jr
hrz8DT2yWQpt8dZ+fa4bop/ZVtW7KOz8uD1ZN+WGsoiCUN4ghRHt9tfpIg9U
9ZV9au2ksC36y/eEFz1wYvu4v84Q+K/hl4jmPWDd2iHiHaWQLwl5W8/3Qm5X
lFiuDrp50CzhbQw6I+wEbYmkcFGyRi7yeaB2yitQLxDUZp5dpPUeGLHlxPqH
CK7fEWGIl3mW77sJPnzS5iu474a586Vx9R0E77513GlXuMESU5XAu0Sw6XjD
btXtB7Dv379ekTcTfH+hsleXFfSzI6o3GNPEc2NjWJr+H9dy34wEl24d+0yV
74Kwj3ZILV0Es+mOq+O9zuV+3SD41cwnbapMJ4QOGFbX2wnSta0m+i4L7/7w
xRr5U4ITvvIuuoGFl0ZnXubFUmjc+U4PncMCmW8Sp6RTqL1RwjBSFmRGc4xx
d9CXR+fjNJVB5/aVvjZznsLNQzd/ZnaxoN+VM5J8lcLaubqbzBUWnohGDmjG
KBxusGmZaCeotnYV1gf2eMpC62m9E/6/7/8AKLbIbg==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tM02cYBnD2fU2GZLEFRKGsJ0Fb3AbMYQYb8L4OF0eQNkMidaGtsKg4
FrpdjBmchxAROYyWEBTj+q9pnGOTUcuAgSHpnAGLEzsCNohAZw/aFhGUw1DZ
uiYkNtnFc/G7ePPePI+oWJ23n4aEhLwSCARCArH0PLnR8JzilSOFPwjkbmin
azJkWSy8sKQ/z6x1g9TwSRg7hYXLnsx6RuCCP5aS8/XRLOw6deae8pATYgfu
vuefozg8YrJNTTugtLlSpBqk+Eg4NKwsc0DCfN3Y4xaKh0/rDEySA+wV2QlG
VdBFIXMSdXzQ8o+/j4EFgqYj2RNTKgf0t22WCKwEuQfavlP+5oCOkmyh/0eC
1bdruqeETigsfBpt/pbgk/Diq0ybE7LEJySqCoLy5G2tzKcu+CnPKPIfINg5
2lKj47qBn1qeIFMQPHojJY1nD7ojdM2vPNODl/YXFJ0TnHkIqc/SBVBCkGWz
iO0KD8xwE0SCYwQ9ZaH3VaFeMKRHxfmbCF6KPR472eGF+C7VBsEvBGebRpsV
KT5YjDu47vg9gsw0DE/W+2Dn1iGxnVLclXX5NaXbB5ulHIksmWL87L4tTPg0
NH6dHGXdF/RK5LFC69mgTzoTT7MHKC7Pm0QX7vpgU4klUzNNUb7p9wjdIR/0
PypaXBvOwokPzlfqnnkhIuwdYdIbLORcz7suKPQCqaqxP05jobVXsEfY6IG8
/K0D0qcU7/CsQ/pcD0T+Y1uncVPs+bwnUTfjgXKOgrJHKHJ67G/xi71QNVj+
pfUqxc7Ib3YJLnuhdueUv8EQ+K+OLhUueMG6vVfIPklxvZi8r4/2QW5fhEim
Crp1pFvM3hZ0OquWbw6nuCTeKBPOeaFuxherWiSozTi3zNd7YdyWE+MfI7hl
N8fAk3pX7/sJ+l50zinue2D+YhlX00tw9N1ql13uAXNUVRy7neDZau1e5Z8P
Yf+/f70uayUoW6y06LKCXjmhfJvpePDSmc2sFP3f7tW+GQku3z71lTLfDazP
dkvMfQQ/4vdem7K4Vvt1k2DT7BedygwX0GHDBo2dIK/O1MG/44QPLx3eKFsh
6J6r6ONrnfDqxOx6dgzF9j07Bvg5TghbaBElpVLU3ixlGIkTpMbuKOPeoK9M
LHDVlUHnDpa9OXuRYtrYrZ+ZAifoC3LGE69RrJ1vuMV0OeGFcPygepLimNbW
yES6QLm9r0gT2GO9ma/n613w/33/B5QJxzI=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.7071067811865476}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865472, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.4142135623730951`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.9589282290397607`, 
                 0.5728901145198811}, {3.9589282290397607`, 
                 0.8413234478532146}, {3.994450729039761, 
                 0.8413234478532146}, {3.994450729039761, 
                 0.7310934478532145}, {4.133977229039761, 
                 0.7310934478532145}, {4.133977229039761, 
                 0.8413234478532146}, {4.169498895706427, 
                 0.8413234478532146}, {4.169498895706427, 
                 0.5728901145198811}, {4.133977229039761, 
                 0.5728901145198811}, {4.133977229039761, 
                 0.6994167811865478}, {3.994450729039761, 
                 0.6994167811865478}, {3.994450729039761, 
                 0.5728901145198811}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1C=CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.914213562373095, 0.562916512459885}, {
                2.414213562373095, 1.4289419162443238`}}, {{2.968136610827228,
                 0.7095190528383288}, {2.5681366108272274`, 
                1.40233937586588}}}], 
               
               LineBox[{{2.414213562373095, 1.4289419162443238`}, {
                1.4142135623730954`, 1.4289419162443235`}}], 
               
               LineBox[{{1.4142135623730954`, 1.4289419162443235`}, {
                0.8582818505124141, 0.8730102043836426}}], 
               
               LineBox[{{{0.5559317118606809, 0.8730102043836426}, {
                0.15117506932586655`, 1.277766846918457}}, {{
                0.48804946086677237`, 0.8051279533897341}, {
                0.08329281833195798, 1.2098845959245486`}}, {{
                0.6238139628545895, 0.9408924553775512}, {
                0.21905732031977512`, 1.3456490979123656`}}}], 
               LineBox[{{0.1511750693258666, 1.5801169855701902`}, {
                0.7071067811865477, 2.136048697430871}}], 
               
               LineBox[{{0.7071067811865477, 2.136048697430871}, {
                1.4142135623730954`, 1.4289419162443235`}}], 
               
               LineBox[{{2.914213562373095, 0.562916512459885}, {
                3.149070895706428, 0.5629165124598852}}], 
               
               LineBox[{{2.914213562373095, 0.562916512459885}, {
                2.804017729039762, 0.3720517303441597}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.149070895706428, 0.5629165124598852}, {
                3.383928229039762, 0.5629165124598852}}], 
               
               LineBox[{{2.804017729039762, 0.3720517303441597}, {
                2.6938218957064284`, 0.18118694822843434`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.914213562373095, 0.562916512459885}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 1.4289419162443238`}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730954`, 1.4289419162443235`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/ATuhMKacuS4cnxywsLJ45Qfpz5PpB7EOySLn+FxwPID5Mx
CMOd2oxYhBRZyQ+HyT1XpJdFBbW0ctbU655TSRP5MWPHte75Pvf8OMcspVFn
GM3t2Prj/cfrs73/e3/id9SZKkMVCsW82WA2IbMxfZz3XU++hL/FBL3rGo/J
68cPMTUy5PKqNOogj1qj/4I1RUbOFqWW6iYoteXKnvMS7t02N6i8HD5wC810
ogR19t66lgoOv0a3xXqaRax+p6NaJXjxy3sDgSUOARemynXUSS/6++1rNR5f
0N849U9rfueDbg9fpKBX8giID+9pueFFvkWd5TlGUDG8e5Uqk0Ogyr6Ynk8w
pCvc2HKUQ++qgn+Kj3DQNS57ntISZJc16TzrZ+/WgJ5yE7gj18bRAS9msksS
DB08+o6/AGbEC1daYOjHrb6g7+75eaPzCSHofGdSqitSxMJPGhbRCg7Prnv3
XMuYCCFFq/Fs5ZDqvrpvfpOEs6dHtXQ/h1uthq+bk2Ww3ff+nEgmyJx3bIXy
cxnhm2L8xVcIxG2q6jeUfjx36FSGp5bHkYH6E0raj8t3z2cycT7UmpMchrf8
sPTmTFq9c1766L6HbD8IQa8zrTljs4jIKdt7Js/kB1vR28kskNDb3tqX65VR
YAmrs34k4fGBMrVht4wDN59ZrImQUbQy2uwakZB1wx4VkycjOsk36QqXsP+x
gq96lkmIbeuqymNFNH7rvmmdEhEy/qort0pChGrKbu0TUaS1s85xCXny9hJb
gYiZ13J4NlGG2ftXt1US0Ov2hF6c3U39YOUSpk5AaefFYeqwjOpTgzGM2xf0
8CPmDOapOSeOnlxI23nou0TB9aIMev/ycE8aj/FPSw6zUTLejx2YKXYQNJwb
y3KyEq7/13+ZIG3XK28qiyQotulCGQOB5oTxwMEhEanqriQmiuC3O1v+UOaL
uPT9AwsYBcHRHfllhrNC0NTk0suG5Dm3hgz+RL3ku783NUHOGmOk6goPQ83V
LNpE0N7WWNSSzd/fVyvBhDndqDpNoA+LmLZOEOyctmxgjQQFxeWJTCGPFDp7
MxtGUJimn7I6eEw7HixhHRzoThKr0fswnp6aTn3IoaZp+60Yds53Vm9SanYJ
Qe+UdBs0twW8buigqGscvkz4IiSmQsRI6eZKagVB/HopI3ZURMJMz5PU2wSf
XaqPs8VLGFvOp7NRPP7/3/8C6cj3fA==
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DtOzZxUQo2xKKB2TnPdiQb0TL0Ic2EcwoMDkiRuPHzSpB9
/UF3UO46oI3CvKEEhGkFQwm8sc1ysu1jyNU1iR+bu9NGNQ5lYB5uY9/tCwRr
dzW464/3H6//nvc9z7NZfFxUTKNQKNRAIBAskLi8vc3u/dehKCLDohZ4IUzH
fZ1aYITxEfyge4MXQhsLJheq9BCaOrAPbyegPfpldghTB46NFeWiNwloYeyb
o0Rq4ZRx8T0FRgB3wnBuce81oBXLy8y3PTCUzsqc4XwDv7S40vEOD8S6dBse
o49WrB8Y5tCdF1DQyi1NJYyQLlSs+LlcofdAzEvsQupWFWpbM3/Q/NgDDcqf
8jGTFo32Ow5HvEBAVvyVVJroBqr73ZLnFhOQf3c2h2q8iXTHDJm4kQBZ6Voe
tt2AHLuPD7o2eeHpf/uhA4Jd7fE1q57K5djiH676M2nmkDrHB3cuZEkxzIDO
widNin4fbHt3dA/29k1ECeM4zetJqN8mpGMNP6ACsbgxvISExKilappSg2rZ
jaYxJQkJNezv1yT0oiOmPdPhFhKMjrZxLPpbxDtN0kV+EpLtXV/QKecQW2h5
FmfNg6r7vnPijBSCrqy7mMa0f73iotKxN1iVvSAfrl5/Yp6E0f2bJNQyDQgc
NLnkRxIe2VLfIjfegIVTzlsSOQm1deVfLR3pB1aicEK9k4TKySQ5wTfAyT71
dr7VB8d+zc53gxaqChumcI0Pmh/+xfu7Sw0zTH+zhEbCcsY12kKOCs6rFJHq
XSRccZga113uhpI/7J08MQmesm7O3OcdIAh75VVNPQktnjG9989WiJrectHd
QoJ0OElp83+44g92m2RPJX+Kgt5hHTrMTLmEZNN8jqaWBHsk10rXK1HWiSfV
vDwStt521TDu9qLNy92jffxg3z70sWjJl7HkAzE75jnaPTU6XTnlitD5wBqS
4aOmaFFu1Ptc80kfsJ2WOxjlOkpIezApiVs1kyWKcgf2HTQ3prMVl3n/uzct
WptUstOc6AWoqT9KxdVIVXimIMIVvC8Vyhba3hF9R4BJwHcwdvSg59sWc3lV
BMRNG+JDKJ3IL7QfVWcF/uWJnfPM5S/RA/+gmMcj4JbtqjI8VoasunuH3LEE
SEdenB1EOARNFl36bW5d64p77psOLHM64WqyPBsXECCsmB2Yea0HRIceFeOl
BCjF6U2Mjj4go8+m4M0ELFecH6GHaiEzgZfGGw/M87///gfiOv5E
                 "]]}}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865477, 2.136048697430871}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.4589282290397616`, 
                 0.4286998457932185}, {3.4589282290397616`, 
                 0.6971331791265518}, {3.494450729039762, 
                 0.6971331791265518}, {3.494450729039762, 
                 0.5869031791265519}, {3.6339772290397616`, 
                 0.5869031791265519}, {3.6339772290397616`, 
                 0.6971331791265518}, {3.6694988957064285`, 
                 0.6971331791265518}, {3.6694988957064285`, 
                 0.4286998457932185}, {3.6339772290397616`, 
                 0.4286998457932185}, {3.6339772290397616`, 
                 0.5552265124598852}, {3.494450729039762, 
                 0.5552265124598852}, {3.494450729039762, 
                 0.4286998457932185}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 2.483928229039762, -0.13421666666666665`}, {
                 2.483928229039762, 0.13421666666666668`}, {2.519450729039762,
                  0.13421666666666668`}, {2.519450729039762, 
                 0.023986666666666656`}, {2.6589772290397615`, 
                 0.023986666666666656`}, {2.6589772290397615`, 
                 0.13421666666666668`}, {2.6944988957064284`, 
                 0.13421666666666668`}, {
                 2.6944988957064284`, -0.13421666666666665`}, {
                 2.6589772290397615`, -0.13421666666666665`}, {
                 2.6589772290397615`, -0.007690000000000002}, {
                 2.519450729039762, -0.007690000000000002}, {
                 2.519450729039762, -0.13421666666666665`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=CC1C#CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.2205611457064283`, 0.7071067811865478}, {
                2.6078659790397616`, 0.7071067811865477}}, {{
                3.2205611457064283`, 0.6111067811865478}, {
                2.6078659790397616`, 0.6111067811865477}}, {{
                3.2205611457064283`, 0.8031067811865478}, {
                2.6078659790397616`, 0.8031067811865477}}}], 
               
               LineBox[{{2.2205611457064283`, 0.7071067811865477}, {
                1.414213562373095, 0.7071067811865476}}], 
               
               LineBox[{{1.414213562373095, 0.7071067811865476}, {
                0.7071067811865472, 0.}}], 
               LineBox[{{0.7071067811865472, 0.}, {0., 0.7071067811865477}}], 
               
               
               LineBox[{{0., 0.7071067811865477}, {0.7071067811865475, 
                1.4142135623730951`}}], 
               
               LineBox[{{0.7071067811865475, 1.4142135623730951`}, {
                1.414213562373095, 0.7071067811865476}}], 
               
               LineBox[{{3.6078659790397616`, 0.7071067811865478}, {
                3.745897104039761, 0.7071067811865478}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.745897104039761, 0.7071067811865478}, {
                3.883928229039761, 0.7071067811865478}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011Mk3cUBvAOWIb/t7F8yCx0vG0FbXEbMIcZOvAcZYshjHZDotWUVlhU
HAvdLsYWXNAQURAFGofDuL7dGjfZZFY67ICQdM6A4MTK0AYQ6OzbYlsEOj4c
oq5rQmKTXTwXv4uTc/M84iJN3r5QDofzQiAQSEggve1/X69bovDyIeUFocIF
l0JXZMqzuPjdI/05ZqULZIY9hJfGxUX3lpOM0Al/PErN1/O5aD525p7qIAuC
nuHNfh+Ffw622sYnHVDSWClW91E4LeofUJU6IGmudmi6icLyap2BSXGAvTw7
yagOupDjk2oSg1Z88H0szBM0HcoeHVc7oLtlnVRoJSjY3/KN6jcHmIqzRf4f
CVbfqjGPi1hQKmf5llMEZyOLOpkWFrIkR6TqcoJ7Ujc2Mx864ac8o9i/n6D5
TlONLs4FdHpZkryAYMX1tE3x9qDbwlf8Gt868dwcReFZ4ZkHkP44QwjFBF+0
9UrsBW6YiksSCysIukvD76vDPWDIiEnwnyZ4QXBYMGbyQOIV9WrhLwR9p+80
FqR5YSHhwKrD9wgykzAwdtIL2zf0S+yhFOZmXeSqXF5YJ4uQylMpTJzZu56J
nATt56kx1r1BP42uUFq/Dvoom1zN66Fwaa5V/O2wF9YW926pn6RQsfb3KN1B
L3Q/LFxYGcnFsW3nKnWPPRBF3hSlvMrFqGt514RKD4RU1dinN3Hxdodwp0jr
hrz8DT2yWQpt8dZ+fa4bop/ZVtW7KOz8uD1ZN+WGsoiCUN4ghRHt9tfpIg9U
9ZV9au2ksC36y/eEFz1wYvu4v84Q+K/hl4jmPWDd2iHiHaWQLwl5W8/3Qm5X
lFiuDrp50CzhbQw6I+wEbYmkcFGyRi7yeaB2yitQLxDUZp5dpPUeGLHlxPqH
CK7fEWGIl3mW77sJPnzS5iu474a586Vx9R0E77513GlXuMESU5XAu0Sw6XjD
btXtB7Dv379ekTcTfH+hsleXFfSzI6o3GNPEc2NjWJr+H9dy34wEl24d+0yV
74Kwj3ZILV0Es+mOq+O9zuV+3SD41cwnbapMJ4QOGFbX2wnSta0m+i4L7/7w
xRr5U4ITvvIuuoGFl0ZnXubFUmjc+U4PncMCmW8Sp6RTqL1RwjBSFmRGc4xx
d9CXR+fjNJVB5/aVvjZznsLNQzd/ZnaxoN+VM5J8lcLaubqbzBUWnohGDmjG
KBxusGmZaCeotnYV1gf2eMpC62m9E/6/7/8AKLbIbg==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tM02cYBnD2fU2GZLEFRKGsJ0Fb3AbMYQYb8L4OF0eQNkMidaGtsKg4
FrpdjBmchxAROYyWEBTj+q9pnGOTUcuAgSHpnAGLEzsCNohAZw/aFhGUw1DZ
uiYkNtnFc/G7ePPePI+oWJ23n4aEhLwSCARCArH0PLnR8JzilSOFPwjkbmin
azJkWSy8sKQ/z6x1g9TwSRg7hYXLnsx6RuCCP5aS8/XRLOw6deae8pATYgfu
vuefozg8YrJNTTugtLlSpBqk+Eg4NKwsc0DCfN3Y4xaKh0/rDEySA+wV2QlG
VdBFIXMSdXzQ8o+/j4EFgqYj2RNTKgf0t22WCKwEuQfavlP+5oCOkmyh/0eC
1bdruqeETigsfBpt/pbgk/Diq0ybE7LEJySqCoLy5G2tzKcu+CnPKPIfINg5
2lKj47qBn1qeIFMQPHojJY1nD7ojdM2vPNODl/YXFJ0TnHkIqc/SBVBCkGWz
iO0KD8xwE0SCYwQ9ZaH3VaFeMKRHxfmbCF6KPR472eGF+C7VBsEvBGebRpsV
KT5YjDu47vg9gsw0DE/W+2Dn1iGxnVLclXX5NaXbB5ulHIksmWL87L4tTPg0
NH6dHGXdF/RK5LFC69mgTzoTT7MHKC7Pm0QX7vpgU4klUzNNUb7p9wjdIR/0
PypaXBvOwokPzlfqnnkhIuwdYdIbLORcz7suKPQCqaqxP05jobVXsEfY6IG8
/K0D0qcU7/CsQ/pcD0T+Y1uncVPs+bwnUTfjgXKOgrJHKHJ67G/xi71QNVj+
pfUqxc7Ib3YJLnuhdueUv8EQ+K+OLhUueMG6vVfIPklxvZi8r4/2QW5fhEim
Crp1pFvM3hZ0OquWbw6nuCTeKBPOeaFuxherWiSozTi3zNd7YdyWE+MfI7hl
N8fAk3pX7/sJ+l50zinue2D+YhlX00tw9N1ql13uAXNUVRy7neDZau1e5Z8P
Yf+/f70uayUoW6y06LKCXjmhfJvpePDSmc2sFP3f7tW+GQku3z71lTLfDazP
dkvMfQQ/4vdem7K4Vvt1k2DT7BedygwX0GHDBo2dIK/O1MG/44QPLx3eKFsh
6J6r6ONrnfDqxOx6dgzF9j07Bvg5TghbaBElpVLU3ixlGIkTpMbuKOPeoK9M
LHDVlUHnDpa9OXuRYtrYrZ+ZAifoC3LGE69RrJ1vuMV0OeGFcPygepLimNbW
yES6QLm9r0gT2GO9ma/n613w/33/B5QJxzI=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.414213562373095, 0.7071067811865476}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865472, 0.}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.7071067811865477}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 1.4142135623730951`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.9589282290397607`, 
                 0.5728901145198811}, {3.9589282290397607`, 
                 0.8413234478532146}, {3.994450729039761, 
                 0.8413234478532146}, {3.994450729039761, 
                 0.7310934478532145}, {4.133977229039761, 
                 0.7310934478532145}, {4.133977229039761, 
                 0.8413234478532146}, {4.169498895706427, 
                 0.8413234478532146}, {4.169498895706427, 
                 0.5728901145198811}, {4.133977229039761, 
                 0.5728901145198811}, {4.133977229039761, 
                 0.6994167811865478}, {3.994450729039761, 
                 0.6994167811865478}, {3.994450729039761, 
                 0.5728901145198811}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC1CCC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.914213562373095, 0.}, {2.414213562373095, 
                0.8660254037844387}}], 
               
               LineBox[{{{2.414213562373095, 0.8660254037844387}, {
                1.4142135623730951`, 0.8660254037844386}}, {{
                2.314213562373095, 0.7460254037844387}, {1.514213562373095, 
                0.7460254037844386}}}], 
               
               LineBox[{{1.4142135623730951`, 0.8660254037844386}, {
                0.7071067811865475, 0.15891862259789102`}}], 
               LineBox[{{{0.7071067811865475, 0.15891862259789102`}, {
                0.15117506932586655`, 0.714850334458572}}, {{
                0.7212489168102785, 0.3144821144589314}, {
                0.23602788306825226`, 0.7997031482009578}}}], 
               
               LineBox[{{{0.15117506932586655`, 1.0172004731103053`}, {
                0.7071067811865476, 1.5731321849709863`}}, {{
                0.23602788306825223`, 0.9323476593679195}, {
                0.7212489168102786, 1.4175686931099458`}}}], 
               
               LineBox[{{0.7071067811865476, 1.5731321849709863`}, {
                1.4142135623730951`, 0.8660254037844386}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.914213562373095, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.8660254037844387}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.8660254037844386}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.15891862259789102`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd03tMU3ccBfC+VRSIIYg6qQyJRSEIWoG1hK8bMpEZX+18bIoEGHQLbzcd
vXWQBQxDYDBRQXSKwgWRaoGyAW35OWYIKYo4YcN1G2VOe28p9/KaQFvZSAY1
2R/nj8+fJznnzbi0gx+xGQwGcz4wH9Z8Ao5FXJzY1QKFhds32VPMsKLN/y1m
bAcolmR5Yj5mWFoU+8x6Wgv9sx4u2HYSrqzz43Oc2qD0UtpxcTYB5bzIScYq
NSj/KjiiYRLgP6wrsUXcge4gXCLONcGD/e4SUnADpBWnfLBIE3iNt7lZ0BcO
azt7BdyxC2jR+IbziTxOLSoq9I7RfGaC9T78eOZGFXp5Ko8v/tkEBXhXDEuv
RvFDcaGaYAKkQXW72Qdb0UNvcRjWSUBMP3WY2dGOhG+7bMaySMhPWraVtVmH
Sp5nLJcHmsH5v37o6KCzZnbqtYvX/Blq7Rpx2CATvWG/bYGeC9IcFkuHjC+q
bmlOjoLvib53WO+2o/vZw3FhfArO+u7hsgq+R1/6H7na1k1B8OpXGBtvRj3V
Sg9RNA1CBf+7JUIlkttXS9pv0NBhuvwba91N5CvNLRbZaNhhrL3EZZQgBsPz
kM5tDFT1T8eGs3Ng0el5V/c5GascTkh6LHZPV0I/59xNBU1D3641GUxZMwiD
K8uysmkwG3bvnPFohVbJpxy5Kw25eSnfvvpQA5YnfpH2DArSn4V99fc2HdzW
z/xix0ch+eGhmAlQQ2NA3T5F/ChcfD6y1V7bBGVnSlVZbArmDtxhWw+rwNLd
etd6moI6k77I9Xo9lPi832u7R8GUrF4w+XU1CHPGLfZlNJRPPda+HKqAiRCD
FgugIac3DDf8c8bhz8P1+ct3nEOLDhx48IFT1DX0U6itz86lwbjKf4CrxVHy
3ky5TU3Bxh/HFbx+JeIlkBus8dRC30bUtaI4UzQ9CnH89WvZg01IFRWbqE0d
hQHOgWlmlBqdLP/YIHphAf7Ykx4WowX58Y5Fy4++9mBpSLO8e8ThtfjvLZjz
yMLe1Kh/6MS06BMzgOLscWZmE/LZ8k2E5g9yYV8qlMaIDhZLSNCHbjPxAhvQ
bGWB0GYmIIDQBXEYNegHpjTcVkPAFdoocLleiQqSPKNssQTcM9zCV3rlo2TD
Ti8snICcR97UfZQJi55JuPbrpGuFww1P9e/NCWrAnazZgqUQsCeV6iRDGiCR
I9uL9RCAx+0/z6tuBHXVXTdsEwlzqWWPuEvVIOub9rKpSfj/v/8F1jn13g==

                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 1.5731321849709863`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC=C1C=C=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.914213562373095, 0.}, {2.414213562373095, 
                0.8660254037844387}}], 
               
               LineBox[{{{2.414213562373095, 0.8660254037844387}, {
                1.4142135623730951`, 0.8660254037844386}}, {{
                2.314213562373095, 0.7460254037844387}, {1.514213562373095, 
                0.7460254037844386}}}], 
               
               LineBox[{{1.4142135623730951`, 0.8660254037844386}, {
                0.858281850512414, 0.3100936919237576}}], 
               
               LineBox[{{{0.5559317118606809, 0.3100936919237576}, {
                0.15117506932586655`, 0.714850334458572}}, {{
                0.48804946086677237`, 0.24221144092984903`}, {
                0.08329281833195798, 0.6469680834646635}}, {{
                0.6238139628545895, 0.3779759429176661}, {
                0.21905732031977512`, 0.7827325854524806}}}], 
               
               LineBox[{{0.15117506932586655`, 1.0172004731103053`}, {
                0.7071067811865476, 1.5731321849709863`}}], 
               
               LineBox[{{0.7071067811865476, 1.5731321849709863`}, {
                1.4142135623730951`, 0.8660254037844386}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.914213562373095, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.8660254037844387}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.8660254037844386}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd029MlAUcB/BTRCVAKxOGcMcRMihqMCE4OeR7pYic1PByJsE9oUJNBhxI
dMAWxcJFEcsxTEKe5xywyxsYf+KfdNAIuIXncX+Alg7Oefc8z91zMIYLTIUy
mtux9eL74vPi9+r7/YWcVchyPXg83paNYCNbNyL7IeVmcyqHlYs9e5fyRrBk
aauj8l0ok08NMAItCt9e+JWMciF2eSKRUfciW3XEZR3lkKj1VBi5G7g256gm
Qjk8qRsSGl9Q415AbbC12omiX6xtZEkz7lzqWgsac2C5a2HkytUGdHaqkwRW
1u2BCckhwQPG7XovPx4RzWDdP2+Fam1CqjIwwXqVRkPPuc/1Ga1Y+1C9j9hB
I+dggsBwRoOWN6R/y7+zw0N07wa7qxtvnqkSW4/ZkRhZFsTq+jG3K0lIrNkQ
9M7l8PlKLdrbMkDN2BB9IUFWcGLU7e3K2lTF9+Nux/cuWj55/Tfs0XzsR/Ds
SOv42qc0TQ9HVJjA+p4dd3d/9UD50ABt/2wY0WlH3v3ugrh0E3SNTx/OR9JY
N2edjX/XDK+T/AW5gUZGVcyd+G0WnKjrE1kLGfRHP5cu6rPg1vroQUrIIrem
tHbQdxrKlreWSNum979U7q0acbh9WJY4pFI6sbvev0JLWqDLaWmgfDkYVuKz
+ofNkCp3KshWDr9HucQD8yZ8upi2T+DjQmV2T4Uy2YiEP9T+/JSNfsXsRHnA
bVTslfY0R3C4pG9tU3rr8dng3CK56oRgR2pEQa0BPttX1WS7ExWx7P5iuREp
rswPVFInLprbjUMSE7JsjxtJzgFDDe0zbDGhWJ8bRCkcOP5ooGMo0Iy8Pj2f
mmPdnn4xS0TFbDp09voeQs3A+8lfM9pbJhAVr3lZYxkkhbHhQxEmNAV3/SMf
o2G7dn210NcIy3/3JTTYw+LoovcN4J0We1DJNL6JqX6qFOlxIPByOOVPo/GC
ZrrYbxKTw9t8KR6NsldKvlXYdW5Hnr5/oFg17nacpvxQ6U+jz/YWSCNR6Pkl
nTaC5PypBEJGo7/pipNdvvlsXzU0ng87Vck29EGy0+cROU8je0tmESvrgVR+
LpRKZ9AapR5hX+1CeqxklRxjYPrZFjDl2QGigQ4WSFisPM5o1s9rkF+VuczX
bXol7qSn4LzD7Y848XHBnw5UzuTV3zZ0oPvlH7fyc5yYPHIUjlPdCDnGiYJn
nYiL+uI8c7QXHZPFQlUIh7tt49NMyyD+/9//AkncAZ4=
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd03tMU3ccBfC+VRSIIYg6qQyJRSEIWoG1hK8bMpEZX+18bIoEGHQLbzcd
vXWQBQxDYDBRQXSKwgWRaoGyAW35OWYIKYo4YcN1G2VOe28p9/KaQFvZSAY1
2R/nj8+fJznnzbi0gx+xGQwGcz4wH9Z8Ao5FXJzY1QKFhds32VPMsKLN/y1m
bAcolmR5Yj5mWFoU+8x6Wgv9sx4u2HYSrqzz43Oc2qD0UtpxcTYB5bzIScYq
NSj/KjiiYRLgP6wrsUXcge4gXCLONcGD/e4SUnADpBWnfLBIE3iNt7lZ0BcO
azt7BdyxC2jR+IbziTxOLSoq9I7RfGaC9T78eOZGFXp5Ko8v/tkEBXhXDEuv
RvFDcaGaYAKkQXW72Qdb0UNvcRjWSUBMP3WY2dGOhG+7bMaySMhPWraVtVmH
Sp5nLJcHmsH5v37o6KCzZnbqtYvX/Blq7Rpx2CATvWG/bYGeC9IcFkuHjC+q
bmlOjoLvib53WO+2o/vZw3FhfArO+u7hsgq+R1/6H7na1k1B8OpXGBtvRj3V
Sg9RNA1CBf+7JUIlkttXS9pv0NBhuvwba91N5CvNLRbZaNhhrL3EZZQgBsPz
kM5tDFT1T8eGs3Ng0el5V/c5GascTkh6LHZPV0I/59xNBU1D3641GUxZMwiD
K8uysmkwG3bvnPFohVbJpxy5Kw25eSnfvvpQA5YnfpH2DArSn4V99fc2HdzW
z/xix0ch+eGhmAlQQ2NA3T5F/ChcfD6y1V7bBGVnSlVZbArmDtxhWw+rwNLd
etd6moI6k77I9Xo9lPi832u7R8GUrF4w+XU1CHPGLfZlNJRPPda+HKqAiRCD
FgugIac3DDf8c8bhz8P1+ct3nEOLDhx48IFT1DX0U6itz86lwbjKf4CrxVHy
3ky5TU3Bxh/HFbx+JeIlkBus8dRC30bUtaI4UzQ9CnH89WvZg01IFRWbqE0d
hQHOgWlmlBqdLP/YIHphAf7Ykx4WowX58Y5Fy4++9mBpSLO8e8ThtfjvLZjz
yMLe1Kh/6MS06BMzgOLscWZmE/LZ8k2E5g9yYV8qlMaIDhZLSNCHbjPxAhvQ
bGWB0GYmIIDQBXEYNegHpjTcVkPAFdoocLleiQqSPKNssQTcM9zCV3rlo2TD
Ti8snICcR97UfZQJi55JuPbrpGuFww1P9e/NCWrAnazZgqUQsCeV6iRDGiCR
I9uL9RCAx+0/z6tuBHXVXTdsEwlzqWWPuEvVIOub9rKpSfj/v/8F1jn13g==

                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 1.5731321849709863`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC=C1C#CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.914213562373095, 0.}, {2.414213562373095, 
                0.8660254037844387}}], 
               
               LineBox[{{{2.414213562373095, 0.8660254037844387}, {
                1.4142135623730951`, 0.8660254037844386}}, {{
                2.314213562373095, 0.7460254037844387}, {1.514213562373095, 
                0.7460254037844386}}}], 
               
               LineBox[{{1.4142135623730951`, 0.8660254037844386}, {
                0.7071067811865475, 0.15891862259789102`}}], 
               
               LineBox[{{{0.7071067811865475, 0.15891862259789102`}, {0., 
                0.8660254037844386}}, {{0.7212489168102785, 
                0.3144821144589315}, {0.15556349186104043`, 
                0.8801675394081696}}}], 
               
               LineBox[{{0., 0.8660254037844386}, {0.7071067811865476, 
                1.5731321849709863`}}], 
               
               LineBox[{{0.7071067811865476, 1.5731321849709863`}, {
                1.4142135623730951`, 0.8660254037844386}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.914213562373095, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.8660254037844387}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.8660254037844386}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.15891862259789102`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844386}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 1.5731321849709863`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC=C1C=CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.914213562373095, 0.}, {2.414213562373095, 
                0.8660254037844387}}], 
               
               LineBox[{{{2.414213562373095, 0.8660254037844387}, {
                1.4142135623730951`, 0.8660254037844386}}, {{
                2.314213562373095, 0.7460254037844387}, {1.514213562373095, 
                0.7460254037844386}}}], 
               
               LineBox[{{1.4142135623730951`, 0.8660254037844386}, {
                0.7071067811865475, 0.15891862259789102`}}], 
               
               LineBox[{{0.7071067811865475, 0.15891862259789102`}, {0., 
                0.8660254037844386}}], 
               
               LineBox[{{0., 0.8660254037844386}, {0.7071067811865476, 
                1.5731321849709863`}}], 
               
               LineBox[{{0.7071067811865476, 1.5731321849709863`}, {
                1.4142135623730951`, 0.8660254037844386}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.914213562373095, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.8660254037844387}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.8660254037844386}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.15891862259789102`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844386}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 1.5731321849709863`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC=C1CCC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.4717815070238647`, 1.16679287014531}, {
                1.5320888862379562`, 1.5088130134709785`}}], 
               
               LineBox[{{1.5320888862379562`, 1.5088130134709785`}, {
                0.7660444431189783, 0.866025403784439}}], 
               
               LineBox[{{0.7660444431189783, 0.866025403784439}, {0., 
                1.5088130134709783`}}], 
               
               LineBox[{{0.7660444431189783, 0.866025403784439}, {
                0.372941359785645, 0.18515089083912345`}}], 
               
               LineBox[{{{0.459696859785645, 3.5809026114700747`*^-16}, {
                1.0723920264523117`, 8.599894870305509*^-17}}, {{
                0.45969685978564506`, 0.09600000000000036}, {
                1.0723920264523117`, 0.09600000000000009}}, {{
                0.45969685978564495`, -0.09599999999999964}, {
                1.0723920264523117`, -0.09599999999999992}}}], 
               
               LineBox[{{1.1591475264523117`, 0.18515089083912303`}, {
                0.7660444431189783, 0.866025403784439}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.4717815070238647`, 1.16679287014531}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.5320888862379562`, 1.5088130134709785`}, 0.2]}, 
              "2"], Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7660444431189783, 0.866025403784439}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.5088130134709783`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU3cUBvAWFYiysRlHXWJwI0BY1k1MSCS4eERTRGXI2ywIUWqYiMBg
DVHjtrIJ48VIZMCwbIBlQ0WasoIFSrmXfytCW6SlpW8Q29uLNt3Q1mREjEJ7
Gdvc/bAPz4ffx3POc94/XZbx+QYGg8FcD6wnYD3VF3Y9fZhthR4me+lpbTca
1S82OzvnQJTxXOLbeQcpxs9Tjsg5aGkNmKWCZOhG4Qef5h+2QW8Ph+sbGUHh
j8ounwqxwgMoFvhu4qgzb2j45IwZzhdrMiiNEjUdYZbbj5ogSVcTujauQp/U
eZeJ74y0hWcPuvFjM7QDLwr/xFKmoYBhi6ECVIj8uG8eX9GCQNKaSjEREnvn
c/EeNYSdE1f6/aMoKabIjbkmYCJ1Md9/YxiprBwn3ncfruamLfl/70fshng+
fnEcsr88o38jvwedc916hjvugag+9U5UrJD2t39M16dV5sN/FtYczIuWdsLm
F1uP4lfHQfRr27YQsxjy3rYU4U/ug0d42Lxl312QsK/X4cmTQFLU7eUf5GCR
7dNhCRqIUfVeetWBweOuwQ5MOQXtgk3HV3kIGLVhZjxJB8HhUiG1VQUVEZEe
ItAAZ/6dH/SlUZ8RV4y0o9ObrpEHTLQLdNu9CzIzKMgpT6BLCSVLri4naYGS
FNbp5UNjwGf1H3eE2KAxniRfqhUwz0yQEA4bxCW0uzfbByFr3nvbnjkHaWTQ
Snjwb2DKjHM8DLOC9D2qIszQC0RbTgYhtUBFrTbxReEAvIy7MunYYQH2ow17
qS1DUOrn7lk4YYYU5N4VlCWHVm9zr0NogpJ2beRb7Qq4h4r7ie5ZKDjB6g5U
jsJA8x4ZITDSrk7NXiTYBtpHbj0GPFIPBTwWJ/RrBcTvXXoHPzkNsW8aGjc+
H4ZoA8ODCafAp6izvyoehOAO6Syeo4WNzL5036YBQP0fUViXBkTKSpJVLYaa
sZZr+KIaDNi23Wurv8BCcmYU3qAGUeyF/Z5TLbSVuznOqTUe7XJj1jH3zh9f
900N2//ZdzcyBFyy42YNRM7xUla+krzulxbkPH6j/927aIxfbsSYD+Ds96Wd
/twh5JrUCXDdNERxI9L8VXLki0icxNr0QMbYmH6xAv2UXiQnOAbQ1/+8n0Kj
aOhDbg6RbqStaU2uIq7P0u5bZYU6xSao39E84T+kQAe+8H1jbzDDWuLlGR93
GEWM8J+QZRZo4nJuUoUyFI9VjZDBVni28Pe9pOj///0X3LIxug==
                 "]]}}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/ANQyAUUHY+RRSWUnqh2XH6cJR+qFw7PCSiwZB5ue0KTskz
inMWnuMwEeo88YRtxIZKIxhj/BL3zA38jogLlj8QqdHduFY3CRMln2cPQ9jz
rJ1c211/vP943X0+/3x+vCg7kvvxCg6Hww0EAgkL5I+pnxd3KGmY4aaQ90/r
UNfni27ilXlw5XqMviQ9muvWKvCoeehTho2zEX1oZt+e+IJxGuxtfJHv6lVU
vdDowk7ScB9KTvhaBtAm1QOjI5WGqpKRXHbEhlpyOYnecQ/k36iK9Q8NolhZ
+YBcEnL84ZF+7z0qaG5sapOqhoIyjmMTGzaInMPbrSKgoMmozGa5CJl2lhsw
moQdhwwKhrGiqOQbGlU/CXez70mYCwSatMxYHfUkdIhzSOavHvT9GkEndoQE
dWnRzdWSNnTGOTFAiElY/3W2PnmbOugK9/WaHIUE/vMzVe/sf7m7CX74UKZX
lZIg+a6Bt2rCACnN6UaRloTr6syJ6F2XQXl3bQ82SoKNZVvpc2Zo/LW1QRRB
QeRg+5ePtf2ws890Hiug4PiJ8PwlKQLXWKXF0UbBwvPdanbtIGgjo6wENzgP
KBNn1hOykPfUuTeYx0Lel/puedoWGtpd9tmVbhs0vvnFDH6MhqwsTEYLrsEU
vyMPH6Lh0zSXa+EnCxytyDbIvTTw0jXTTzuvQN7Rpc1e3jzEuSIWX4jsApq3
12s6Fahfz5atG2uHY0XKOvwTGoSnR9+aL+6FXWeaS3EBDav+XPEGG22C/f5f
9prX0ZCCpl+LEJqhaEl3CJ/2QJZmdGOcxgKP5go7cL0HdhdiupU2KzxwrzYS
B0K+FJ9vwaNDtpf5WlU/UrBbivFjj1ugWHCt2fENBXExY7VPeQgIT6jQYh9Q
4LRUOx+XXFnuf5UCN6fzfV94L6SZhi/gPAokNoUL+8oAt1VkD86QUNvPe92/
1AyJB9t1xKPAvrfJM2YP1AVt28L/3e6XBv3PbeF700n1y/fmJ6Hgybx1qDDj
rFWVQMFHk9KsxXLj8n1tp2BS+lkt8+xlVBCz9VtcQkH1qcNNjNiEpsy/dREN
FPBFL+UwJ81IsnFEjd+hgLPZwWUMFlQsTOiUr/HAw5rGDBZZ0UN7nlIuDLk3
efyityXkWXZ4yPu3B/SJ54cZgQWde06RJN9AQ9Lblbd8IgJldmrSF8Q09Ir4
LWxxH4qZk2xNq6Qh5sm+utH///tfuREpQA==
                 "]]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCC1(C)C#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.8660254037844384`, 0.}, {2.3660254037844384`, 
                0.8660254037844386}}], 
               
               LineBox[{{2.3660254037844384`, 0.8660254037844386}, {
                1.3660254037844386`, 0.8660254037844384}}], 
               
               LineBox[{{{1.3660254037844386`, 0.8660254037844384}, {0.5, 
                1.3660254037844384`}}, {{1.2194228634059947`, 
                0.8121023553303057}, {0.5266025403784439, 
                1.2121023553303056`}}}], 
               LineBox[{{0.5, 1.3660254037844384`}, {0., 2.232050807568877}}], 
               
               LineBox[{{0.5, 1.3660254037844384`}, {0.49999999999999956`, 
                0.3660254037844385}}], 
               
               LineBox[{{0.49999999999999956`, 0.3660254037844385}, {
                1.3660254037844386`, 0.8660254037844384}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844384`, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844384`, 0.8660254037844386}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.3660254037844386`, 0.8660254037844384}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.5, 1.3660254037844384`}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 2.232050807568877}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.49999999999999956`, 0.3660254037844385}, 0.2]}, 
              "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCC1=C(C)C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.914213562373095, 0.}, {2.414213562373095, 
                0.8660254037844387}}], 
               
               LineBox[{{2.414213562373095, 0.8660254037844387}, {
                1.4142135623730951`, 0.8660254037844386}}], 
               
               LineBox[{{{1.4142135623730951`, 0.8660254037844386}, {
                0.858281850512414, 0.3100936919237576}}, {{
                1.2586500705120547`, 0.8801675394081696}, {0.7734290367700283,
                 0.3949465056661433}}}], 
               
               LineBox[{{{0.5559317118606809, 0.3100936919237576}, {
                0.15117506932586655`, 0.714850334458572}}, {{
                0.6407845256030666, 0.39494650566614325`}, {
                0.23602788306825226`, 0.7997031482009578}}}], 
               
               LineBox[{{{0.15117506932586655`, 1.0172004731103053`}, {
                0.7071067811865476, 1.5731321849709863`}}, {{
                0.23602788306825223`, 0.9323476593679195}, {
                0.7212489168102786, 1.4175686931099458`}}}], 
               
               LineBox[{{0.7071067811865476, 1.5731321849709863`}, {
                1.4142135623730951`, 0.8660254037844386}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.914213562373095, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.8660254037844387}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.8660254037844386}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd029MlAUcB/BTRCVAKxOGcMcRMihqMCE4OeR7pYic1PByJsE9oUJNBhxI
dMAWxcJFEcsxTEKe5xywyxsYf+KfdNAIuIXncX+Alg7Oefc8z91zMIYLTIUy
mtux9eL74vPi9+r7/YWcVchyPXg83paNYCNbNyL7IeVmcyqHlYs9e5fyRrBk
aauj8l0ok08NMAItCt9e+JWMciF2eSKRUfciW3XEZR3lkKj1VBi5G7g256gm
Qjk8qRsSGl9Q415AbbC12omiX6xtZEkz7lzqWgsac2C5a2HkytUGdHaqkwRW
1u2BCckhwQPG7XovPx4RzWDdP2+Fam1CqjIwwXqVRkPPuc/1Ga1Y+1C9j9hB
I+dggsBwRoOWN6R/y7+zw0N07wa7qxtvnqkSW4/ZkRhZFsTq+jG3K0lIrNkQ
9M7l8PlKLdrbMkDN2BB9IUFWcGLU7e3K2lTF9+Nux/cuWj55/Tfs0XzsR/Ds
SOv42qc0TQ9HVJjA+p4dd3d/9UD50ABt/2wY0WlH3v3ugrh0E3SNTx/OR9JY
N2edjX/XDK+T/AW5gUZGVcyd+G0WnKjrE1kLGfRHP5cu6rPg1vroQUrIIrem
tHbQdxrKlreWSNum979U7q0acbh9WJY4pFI6sbvev0JLWqDLaWmgfDkYVuKz
+ofNkCp3KshWDr9HucQD8yZ8upi2T+DjQmV2T4Uy2YiEP9T+/JSNfsXsRHnA
bVTslfY0R3C4pG9tU3rr8dng3CK56oRgR2pEQa0BPttX1WS7ExWx7P5iuREp
rswPVFInLprbjUMSE7JsjxtJzgFDDe0zbDGhWJ8bRCkcOP5ooGMo0Iy8Pj2f
mmPdnn4xS0TFbDp09voeQs3A+8lfM9pbJhAVr3lZYxkkhbHhQxEmNAV3/SMf
o2G7dn210NcIy3/3JTTYw+LoovcN4J0We1DJNL6JqX6qFOlxIPByOOVPo/GC
ZrrYbxKTw9t8KR6NsldKvlXYdW5Hnr5/oFg17nacpvxQ6U+jz/YWSCNR6Pkl
nTaC5PypBEJGo7/pipNdvvlsXzU0ng87Vck29EGy0+cROU8je0tmESvrgVR+
LpRKZ9AapR5hX+1CeqxklRxjYPrZFjDl2QGigQ4WSFisPM5o1s9rkF+VuczX
bXol7qSn4LzD7Y848XHBnw5UzuTV3zZ0oPvlH7fyc5yYPHIUjlPdCDnGiYJn
nYiL+uI8c7QXHZPFQlUIh7tt49NMyyD+/9//AkncAZ4=
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd03tMU3ccBfC+VRSIIYg6qQyJRSEIWoG1hK8bMpEZX+18bIoEGHQLbzcd
vXWQBQxDYDBRQXSKwgWRaoGyAW35OWYIKYo4YcN1G2VOe28p9/KaQFvZSAY1
2R/nj8+fJznnzbi0gx+xGQwGcz4wH9Z8Ao5FXJzY1QKFhds32VPMsKLN/y1m
bAcolmR5Yj5mWFoU+8x6Wgv9sx4u2HYSrqzz43Oc2qD0UtpxcTYB5bzIScYq
NSj/KjiiYRLgP6wrsUXcge4gXCLONcGD/e4SUnADpBWnfLBIE3iNt7lZ0BcO
azt7BdyxC2jR+IbziTxOLSoq9I7RfGaC9T78eOZGFXp5Ko8v/tkEBXhXDEuv
RvFDcaGaYAKkQXW72Qdb0UNvcRjWSUBMP3WY2dGOhG+7bMaySMhPWraVtVmH
Sp5nLJcHmsH5v37o6KCzZnbqtYvX/Blq7Rpx2CATvWG/bYGeC9IcFkuHjC+q
bmlOjoLvib53WO+2o/vZw3FhfArO+u7hsgq+R1/6H7na1k1B8OpXGBtvRj3V
Sg9RNA1CBf+7JUIlkttXS9pv0NBhuvwba91N5CvNLRbZaNhhrL3EZZQgBsPz
kM5tDFT1T8eGs3Ng0el5V/c5GascTkh6LHZPV0I/59xNBU1D3641GUxZMwiD
K8uysmkwG3bvnPFohVbJpxy5Kw25eSnfvvpQA5YnfpH2DArSn4V99fc2HdzW
z/xix0ch+eGhmAlQQ2NA3T5F/ChcfD6y1V7bBGVnSlVZbArmDtxhWw+rwNLd
etd6moI6k77I9Xo9lPi832u7R8GUrF4w+XU1CHPGLfZlNJRPPda+HKqAiRCD
FgugIac3DDf8c8bhz8P1+ct3nEOLDhx48IFT1DX0U6itz86lwbjKf4CrxVHy
3ky5TU3Bxh/HFbx+JeIlkBus8dRC30bUtaI4UzQ9CnH89WvZg01IFRWbqE0d
hQHOgWlmlBqdLP/YIHphAf7Ykx4WowX58Y5Fy4++9mBpSLO8e8ThtfjvLZjz
yMLe1Kh/6MS06BMzgOLscWZmE/LZ8k2E5g9yYV8qlMaIDhZLSNCHbjPxAhvQ
bGWB0GYmIIDQBXEYNegHpjTcVkPAFdoocLleiQqSPKNssQTcM9zCV3rlo2TD
Ti8snICcR97UfZQJi55JuPbrpGuFww1P9e/NCWrAnazZgqUQsCeV6iRDGiCR
I9uL9RCAx+0/z6tuBHXVXTdsEwlzqWWPuEvVIOub9rKpSfj/v/8F1jn13g==

                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 1.5731321849709863`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCC1=C=C=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.914213562373095, 0.}, {2.414213562373095, 
                0.8660254037844387}}], 
               
               LineBox[{{2.414213562373095, 0.8660254037844387}, {
                1.4142135623730951`, 0.8660254037844386}}], 
               
               LineBox[{{{1.4142135623730951`, 0.8660254037844386}, {
                0.858281850512414, 0.3100936919237576}}, {{
                1.2586500705120547`, 0.8801675394081696}, {0.7734290367700283,
                 0.3949465056661433}}}], 
               
               LineBox[{{{0.5559317118606809, 0.3100936919237576}, {0., 
                0.8660254037844386}}, {{0.6407845256030666, 
                0.39494650566614325`}, {0.15556349186104043`, 
                0.8801675394081696}}}], 
               
               LineBox[{{0., 0.8660254037844386}, {0.7071067811865476, 
                1.5731321849709863`}}], 
               LineBox[{{0.7071067811865476, 1.5731321849709863`}, {
                1.4142135623730951`, 0.8660254037844386}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.914213562373095, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.8660254037844387}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.8660254037844386}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd029MlAUcB/BTRCVAKxOGcMcRMihqMCE4OeR7pYic1PByJsE9oUJNBhxI
dMAWxcJFEcsxTEKe5xywyxsYf+KfdNAIuIXncX+Alg7Oefc8z91zMIYLTIUy
mtux9eL74vPi9+r7/YWcVchyPXg83paNYCNbNyL7IeVmcyqHlYs9e5fyRrBk
aauj8l0ok08NMAItCt9e+JWMciF2eSKRUfciW3XEZR3lkKj1VBi5G7g256gm
Qjk8qRsSGl9Q415AbbC12omiX6xtZEkz7lzqWgsac2C5a2HkytUGdHaqkwRW
1u2BCckhwQPG7XovPx4RzWDdP2+Fam1CqjIwwXqVRkPPuc/1Ga1Y+1C9j9hB
I+dggsBwRoOWN6R/y7+zw0N07wa7qxtvnqkSW4/ZkRhZFsTq+jG3K0lIrNkQ
9M7l8PlKLdrbMkDN2BB9IUFWcGLU7e3K2lTF9+Nux/cuWj55/Tfs0XzsR/Ds
SOv42qc0TQ9HVJjA+p4dd3d/9UD50ABt/2wY0WlH3v3ugrh0E3SNTx/OR9JY
N2edjX/XDK+T/AW5gUZGVcyd+G0WnKjrE1kLGfRHP5cu6rPg1vroQUrIIrem
tHbQdxrKlreWSNum979U7q0acbh9WJY4pFI6sbvev0JLWqDLaWmgfDkYVuKz
+ofNkCp3KshWDr9HucQD8yZ8upi2T+DjQmV2T4Uy2YiEP9T+/JSNfsXsRHnA
bVTslfY0R3C4pG9tU3rr8dng3CK56oRgR2pEQa0BPttX1WS7ExWx7P5iuREp
rswPVFInLprbjUMSE7JsjxtJzgFDDe0zbDGhWJ8bRCkcOP5ooGMo0Iy8Pj2f
mmPdnn4xS0TFbDp09voeQs3A+8lfM9pbJhAVr3lZYxkkhbHhQxEmNAV3/SMf
o2G7dn210NcIy3/3JTTYw+LoovcN4J0We1DJNL6JqX6qFOlxIPByOOVPo/GC
ZrrYbxKTw9t8KR6NsldKvlXYdW5Hnr5/oFg17nacpvxQ6U+jz/YWSCNR6Pkl
nTaC5PypBEJGo7/pipNdvvlsXzU0ng87Vck29EGy0+cROU8je0tmESvrgVR+
LpRKZ9AapR5hX+1CeqxklRxjYPrZFjDl2QGigQ4WSFisPM5o1s9rkF+VuczX
bXol7qSn4LzD7Y848XHBnw5UzuTV3zZ0oPvlH7fyc5yYPHIUjlPdCDnGiYJn
nYiL+uI8c7QXHZPFQlUIh7tt49NMyyD+/9//AkncAZ4=
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844386}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 1.5731321849709863`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCC1=C=CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.914213562373095, 0.}, {2.414213562373095, 
                0.8660254037844387}}], 
               
               LineBox[{{2.414213562373095, 0.8660254037844387}, {
                1.4142135623730951`, 0.8660254037844386}}], 
               
               LineBox[{{{1.4142135623730951`, 0.8660254037844386}, {
                0.7071067811865475, 0.15891862259789102`}}, {{
                1.2586500705120547`, 0.8801675394081696}, {0.6929646455628165,
                 0.3144821144589315}}}], 
               
               LineBox[{{0.7071067811865475, 0.15891862259789102`}, {
                0.15117506932586655`, 0.714850334458572}}], 
               
               LineBox[{{{0.15117506932586655`, 1.0172004731103053`}, {
                0.555931711860681, 1.4219571156451196`}}, {{0.083292818331958,
                 1.0850827241042138`}, {0.4880494608667725, 
                1.4898393666390282`}}, {{0.2190573203197751, 
                0.9493182221163967}, {0.6238139628545896, 
                1.354074864651211}}}], 
               
               LineBox[{{0.8582818505124141, 1.4219571156451196`}, {
                1.4142135623730951`, 0.8660254037844386}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.914213562373095, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.8660254037844387}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.8660254037844386}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.15891862259789102`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd03tMU3ccBfC+VRSIIYg6qQyJRSEIWoG1hK8bMpEZX+18bIoEGHQLbzcd
vXWQBQxDYDBRQXSKwgWRaoGyAW35OWYIKYo4YcN1G2VOe28p9/KaQFvZSAY1
2R/nj8+fJznnzbi0gx+xGQwGcz4wH9Z8Ao5FXJzY1QKFhds32VPMsKLN/y1m
bAcolmR5Yj5mWFoU+8x6Wgv9sx4u2HYSrqzz43Oc2qD0UtpxcTYB5bzIScYq
NSj/KjiiYRLgP6wrsUXcge4gXCLONcGD/e4SUnADpBWnfLBIE3iNt7lZ0BcO
azt7BdyxC2jR+IbziTxOLSoq9I7RfGaC9T78eOZGFXp5Ko8v/tkEBXhXDEuv
RvFDcaGaYAKkQXW72Qdb0UNvcRjWSUBMP3WY2dGOhG+7bMaySMhPWraVtVmH
Sp5nLJcHmsH5v37o6KCzZnbqtYvX/Blq7Rpx2CATvWG/bYGeC9IcFkuHjC+q
bmlOjoLvib53WO+2o/vZw3FhfArO+u7hsgq+R1/6H7na1k1B8OpXGBtvRj3V
Sg9RNA1CBf+7JUIlkttXS9pv0NBhuvwba91N5CvNLRbZaNhhrL3EZZQgBsPz
kM5tDFT1T8eGs3Ng0el5V/c5GascTkh6LHZPV0I/59xNBU1D3641GUxZMwiD
K8uysmkwG3bvnPFohVbJpxy5Kw25eSnfvvpQA5YnfpH2DArSn4V99fc2HdzW
z/xix0ch+eGhmAlQQ2NA3T5F/ChcfD6y1V7bBGVnSlVZbArmDtxhWw+rwNLd
etd6moI6k77I9Xo9lPi832u7R8GUrF4w+XU1CHPGLfZlNJRPPda+HKqAiRCD
FgugIac3DDf8c8bhz8P1+ct3nEOLDhx48IFT1DX0U6itz86lwbjKf4CrxVHy
3ky5TU3Bxh/HFbx+JeIlkBus8dRC30bUtaI4UzQ9CnH89WvZg01IFRWbqE0d
hQHOgWlmlBqdLP/YIHphAf7Ykx4WowX58Y5Fy4++9mBpSLO8e8ThtfjvLZjz
yMLe1Kh/6MS06BMzgOLscWZmE/LZ8k2E5g9yYV8qlMaIDhZLSNCHbjPxAhvQ
bGWB0GYmIIDQBXEYNegHpjTcVkPAFdoocLleiQqSPKNssQTcM9zCV3rlo2TD
Ti8snICcR97UfZQJi55JuPbrpGuFww1P9e/NCWrAnazZgqUQsCeV6iRDGiCR
I9uL9RCAx+0/z6tuBHXVXTdsEwlzqWWPuEvVIOub9rKpSfj/v/8F1jn13g==

                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039QkwUcx/EJmdCeeQQFF2wDIi+vULzEjl/yoR8EDpbAUemxPRZNCppM
zu5Q7rzCA9HcLvWs49TnGYfcSp1sdEJm4QU7QGVYznaawSz27MczdmYn+Dx7
hhWdd9tdf7z/eP3x/e/zzazX1WyPFYlEy5bCUjFL1XxV9t3JTSyyNbfLlF08
7jr6DLQ2gL7MxRF9PY9m5dwolRPAz8crLhJzHN41vh5wjbCwNHJ/BD/n0DPt
6yCzWGxM6LyTXc3hzjOH0l0dfkwOJc5oEzn8etgaltp8OBJoGyPuP4DFYiqW
u7wRfztWslH+lyfio/HJInKdB2uYqtlsMYdNrWkFrhMM6rfuG9UWcgg3mFLJ
FQy6JS0/mT/i0LtB8VD9pRvKHPV1/QCHV95rL3SVu9F+6Y3LhITH9MriDDI8
C8thPk//IY+zfVtB/zKLpM/GE+xXo+4/Y91sXx+KuNYxXaI0hZB0+uNkUuTG
20cS4tY8IcCXs0rueseNy2qrZsc2AT8MOVeRFjdWn59bZj4vYLz7nwczLzKo
3JkM7YKA+FrZnHqKQZbUrjJnhlFtGMxzNXsgTLS3BZVhXF0cyaczvPBSqoOE
JozW3lfvUrNRP/fUHrHxki/i12qKLhpb/ajOWN4pKQ9jXNN7jJawEOUbHooT
wlC0xumoUyxGJ/ZsIG4J2BusTJUTAcx0Od9SHhRQcMuUIisLoCi2yDiVJaDt
acU3J1ezwGBSnSRGwCcXpoPUgh8DqgNiokYA8fiCiTrrhypGeqhSL6AsULfN
qPBj7bqm1CmrANVsqJtifRCRF04rnQJaJrdLaZ0Pv+efe9LgE9A0OCmjp70R
30hU5dHro85yfp1EmjyoKhg+obwhgGzLjnfleiAd233PfkbA8XTr32obA3Zz
bmnlPgGO/+53MVD07dcGKwSIthTG0qUMikd1DedWCHgp7Yvn6RQGGU3zPVpb
CFeGH5PQIgaLPTu2EHujdjT8ptfnRj2/c+1KyU3+0d7SGFw3/Nmv7eRRqr1W
QNYw2D0Y5zSDf7SvAwzktOZaMMShJI7gqRkG7rmOKfsYB4X6/Sy6yoMJutFR
eYpDVW7JAmXzwFz95k37pxzIY0y6vMQLSlxv0+s4aNvr7snGo55/uXa5vNEX
8QdsYYX8vg8tRxMniS4OA8/2x8g0fqT27LpNDHHILGfz0p1+/NicMkx4OJiv
tGQYM1mk7f/eZn+Bx///+18imP/N
                 "]]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCC1=CC#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.914213562373095, 0.}, {2.414213562373095, 
                0.8660254037844387}}], 
               
               LineBox[{{2.414213562373095, 0.8660254037844387}, {
                1.4142135623730951`, 0.8660254037844386}}], 
               
               LineBox[{{{1.4142135623730951`, 0.8660254037844386}, {
                0.7071067811865475, 0.15891862259789102`}}, {{
                1.2586500705120547`, 0.8801675394081696}, {0.6929646455628165,
                 0.3144821144589315}}}], 
               
               LineBox[{{0.7071067811865475, 0.15891862259789102`}, {0., 
                0.8660254037844386}}], 
               
               LineBox[{{{0., 0.8660254037844386}, {0.7071067811865476, 
                1.5731321849709863`}}, {{0.15556349186104043`, 
                0.8518832681607076}, {0.7212489168102786, 
                1.4175686931099458`}}}], 
               
               LineBox[{{0.7071067811865476, 1.5731321849709863`}, {
                1.4142135623730951`, 0.8660254037844386}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.914213562373095, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.8660254037844387}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.8660254037844386}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.15891862259789102`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844386}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 1.5731321849709863`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCC1=CC=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.914213562373095, 0.}, {2.414213562373095, 
                0.8660254037844387}}], 
               
               LineBox[{{2.414213562373095, 0.8660254037844387}, {
                1.4142135623730951`, 0.8660254037844386}}], 
               
               LineBox[{{{1.4142135623730951`, 0.8660254037844386}, {
                0.7071067811865475, 0.15891862259789102`}}, {{
                1.2586500705120547`, 0.8801675394081696}, {0.6929646455628165,
                 0.3144821144589315}}}], 
               
               LineBox[{{0.7071067811865475, 0.15891862259789102`}, {0., 
                0.8660254037844386}}], 
               
               LineBox[{{0., 0.8660254037844386}, {0.7071067811865476, 
                1.5731321849709863`}}], 
               
               LineBox[{{0.7071067811865476, 1.5731321849709863`}, {
                1.4142135623730951`, 0.8660254037844386}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.914213562373095, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.8660254037844387}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.8660254037844386}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.15891862259789102`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844386}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 1.5731321849709863`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCC1=CCC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.914213562373095, 0.}, {2.414213562373095, 
                0.8660254037844387}}], 
               
               LineBox[{{2.414213562373095, 0.8660254037844387}, {
                1.4142135623730951`, 0.8660254037844386}}], 
               
               LineBox[{{1.4142135623730951`, 0.8660254037844386}, {
                0.7071067811865475, 0.15891862259789102`}}], 
               
               LineBox[{{{0.7071067811865475, 0.15891862259789102`}, {
                0.15117506932586655`, 0.714850334458572}}, {{
                0.7212489168102785, 0.3144821144589314}, {
                0.23602788306825226`, 0.7997031482009578}}}], 
               
               LineBox[{{{0.15117506932586655`, 1.0172004731103053`}, {
                0.7071067811865476, 1.5731321849709863`}}, {{
                0.23602788306825223`, 0.9323476593679195}, {
                0.7212489168102786, 1.4175686931099458`}}}], 
               
               LineBox[{{0.7071067811865476, 1.5731321849709863`}, {
                1.4142135623730951`, 0.8660254037844386}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.914213562373095, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.8660254037844387}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.8660254037844386}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.15891862259789102`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd03tMU3ccBfC+VRSIIYg6qQyJRSEIWoG1hK8bMpEZX+18bIoEGHQLbzcd
vXWQBQxDYDBRQXSKwgWRaoGyAW35OWYIKYo4YcN1G2VOe28p9/KaQFvZSAY1
2R/nj8+fJznnzbi0gx+xGQwGcz4wH9Z8Ao5FXJzY1QKFhds32VPMsKLN/y1m
bAcolmR5Yj5mWFoU+8x6Wgv9sx4u2HYSrqzz43Oc2qD0UtpxcTYB5bzIScYq
NSj/KjiiYRLgP6wrsUXcge4gXCLONcGD/e4SUnADpBWnfLBIE3iNt7lZ0BcO
azt7BdyxC2jR+IbziTxOLSoq9I7RfGaC9T78eOZGFXp5Ko8v/tkEBXhXDEuv
RvFDcaGaYAKkQXW72Qdb0UNvcRjWSUBMP3WY2dGOhG+7bMaySMhPWraVtVmH
Sp5nLJcHmsH5v37o6KCzZnbqtYvX/Blq7Rpx2CATvWG/bYGeC9IcFkuHjC+q
bmlOjoLvib53WO+2o/vZw3FhfArO+u7hsgq+R1/6H7na1k1B8OpXGBtvRj3V
Sg9RNA1CBf+7JUIlkttXS9pv0NBhuvwba91N5CvNLRbZaNhhrL3EZZQgBsPz
kM5tDFT1T8eGs3Ng0el5V/c5GascTkh6LHZPV0I/59xNBU1D3641GUxZMwiD
K8uysmkwG3bvnPFohVbJpxy5Kw25eSnfvvpQA5YnfpH2DArSn4V99fc2HdzW
z/xix0ch+eGhmAlQQ2NA3T5F/ChcfD6y1V7bBGVnSlVZbArmDtxhWw+rwNLd
etd6moI6k77I9Xo9lPi832u7R8GUrF4w+XU1CHPGLfZlNJRPPda+HKqAiRCD
FgugIac3DDf8c8bhz8P1+ct3nEOLDhx48IFT1DX0U6itz86lwbjKf4CrxVHy
3ky5TU3Bxh/HFbx+JeIlkBus8dRC30bUtaI4UzQ9CnH89WvZg01IFRWbqE0d
hQHOgWlmlBqdLP/YIHphAf7Ykx4WowX58Y5Fy4++9mBpSLO8e8ThtfjvLZjz
yMLe1Kh/6MS06BMzgOLscWZmE/LZ8k2E5g9yYV8qlMaIDhZLSNCHbjPxAhvQ
bGWB0GYmIIDQBXEYNegHpjTcVkPAFdoocLleiQqSPKNssQTcM9zCV3rlo2TD
Ti8snICcR97UfZQJi55JuPbrpGuFww1P9e/NCWrAnazZgqUQsCeV6iRDGiCR
I9uL9RCAx+0/z6tuBHXVXTdsEwlzqWWPuEvVIOub9rKpSfj/v/8F1jn13g==

                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 1.5731321849709863`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCC1C=C=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.914213562373095, 0.}, {2.414213562373095, 
                0.8660254037844387}}], 
               
               LineBox[{{2.414213562373095, 0.8660254037844387}, {
                1.4142135623730951`, 0.8660254037844386}}], 
               
               LineBox[{{1.4142135623730951`, 0.8660254037844386}, {
                0.858281850512414, 0.3100936919237576}}], 
               
               LineBox[{{{0.5559317118606809, 0.3100936919237576}, {
                0.15117506932586655`, 0.714850334458572}}, {{
                0.48804946086677237`, 0.24221144092984903`}, {
                0.08329281833195798, 0.6469680834646635}}, {{
                0.6238139628545895, 0.3779759429176661}, {
                0.21905732031977512`, 0.7827325854524806}}}], 
               
               LineBox[{{0.15117506932586655`, 1.0172004731103053`}, {
                0.7071067811865476, 1.5731321849709863`}}], 
               
               LineBox[{{0.7071067811865476, 1.5731321849709863`}, {
                1.4142135623730951`, 0.8660254037844386}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.914213562373095, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.8660254037844387}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.8660254037844386}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd029MlAUcB/BTRCVAKxOGcMcRMihqMCE4OeR7pYic1PByJsE9oUJNBhxI
dMAWxcJFEcsxTEKe5xywyxsYf+KfdNAIuIXncX+Alg7Oefc8z91zMIYLTIUy
mtux9eL74vPi9+r7/YWcVchyPXg83paNYCNbNyL7IeVmcyqHlYs9e5fyRrBk
aauj8l0ok08NMAItCt9e+JWMciF2eSKRUfciW3XEZR3lkKj1VBi5G7g256gm
Qjk8qRsSGl9Q415AbbC12omiX6xtZEkz7lzqWgsac2C5a2HkytUGdHaqkwRW
1u2BCckhwQPG7XovPx4RzWDdP2+Fam1CqjIwwXqVRkPPuc/1Ga1Y+1C9j9hB
I+dggsBwRoOWN6R/y7+zw0N07wa7qxtvnqkSW4/ZkRhZFsTq+jG3K0lIrNkQ
9M7l8PlKLdrbMkDN2BB9IUFWcGLU7e3K2lTF9+Nux/cuWj55/Tfs0XzsR/Ds
SOv42qc0TQ9HVJjA+p4dd3d/9UD50ABt/2wY0WlH3v3ugrh0E3SNTx/OR9JY
N2edjX/XDK+T/AW5gUZGVcyd+G0WnKjrE1kLGfRHP5cu6rPg1vroQUrIIrem
tHbQdxrKlreWSNum979U7q0acbh9WJY4pFI6sbvev0JLWqDLaWmgfDkYVuKz
+ofNkCp3KshWDr9HucQD8yZ8upi2T+DjQmV2T4Uy2YiEP9T+/JSNfsXsRHnA
bVTslfY0R3C4pG9tU3rr8dng3CK56oRgR2pEQa0BPttX1WS7ExWx7P5iuREp
rswPVFInLprbjUMSE7JsjxtJzgFDDe0zbDGhWJ8bRCkcOP5ooGMo0Iy8Pj2f
mmPdnn4xS0TFbDp09voeQs3A+8lfM9pbJhAVr3lZYxkkhbHhQxEmNAV3/SMf
o2G7dn210NcIy3/3JTTYw+LoovcN4J0We1DJNL6JqX6qFOlxIPByOOVPo/GC
ZrrYbxKTw9t8KR6NsldKvlXYdW5Hnr5/oFg17nacpvxQ6U+jz/YWSCNR6Pkl
nTaC5PypBEJGo7/pipNdvvlsXzU0ng87Vck29EGy0+cROU8je0tmESvrgVR+
LpRKZ9AapR5hX+1CeqxklRxjYPrZFjDl2QGigQ4WSFisPM5o1s9rkF+VuczX
bXol7qSn4LzD7Y848XHBnw5UzuTV3zZ0oPvlH7fyc5yYPHIUjlPdCDnGiYJn
nYiL+uI8c7QXHZPFQlUIh7tt49NMyyD+/9//AkncAZ4=
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd03tMU3ccBfC+VRSIIYg6qQyJRSEIWoG1hK8bMpEZX+18bIoEGHQLbzcd
vXWQBQxDYDBRQXSKwgWRaoGyAW35OWYIKYo4YcN1G2VOe28p9/KaQFvZSAY1
2R/nj8+fJznnzbi0gx+xGQwGcz4wH9Z8Ao5FXJzY1QKFhds32VPMsKLN/y1m
bAcolmR5Yj5mWFoU+8x6Wgv9sx4u2HYSrqzz43Oc2qD0UtpxcTYB5bzIScYq
NSj/KjiiYRLgP6wrsUXcge4gXCLONcGD/e4SUnADpBWnfLBIE3iNt7lZ0BcO
azt7BdyxC2jR+IbziTxOLSoq9I7RfGaC9T78eOZGFXp5Ko8v/tkEBXhXDEuv
RvFDcaGaYAKkQXW72Qdb0UNvcRjWSUBMP3WY2dGOhG+7bMaySMhPWraVtVmH
Sp5nLJcHmsH5v37o6KCzZnbqtYvX/Blq7Rpx2CATvWG/bYGeC9IcFkuHjC+q
bmlOjoLvib53WO+2o/vZw3FhfArO+u7hsgq+R1/6H7na1k1B8OpXGBtvRj3V
Sg9RNA1CBf+7JUIlkttXS9pv0NBhuvwba91N5CvNLRbZaNhhrL3EZZQgBsPz
kM5tDFT1T8eGs3Ng0el5V/c5GascTkh6LHZPV0I/59xNBU1D3641GUxZMwiD
K8uysmkwG3bvnPFohVbJpxy5Kw25eSnfvvpQA5YnfpH2DArSn4V99fc2HdzW
z/xix0ch+eGhmAlQQ2NA3T5F/ChcfD6y1V7bBGVnSlVZbArmDtxhWw+rwNLd
etd6moI6k77I9Xo9lPi832u7R8GUrF4w+XU1CHPGLfZlNJRPPda+HKqAiRCD
FgugIac3DDf8c8bhz8P1+ct3nEOLDhx48IFT1DX0U6itz86lwbjKf4CrxVHy
3ky5TU3Bxh/HFbx+JeIlkBus8dRC30bUtaI4UzQ9CnH89WvZg01IFRWbqE0d
hQHOgWlmlBqdLP/YIHphAf7Ykx4WowX58Y5Fy4++9mBpSLO8e8ThtfjvLZjz
yMLe1Kh/6MS06BMzgOLscWZmE/LZ8k2E5g9yYV8qlMaIDhZLSNCHbjPxAhvQ
bGWB0GYmIIDQBXEYNegHpjTcVkPAFdoocLleiQqSPKNssQTcM9zCV3rlo2TD
Ti8snICcR97UfZQJi55JuPbrpGuFww1P9e/NCWrAnazZgqUQsCeV6iRDGiCR
I9uL9RCAx+0/z6tuBHXVXTdsEwlzqWWPuEvVIOub9rKpSfj/v/8F1jn13g==

                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 1.5731321849709863`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCC1C#CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.914213562373095, 0.}, {2.414213562373095, 
                0.8660254037844387}}], 
               
               LineBox[{{2.414213562373095, 0.8660254037844387}, {
                1.4142135623730951`, 0.8660254037844386}}], 
               
               LineBox[{{1.4142135623730951`, 0.8660254037844386}, {
                0.7071067811865475, 0.15891862259789102`}}], 
               
               LineBox[{{{0.7071067811865475, 0.15891862259789102`}, {0., 
                0.8660254037844386}}, {{0.7212489168102785, 
                0.3144821144589315}, {0.15556349186104043`, 
                0.8801675394081696}}}], 
               
               LineBox[{{0., 0.8660254037844386}, {0.7071067811865476, 
                1.5731321849709863`}}], 
               
               LineBox[{{0.7071067811865476, 1.5731321849709863`}, {
                1.4142135623730951`, 0.8660254037844386}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.914213562373095, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.414213562373095, 0.8660254037844387}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.4142135623730951`, 0.8660254037844386}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865475, 0.15891862259789102`}, 0.2]}, 
              "4"], Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.8660254037844386}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.7071067811865476, 1.5731321849709863`}, 0.2]}, "6"],
              Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCC1C=CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.3660254037844393`, 1.7320508075688774`}, {
                1.866025403784439, 0.8660254037844386}}, {{2.419948452238572, 
                1.5854482671904335`}, {2.019948452238572, 
                0.8926279441628824}}}], 
               
               LineBox[{{1.866025403784439, 0.8660254037844386}, {
                2.3660254037844393`, 0.}}], 
               
               LineBox[{{1.866025403784439, 0.8660254037844386}, {
                0.8660254037844392, 0.8660254037844384}}], 
               
               LineBox[{{0.8660254037844392, 0.8660254037844384}, {
                0.1677079123375828, 1.269199195451105}}], 
               
               LineBox[{{{3.491456753342466*^-16, 1.152231570451105}, {
                9.494353451581601*^-17, 0.5798192371177718}}, {{
                0.09600000000000035, 1.152231570451105}, {0.0960000000000001, 
                0.5798192371177718}}, {{-0.09599999999999966, 
                1.152231570451105}, {-0.0959999999999999, 
                0.5798192371177718}}}], 
               
               LineBox[{{0.1677079123375824, 0.46285161211777176`}, {
                0.8660254037844392, 0.8660254037844384}}], 
               
               LineBox[{{2.3660254037844393`, 1.7320508075688774`}, {
                2.6008827371177725`, 1.7320508075688772`}}], 
               
               LineBox[{{2.3660254037844393`, 1.7320508075688774`}, {
                2.2558295704511058`, 1.9229155896846026`}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.6008827371177725`, 1.7320508075688772`}, {
                2.8357400704511058`, 1.7320508075688772`}}], 
               
               LineBox[{{2.2558295704511058`, 1.9229155896846026`}, {
                2.1456337371177723`, 2.113780371800328}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844393`, 1.7320508075688774`}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 0.8660254037844386}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.3660254037844393`, 0.}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844392, 0.8660254037844384}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/Bnz9g0IDn8Aau2QfhjilzHYBEE6+Oh/PDUElS4TIiIIZaI
0i9OGHGWKIq5VOJgTlDHCAUcMGTgnn05zjCnGcgqXBB4VIOkQTzPs4cTNuK8
GHf98f7jdff55333/rycnpMoY2MYxpoPzAefz5v7Nn8zFdcKW7orVzrDaAhq
D4pgpRnB8IXhK+lyGtafSRt5+pkBRmc9ThCVFBj4G4Vu7u1w515bowoo0HNj
SMxHB3tyY+oHMQoOPiYUM5sbYYTXVyfoIsEzYdWuMdEVqNseeY64QoI/2b5i
HBW6HNX1QMSZLEMLzlx9PpPrVotiYr1vDHaQMLda+D5rnRYdvRV9VvCEhA80
3am4SYe0OeKLKS9RIBF/u5WdqEeyrwWXpO9R8IbZlswydqAK/yVlhIGCrP3P
heCBBLozpedIeTT8rX/WD20cLx4sOLrobs8jfPnIog9KVM8799jhetnuIhwn
0CGyxzzYboel7/ZE47EdaBgdFgu9GMhcv52Dn2pDm3zqH+zLYMCH58hna1pQ
xsOfPQQ1DFD5wptLJA0osrB0Q0ovA4XWygGcfxUtD4yOUzkY6ByqLedgCuSc
4ycRK6ZBe/3R5OPPi8Dl46q33Icvu6ze3xu56nADHDj2XYKRYWAy7oUjrKwW
4Cl3mAyIAfeBrVumffVg2fA6TpxgQH08+5LjnVtAj5UFOMMZUIxEldChBOyW
zX5Y2GeH0h+SUqdAB8m+ZpGxyQ43/3gSMlvbDHeN8f0GFgPCxEb202QtfJwx
kOyIZGDUajrjVX0NYs8FWuVpDEgOXBORZ9XA68z71PklAzy612AfqoBpZfZv
0nIGinqiNL/OyV3Ok5pOemw6jRasNd/f6x5fhbIuyrOcxxio9gn6iWPQIIko
gpDvZeDPrn8KuOYGxGqmvB3i+ftnfZtQOjcuQjVjh2ih34vs/maUtCY4NLXN
Dq1uCQwrXofC7+uyBR/ZwTnRdw/HWtFK9itriaBF//W98m3p77TLnn02C1FM
/7c3HRqbuJEveJUGv4LiFFZuM1L43r2cMrGwLy0Kw9YqVXUUnAoPtXKD69HM
jphK+ScU2KyE2A2rQUNYYJUjkQL+xLBoWbUS3W5ZppYHU9BpqdN4+59ErdkB
CqkfBUW9AbbbKBcWnCerspBeFS6PPzJtc4pqoIR6WE6EUVB6yNY19lo9hOCS
WkJGQXf6zvNcdRP09/xSQlygQJhz4UfOUh2EjuYr5BYK/v/f/wJ+RgRD
                 
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/DtNzYHmlbeKHQOUs9RcfLkYRLXhyIEDiLEXavUQSQgiTwY
zGWrsBNDPC44B4GtwJTfiAMaOAmQ7WuEWuNpGxu4B7Z500MKx8PGj6E54i7Y
H/3x/uP15/vu/X4pIz81k0IikcgrgZVgK9l9OKZmPu46MPyOp7qMWtjQHbSP
nK4AYuN8JBGvBXpFuu3xqV5odAQziU80IGa+yvLy6YaAYEsP362CWlqsg+Qr
A+6fjHY+RQVB9+SVT2LagHWnNvnRs8MwmMI4OMX+CZIzDVXTjCEImOvePI2+
9Li3b5hNna1Ga8Z3XMyieUlQSFi54NHYEPjvZH1M3iVFOiPj9PT7I1CO3+Zh
ShnqV9wq4J9QASe0KYGS2oXqYvkC4qwaeFo7l6zoQdlfMznEvAbKsr3DsFfk
yH/A5utM18Iz//VDUulWvmNK5/HW8P5CZ8W4xzJ1UYSLq4eBak4JhsmRYijm
4KlJAwSmqd7C9veg0uW+W4IoE5wLTKJi5b8i7ANp5KdVExDx4tPPKfg1JEo4
FFwkMsMeIatz3Z5WNOcKxYtiLaCYvGTCmFdQchN9WzFhgWir5DsqqRK5l/e1
nGZbQdqsn733VQmsuaD0h3d9rJc9Ppqtfp1R0AoSb9+4JbMFVHF+heRj1yAz
N+Jlh9sMfxkT3na90AV5kod0J8sMZ0tP/Pj00A0Yl3DLXTYTFNiizi+Ey4FT
PffL0jtGyB16jzcPMkg/klLvum2Amgd/h/0j6QD2k+0fOWgmcB9oozzmSkFX
VZi2MGOCpkllxaaGZtiW0CxePDMBzmPNbMe3VyGTZNMvbTZDrVPdS1jqwJbf
+dniYTOUDEfhxuUvPBa8oSxbH30BrTlEN/ihT3w9ulJIXF5abwarb5CO2ouj
MfF9J5EzAbt+nxPStK3I+w9NnPOOabVvO7rgx3xQZDdCBst/C+VuB+JV3RwU
TBhA53VgkRwvQ/dDRjuLB/XAmh0dwEjXEWdDl8jZcdfjth35WQuV4x6HJ904
vrhlbHVvMiRByF6s1QIIzx0hn+xA+3k7v+HLR1f3JUUmkiiXj2tA+Vr4JC2k
Bc3uZeQQOjXsfigP9SI1ojOUJiGRqAbxjJW9seF79PxIZCXxmwpuGn/Gnwso
Q2Od56MJoQpKRrbb+9FJWLPraL3BsanO4xa9MtHNboRATWIaYVBBUp69b2pv
CyjpKjFRowY8I+Ui7Wo7ZMWksYlUDbjzRCNUugyGG2beJHJG4f///heIfAya

                 "]]}}, "6"], Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{2.910740070451106, 
                 1.5978341409022105`}, {2.910740070451106, 
                 1.8662674742355438`}, {2.946262570451106, 
                 1.8662674742355438`}, {2.946262570451106, 
                 1.7560374742355438`}, {3.0857890704511055`, 
                 1.7560374742355438`}, {3.0857890704511055`, 
                 1.8662674742355438`}, {3.1213107371177724`, 
                 1.8662674742355438`}, {3.1213107371177724`, 
                 1.5978341409022105`}, {3.0857890704511055`, 
                 1.5978341409022105`}, {3.0857890704511055`, 
                 1.7243608075688772`}, {2.946262570451106, 
                 1.7243608075688772`}, {2.946262570451106, 
                 1.5978341409022105`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{1.9357400704511056`, 
                 2.1607506533620957`}, {1.9357400704511056`, 
                 2.429183986695429}, {1.9712625704511055`, 
                 2.429183986695429}, {1.9712625704511055`, 
                 2.318953986695429}, {2.1107890704511054`, 
                 2.318953986695429}, {2.1107890704511054`, 
                 2.429183986695429}, {2.1463107371177723`, 
                 2.429183986695429}, {2.1463107371177723`, 
                 2.1607506533620957`}, {2.1107890704511054`, 
                 2.1607506533620957`}, {2.1107890704511054`, 
                 2.287277320028762}, {1.9712625704511055`, 
                 2.287277320028762}, {1.9712625704511055`, 
                 2.1607506533620957`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C(C)C1C#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.866025403784439, 0.5029165124598849}, {
                3.0596778204511055`, 0.5029165124598847}}, {{
                3.866025403784439, 0.622916512459885}, {3.0596778204511055`, 
                0.6229165124598848}}}], 
               
               LineBox[{{{2.672372987117772, 0.5029165124598847}, {
                2.0596778204511055`, 0.5029165124598844}}, {{
                2.672372987117772, 0.6229165124598848}, {2.0596778204511055`, 
                0.6229165124598846}}}], 
               
               LineBox[{{{1.6723729871177722`, 0.5029165124598844}, {
                0.8660254037844388, 0.5029165124598842}}, {{
                1.6723729871177722`, 0.6229165124598846}, {0.8660254037844388,
                 0.6229165124598843}}}], 
               
               LineBox[{{0.8660254037844388, 0.5629165124598843}, {
                0.16770791233758275`, 0.9660903041265511}}], 
               
               LineBox[{{{3.491456753342466*^-16, 0.8491226791265511}, {
                9.4943534515816*^-17, 0.27671034579321785`}}, {{
                0.09600000000000035, 0.8491226791265511}, {0.0960000000000001,
                 0.2767103457932178}}, {{-0.09599999999999966, 
                0.8491226791265511}, {-0.0959999999999999, 
                0.2767103457932179}}}], 
               
               LineBox[{{0.1677079123375824, 0.15974272079321777`}, {
                0.8660254037844388, 0.5629165124598843}}], 
               
               LineBox[{{3.866025403784439, 0.5629165124598849}, {
                3.9762212371177723`, 0.3720517303441596}}], 
               
               LineBox[{{3.866025403784439, 0.5629165124598849}, {
                3.9762212371177723`, 0.7537812945756104}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.9762212371177723`, 0.3720517303441596}, {
                4.086417070451105, 0.18118694822843434`}}], 
               
               LineBox[{{3.9762212371177723`, 0.7537812945756104}, {
                4.086417070451105, 0.9446460766913359}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.866025403784439, 0.5629165124598849}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd011Mk2cUB3DY4HkcGWCiaCZLCcjFKpkRyAj7sOewCOKACtRh1aWwErEF
LGzWBVHYdMKQAU4wIApv+YhtIdJ2zJVNCRljMhgyZW+2GUvfVtq3FnCgmSJh
k60JWUl28b/4XZyck5xzwuVFmQef9/Hx8fUEPHnOk8CtI2KuieKmO7sGZq7Z
4XGJbYixUwyQ1PYqP7BDw8boc7IJikPV0iTWzwZrC6ll7muKomHKSy5YIedN
06C4juLRHJFF0joJpoB9ekMexZ4l9YSkwwIqhTxbFEfxxmjIETbSApEPw0zL
fxOvtUeHjQODq24dPt5Wd45gnOmwS1JhgYCIZwZVIcE1FbGHJEmT8NQaphPv
JDj17txFCbVC+8SIJiiKYN8k08EKOKhqyTIaNhKseCmxnK2xwfyPFXqxH0FB
dGWboswOuT2pJmbJH+9vjkh3J9zz+uWDC+PudVNeK6+KTTOLU1CmWqet8yeo
ijGLur9zQMwX/+hUoQQzx5483VLghPtfznaJowmuLSmM0YfwoNwSx6jSCe57
OHjllSYe3mjefunnEs/8ya+69fM81Og6DVvbCZo1FzYLk11QMOQyMOME61LE
CUq1C357QFoEy6tOOLPHIXiNej0q9Q/OzqUoT9fEF7zlgnwrc4Orovj9SaNQ
cZOHAHn8CZmBYpKmqlnxHg97P35BVz5CsTQM784MOGHnUnae6HeKr28IPDz7
pwMaR9ekMWcpQmm/M9/kAOmHPZe4UxQjRi8nKtKdcL0itlpW7KlfP75j+gcn
/CRKWxRIKQqKlbkzgTzc6r9ayYGn/5j/qdksHtb3ndXJwil+8ul8Rv5xHuqj
p3WMZ9//+Y/kWoPsl1WfPJZzOchIMOd0cN5sJg+35YMdhnqCS82VwTO+PISl
RrSJPyJ43vjsG7fJuVIvJ7hH2kGFO5wQvymxncsiKDqv/qv7ugP8Pj/QLUsh
6OssKxbGOqD7SF8nk0jw24xim0I75XWeNSVZGbJq/aNH7+Tvv7dyb6kE5VHq
GmGfHXbZhMag/QR7S7V3uqLsK/d1yDNfU3+jBG2QnHSM4U4QDLq1vYEt4qA6
dHcX00xQc/G2luWtkJox3CozE9yWl3uNPWCF3coiffmvBB+n9eazG6zQEFnb
sryw6icZY+0DYdTrelHiV6K3PftUqs+wais4b4a/Xy6j6NYsDrPbOMBG09xA
KcXTdz/LYB9w0Gmud3O1FBdCXzRP+9rh///9L1Fb3PM=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU3cYBnBwOpwMb6NEkQoTcevUsMEisnF8ALkpDgplzjDKOlCgXBSz
zjC1boCiw7KBGgRMqcGNCPHSMQILciosSEKUeTlZhsIplfYgFqcwRRH/55yR
kJVkH54Pvw/vp+d5307bk7jrNScnJ+fpYDpzprM8pVzf7i9iWd8Wk73Nggfj
pqNUp4j5irIm9V4L3vFPW0XXibhauiOKmTsIn76FLWyOiI+6XThFFYuOfapi
vZeIvapN/Qr9AFSSJrmyV0DDlOa2oq4f7K0u08FcAZ09kq+Y1f2ItkDFv+Qd
jh3VfaEtnnVw2YtQqS+PAGPesOJIP9wjppRsH8HcI4GZiqgBPL6COP0PBOZP
H9coXFiEnauAdDvBrwO1dcxKMxYHX0xV+hMULo88xOgGYf7RNUE/n8Drg5Kz
WVoLriVXq6iJV+B8V8lHwu477Lnree/IW0MOZzbHGe2TQ5gaWLNN6kqQG9Cy
qbHDip0+Yjy7gUB+feLFezk2/JH+l0KfRrCwIDfgvIQDk5Qbwp4l+Gys88K7
pzl8HXBgg36c4PWY9SPnn3BYFh+tVIbzaDZU+cpihvFnSa+SOsNDFxsXptYM
48Jdt40UmXXR0oZuKltwuOKXBStN3QJUcsPGnJBhMG3UcXqJiI7Cy7KsGxwk
XfmT7SkiIgzHqrNSOFwSlsbx5SIKvEPv2U02lD27euPgJRFBHm55o0+tWH9y
SU2Itwhqf7st22iF0ZYcRM8T4dPzc2SW3IZ9rpnutEVAgXtvxMMuG05pa8Yo
owCvfHW63Y1D7TdqN/pbAR3X5xWNbucg2+0dT4cLOFT8JCH7AAe/9Dvx1HTf
//luhaeS/mnWc552bJWm8kg9vChjNJGD4VpRpNKPx2R1ySK7MweqKiJU/4jg
xGX+txGjbea+iyBxR52LLMKG/A9Lw+mLBCGnNK8ar1jxhkdrEl1JIFq1+bJA
K5Ie7I6mjhO0JuQPZtUPObyTjY1RS2ZdPz6+NTv5/szeqghUazU6WasFJ0yK
VGkzgXF/fV/DWsvMvm4SPD/dXqkIHUS57p8Q+iXBgpvUSWaPGZKg2kQqkMeZ
mlv1DMeiqk73MZ3LY11GehvzOQvDHbOcb+Qx9klTNuPBYs0Wz2D+71nbz1Vu
1kJweLW2NEN7WEC4WvM9o2HRU735d9IuwGaY7GbeN6Nw3ZesdkLAd/eOJjCP
zIjK87tNrxDxbMWbLQ+dLfj/f/8LUN8P9A==
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 0.5629165124598843}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tM02cUBvBeaNHOScigg4UVBmJb12RcCl5WOEbmHa2CUxQFwmKly5SN
0EnCZY0M4rhsbMIW3CYVa6FiSaUtK13ri5U0EXCzo0ZAjDWItRn9t31LBwMv
I0ZKsg/Ph19yvjzJc94rLM46TiWRSOTFwGIoi9l7NONHvF0Hq6bX5EuOeYDX
x9tILrgOXyu3jWk3eIDTWDA5f9oIBVt5l8Rn3GCMep8VxOiDdyerMXeYAD19
q4/E1MLGhDaXci8Bnz0yNS1kdMOBSsNTrtUFq/aHZzvZ7WB/XNcn/sEFMb6+
t6ZRVcAC8x9smqcFLVkUd05ED+pAkaOpPqXZBS/jWJ+Q16rRGXOrhhtHwKcK
Sx5lUIvc607fVlYTwE/s3EnN0qPDp4RWcYgb0m3EIfJ1A+pviEViixuKTqxM
oqwzoW8jMvZp0z3g0r/qh3BoKGdGtuzGpAXRzEpvwMlH2DmSCi90tRyQUigm
lBqZG/2x3Qsr8u9soWwzoM6p+fKWFAwiTiaNUvcbChakRtrqMDAjnpdTFRrE
mys42DyEYaac1RvMVyGqnFlqm8VQ5Tg/QYm6hMaFw9+HrfFB/8OOn2ikJmSJ
75DxN/lA3TXmefSVFAKu+VXIsF8MWH7C+mH45ypI6BT+ksLygWd75BfkIg3Y
+++F8Z9gYEzs/GjubT20Cwcy+d0Y5DUnLzzP/R2MITEnJfkYmiYF3/iTTRBV
X9vr/9cLDbcP5mHQAistryRl1Au9U38nPevogabHf8XyORhYWd3U+UNqENSJ
2ksLMTx1DDaGyK7Aar020V+LgS++wvZ9Jwf7FOWGpAtDhN9q/OdhK6Absxyd
CYP0jkBx/2VlwGVpg2ff2FyPlqy2DR9h7GhDH5iDNRIlBhmTd5dmVKBnmTeD
/VIMT8zeCrpNhW7dqzpamrN4/6rvNcTlWavDYjFsYUW/Qx3tQaxdhsq7D7yg
C9o/S96hRSScrm9u9cIL98gQhaRDExx9MT972T1EvFzLWPbIXFl8isrzem9a
pA7fZGnO9UB0Re0xckkPyknLnraFe17vS40WducNcWVuqNuQ7KAnXEU1jgu3
nOvdQDhMiUGky2jPnqIRJyYgym1nr5b9jJiaxAdOFQH940pFaMxZNLf2sE5c
T4DUGksMoBJYctnxtnFfSGvA02ODu1+wL8NFvmFAbCCg4RRhdq6/ClhYMSmO
cIOlcN85uvwabHbd7BR/6QZWcfOftBVamH+Tfn+G5IH///d/kAcFbg==
                 
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01tM0wcUBvD2Dy2M4UAJuBFTCjraaNcINCpRe/AyEDEZVWY3qKwWBJYA
oolsmeAIDofOCobJZTJb6IVyXUvbSVnbQ4HCWhAhg6HDzSozeBtyEUcAu5Ew
+rCH7+H3cpIv+U6w6OThE24kEom8HFgOsRy2YF/5TIwepoidNv6xCvA2sCLJ
QjOQOhNkmYmXwVMsHF/4zAh01SSn4kQJVm/YQnP3MgBnwDIq3C3DSur7s6QA
HeQueYce929E1gNT6eK+FhD4s9rVuRrsj/c/8oRRC0t3VBGtmVqkTxv8nuM5
l42dAwzK1DVctXJjWRrVvQ4jITZN/VSDQZtoKeRQNd4bTelJvdWMl5Q9yYRd
h948MTPFWocJYapYt8NtOMxZ96t13Q1MHp7kk83t2CExZNP78rA4/Y1wYrMJ
6TGXg5mJJbBmpR/Gc0OIIprc5WGm9mS0RO3yNtmZwg97b0LftYQCgjChsEwz
x6OYgfnJ4F4iuh25743eb2yywAXmIQpx6SbucGhs0qPdsO3t12fdlFoUWDy0
tYIe4OTRfvTgNGMAXS+VmXvBPPHdPWKDDAfPia7I6TaIctRVUEilyGZHUhRD
NlA33J168GUBrDqn6PsPvBw1LqemD+30z2mGwj35D5umf4bBmHdOkTO04KSa
ldKwXng6Frt/fn0b+OaHpNWessJXRVk3Xif9BA/zSZ82LnZCzviui3MRJmjT
ZGQkSRAybx1NngEdPB4af5d/3gTlj56FL9W1QuGmioCaPRZw8lrcFvhq+IPH
8VP4dYFqwi72kTZAdodCXL+9G15mNDBmS+TgZK/3bEmyQuXLIeOr+1WwsMYc
U/+XFQoGdinH/sl3+XOuvfjNqG9w1VtH+hO9Dkjwi7XcyuY4KzgCWCMUoxId
6YFclUc3hHZN51GHmzHa/Gq8tqvzv74aPHj8Ik3uawERLSjQ7U4rOmrkY/zf
TTDizvubfECH80EvzsdVGYA29UsfQdJjm7hwMTpC7zLtWfLeg41qlzMCg36Q
KxWwsjcd+mYWXQl7VA6Qd+EY+fTyff7uI8+Hz8DKvtQYRc5iiue+RvuOiAnq
1iYU+mzs7yGqkP3YFOZOUuDmLWdtoiEpVr9wMN6SXkfpwJ8sUbACO8bqlWvp
xZhXmtWQGluHBbdDJrvxNKx6PlXy26xPlctNd+1xToYCZvQCXcrHcjyUPdn5
ZHsTGMm5pV0z1agUxZdR5Rrw/Khwwh5+FZ3Z396meOqAtB8twuts+P9//wsh
tfKo
                 "]]}}, "6"], Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 4.085740070451105, -0.13421666666666665`}, {
                 4.085740070451105, 0.13421666666666668`}, {4.121262570451105,
                  0.13421666666666668`}, {4.121262570451105, 
                 0.023986666666666656`}, {4.260789070451105, 
                 0.023986666666666656`}, {4.260789070451105, 
                 0.13421666666666668`}, {4.296310737117771, 
                 0.13421666666666668`}, {
                 4.296310737117771, -0.13421666666666665`}, {
                 4.260789070451105, -0.13421666666666665`}, {
                 4.260789070451105, -0.007690000000000002}, {
                 4.121262570451105, -0.007690000000000002}, {
                 4.121262570451105, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{4.085740070451105, 0.9916163582531037}, {
                 4.085740070451105, 1.260049691586437}, {4.121262570451105, 
                 1.260049691586437}, {4.121262570451105, 1.149819691586437}, {
                 4.260789070451105, 1.149819691586437}, {4.260789070451105, 
                 1.260049691586437}, {4.296310737117771, 1.260049691586437}, {
                 4.296310737117771, 0.9916163582531037}, {4.260789070451105, 
                 0.9916163582531037}, {4.260789070451105, 
                 1.1181430249197704`}, {4.121262570451105, 
                 1.1181430249197704`}, {4.121262570451105, 
                 0.9916163582531037}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C=C=C1C#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.814063879557373, 0.5329165124598851}, {
                2.4209607962240396`, 1.213791025405201}}, {{
                2.9179869280115054`, 0.5929165124598852}, {2.524883844678172, 
                1.273791025405201}}}], 
               
               LineBox[{{{2.2071669628907062`, 1.584092807083447}, {
                1.8140638795573727`, 2.2649673200287626`}}, {{
                2.3110900113448385`, 1.644092807083447}, {1.9179869280115054`,
                 2.324967320028762}}}], 
               
               LineBox[{{1.866025403784439, 2.2949673200287624`}, {
                0.8660254037844392, 2.2949673200287624`}}], 
               
               LineBox[{{0.8660254037844392, 2.2949673200287624`}, {
                0.1677079123375828, 2.698141111695429}}], 
               
               LineBox[{{{3.491456753342466*^-16, 2.581173486695429}, {
                9.4943534515816*^-17, 2.0087611533620957`}}, {{
                0.09600000000000035, 2.581173486695429}, {0.0960000000000001, 
                2.0087611533620957`}}, {{-0.09599999999999966, 
                2.581173486695429}, {-0.0959999999999999, 
                2.0087611533620957`}}}], 
               
               LineBox[{{0.1677079123375824, 1.8917935283620957`}, {
                0.8660254037844392, 2.2949673200287624`}}], 
               
               LineBox[{{2.8660254037844393`, 0.5629165124598852}, {
                2.7558295704511058`, 0.3720517303441597}}], 
               
               LineBox[{{2.8660254037844393`, 0.5629165124598852}, {
                3.1008827371177725`, 0.5629165124598853}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{2.7558295704511058`, 0.3720517303441597}, {
                2.6456337371177723`, 0.18118694822843426`}}], 
               
               LineBox[{{3.1008827371177725`, 0.5629165124598853}, {
                3.3357400704511053`, 0.5629165124598854}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844393`, 0.5629165124598852}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01FMU2cUB3D8vjEVDRMcg42tiNtC5gxLWyWdjp4jCRvOUqAQVtQVLFKd
IshFUAfBhYijanEWwkDrnahY0FhK2TRERsZwiOgclBCXIJVFhboZBk1ve8FB
12RKkz38H34PJ+fhf06kOl+RQ/38/BZ4A94QbwKje+W2byluD04ZtEhc4Dzw
oJsdpXj/NybRsdwFNaHCk6oBios2/hzPGDgIyl04PPEDxfHQvD2KDRxsW2/u
kldRLOp8tktPOGgNyGgyaSjSHO1Oa7cT8neqM6UxFG/VTSUzF5zw7mSEee4f
Mm9jUU9LZ5fPbE/J2aqTBHP0N/foO5ywZOWsKS+X4KmF04nWp07gRyKM8k8I
9l8f3xz8FgfnBnq/C3yfYMXI4FaHmgOtIb3FFEqwPffHVKaTg8mbFU3ylwiO
S/NvTL3ugu1XZGZ2ZgFuksQahKU+jymjhoWPfT7+Veody2duKMtbfrHKn2AV
fF2tv+4G8TceY144Qb+lUZPWZTzYW/9qlgsJZqnVuiAND7tWxbB5yQQPC3R9
Axd5WF8fe/ruAYJb+uLsQYM86IznTdENBEXFvL/Cw0Nu95iJ/ZWgQDb4KhMy
DfeevmwQzPkcp017KFhL592n9H8lM5ui9m7JssJpHnaPsL/YKilKxqm2oIuH
JWpJqcpEcaZo8qcCLQ/KQ4uNZb0UQ2Jkf1jW8ZAwk6mR3qO4r9WySjzkhrpb
ixLZExT3Zx8dY9rckMFcOW0rp/gkwFNbQHnoqBAfVe2lWGPWv2aJ5eG2NJEX
KClqbKONIjUP/R3fH7GBd//SD9a2HeEh5NoJoyqSYpj97TOOOh6qhU+MrLfv
F55I0JlUVp/LD2Y1BrYQrLSLo9oO8zCg7jpn0hNMK/y7RLSVhxWylWflxQQj
5y71t4qfz6sJlitm3SmzbvjwjfgGWzrB4r1jU8HtbvA/tuWSahNBZdju1dZ9
brhceO08G09wTdKjhwXRPgeEKMIc3r5feHVEYz1T6frv3mQEF3+kWWeNccGn
D95rCdxM0Jx9KCt46vl97SCYLhvOUFzmYOPHB1lbKcHwU8+Uov0cHAtPambr
CXpko59b0jhITOk5o7pK8JHnhlok4iD5i/ymsiGCQ+2/yx0rOKh5R2eYc/ns
Srnd0BlB510tjW+TxlFsRm06I+Hg8Z3IbWUqigr5nznMDg421JonOr+kyL9Z
lcDUcnDhqt5u01FMXSNKEt3n4P///S80kN6J
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 2.2949673200287624`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844392, 2.2949673200287624`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tME1YYBuBeOOdA1ZkxBbZhwZGsDNHJJeMi2/kGzEqYoKCWIChxgkwU
mFlCExg2ZjBwimQMsU4EGZY71FKgaMshDDCrOCGyFJQMGJPC5I5Kx6auMaMk
+/H+eJL3z5d87+YjKRHxfA6HwzWHmsMzJywm6OKCuInGXGlzMdlgcG919+PG
tVGH9HsjRUsIXM/HjS2naWm9z9KQ4RYCreMWoZWglW5yujsnzkOgwZ8scuzU
9OhCwawxGcGJUV3+30H1tKYreuabcARr926MnBSV0bzhvN8NFIHzYusbUyzT
4oCOX0RorpCtOMGlIAFbVbCYob/mjKEIXroIP+O+q2RLF21HyVEExxXdh3h6
NbOdzzWKMhB4e1SG8CM0bJorm7AvQfBR/4yE23aTZf/8ZMzQgyDxmI0nz03H
ilW7rxQtI5jWvLqP7WnwzmnZgi0uZlUVPnGrTr1PnaVyDDWF+2Q8no7Nqwb5
iXcwWB/uDeTtvMnc5O95Wj/DkOD6KeKdbWHRwbdlFc4E7Byep/MVjexEWUwJ
+ZjAk3RhM/GuY1FSn3qRhECm8fIQz/FHFhRmqxOfJNA+XFGEOPnMr/V0p0RK
QFkzODd6WkYtzioOF4xcs7j8WN+Ojal1NHk5MjDqOIE58ZtfcBMbaTe+lCkJ
IyAYCgk22WuoKCzvssTT3M86efX5wVvUe5vWzSQgkD8WkPvUS0f/SEoJ9x3A
cO7ugUMLVE3Hgw9ujbqNofnRY89/KlT06qXCLMksBmFEPX9ZoqRfJh3uSltL
YMKoP7++tJrGnsHrNEIC3p9XixYvlNOd8rp9pu0EHJ72aZ8Ny+kHpNLawZ+A
rDdA8fDlVxZLP9TnrIFv2YqV/T3Rgl0lLJkod5veJ1Bq5/4r0ipYf886U8vb
BMY75jNwfx3b8V1SWRox91/de4MlaTc0i6cwBAqd3uIPqFh8qI2Xqx5Dk9Xe
Je4uNTtQEtpLKjG8mL1/h8dpYp3+1rWGr1fdsIl2F8Wtur1sAg944P/+Tc22
eYQYiHkPThnZsdxTKsbr2v+naHzlv5RsfyvfKP4JwVlfLyPeXst8RwrGfaoQ
zBh1Hlac66zaD08uFSFwnB0RvVb6A3MskD5uyUbQ/qBK8bpzDtuQembUPhOB
rO+dmU52iq5YGl/yYHG93OKpQX3oC9F1mtkY/ciQi+Bc8kzHpE8tjfRfMy25
hqD7yJ4CXH6DKjbH/mbQIBCmfH8PWatp5NaG0ZaHCP6/738BsaPEoQ==
                 
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU3cUBvC+o2gpSmDOYXUbUp3MluomG9qDgkMzslbAsSBWhoCaMIqd
RrKhNIuSimjNUBBhwJy2iNBboShlLX+EvbiCFDZA3tSiW5DNtBdBR3p7r2uy
tSb78Hz4fTk5T3LO6xmKxCwmjUajewKeMDxZmxZb9jS+BVqjjsbjQW5YaIp4
j57eDqLn1beETgLmnU5/5DpihjSFw4QdIaAqdA2f5W+CaMnFCU0oARc4W2do
IUb45XfBA9s9F0RMWM4SsXpIOdUyzqtxQY8sOGlKcAmWoWU/YoUuWDFtCnqC
jvls7uwVsPHzyGvtm6XZHJYOmVpnJmzlLlgext9LDzcgx9srO3m3XVCs/UnO
sBpR2MMgm3TOBcmRdduZia1ohEnrF0oIkA84UujtbYhbOvUzVkGAet98MeMt
C4rOqowSPiOA+28/VCM/EKhIcfv8fmGSVNHx0nZtYQwuJqH7fLKKwbCgh1nN
fn1lJKza07eF8UEbShYnZQY+IaFoVQKbUXwTGdVn6NLNFLy7hPySqW1Gw3Em
Ce8rCtYX8G/4rW9EGJ6bJtVT0D55cZwR+h0qqgr7QjNKQYxdV86mnUVK5Qs1
hlNgqB/BJwpV4HXeiW+k/vZvfc7c1x8dnNcI92Z1xw0DFPTFv3qQvr8ZSrgi
Ul9FwZ9j2+PmXmmFj6pC38EyKTh+4rNqctf3cCAtfyce7Jn3aOPJZ+sscPvu
/eo8Awk5dz6WPwUjdJ+8kWo4Q0LZH3+J3bom2BS5ZgF2nwRqh57pSjHA46H2
YucSCuomrad5tfXQxuIuzdtEwez+esGM5jKUiHddxT+l4MJsv/n5gwrICZAt
Eh2iQNW7UTv24qjP+RKrekHMKeS1aLAn1X9bDRoPSK/E91BgD4kYZJu1qK7i
NVyxgYLwrukCzkAjOhx2N84Z4O17HQ3lr87RDJOQwV++lDnchKxli7Nl50gY
ZO34m77NiBok5bU8GQl8/LduBq0FqQ8HfoLNf2l59LES4S23z6qt/VzDXvd/
92ZEuzO+1vMWuwEKinbTlU2IVXxtQNrjvS8Dqlf69WqKCLBGrZvkiBqQokNw
R5FIwNrHlkgW7QpK+nzhr06h51+cdkFAbSWKCp8eUnAJ6Bi7ql20Qo1W21ld
QrcLVLY3HD8gJXg9l1kzOsOr8LlhxPohJbgCZHaLFQsiICHX0Tm1oQG0h0JG
sS0EaDNkpZzL1yEhts2MHSSAyj1nY88zgi5V3qW46dnnf//9Dyn2/lk=
                 
                 "]]}}, "6"], Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 2.4357400704511054`, -0.13421666666666665`}, {
                 2.4357400704511054`, 0.13421666666666668`}, {
                 2.4712625704511058`, 0.13421666666666668`}, {
                 2.4712625704511058`, 0.023986666666666656`}, {
                 2.6107890704511054`, 0.023986666666666656`}, {
                 2.6107890704511054`, 0.13421666666666668`}, {
                 2.6463107371177723`, 0.13421666666666668`}, {
                 2.6463107371177723`, -0.13421666666666665`}, {
                 2.6107890704511054`, -0.13421666666666665`}, {
                 2.6107890704511054`, -0.007690000000000002}, {
                 2.4712625704511058`, -0.007690000000000002}, {
                 2.4712625704511058`, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.410740070451105, 
                 0.42869984579321885`}, {3.410740070451105, 
                 0.6971331791265523}, {3.4462625704511054`, 
                 0.6971331791265523}, {3.4462625704511054`, 
                 0.5869031791265522}, {3.585789070451105, 
                 0.5869031791265522}, {3.585789070451105, 
                 0.6971331791265523}, {3.621310737117772, 
                 0.6971331791265523}, {3.621310737117772, 
                 0.42869984579321885`}, {3.585789070451105, 
                 0.42869984579321885`}, {3.585789070451105, 
                 0.5552265124598855}, {3.4462625704511054`, 
                 0.5552265124598855}, {3.4462625704511054`, 
                 0.42869984579321885`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=C=CC1C#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.759128487117773, 0.748067403299008}, {
                2.4729223204511057`, 1.243791025405201}}, {{
                2.6759900483544667`, 0.700067403299008}, {2.3897838816877996`,
                 1.1957910254052009`}}, {{2.842266925881079, 
                0.796067403299008}, {2.556060759214412, 1.291791025405201}}}], 
               
               LineBox[{{2.2591284871177724`, 1.614092807083447}, {
                1.866025403784439, 2.2949673200287624`}}], 
               
               LineBox[{{{1.866025403784439, 2.2949673200287624`}, {
                0.8660254037844392, 2.2949673200287624`}}, {{
                1.7660254037844392`, 2.1749673200287623`}, {
                0.9660254037844391, 2.1749673200287623`}}}], 
               
               LineBox[{{0.8660254037844392, 2.2949673200287624`}, {
                0.1677079123375828, 2.698141111695429}}], 
               
               LineBox[{{{3.491456753342466*^-16, 2.581173486695429}, {
                9.4943534515816*^-17, 2.0087611533620957`}}, {{
                0.09600000000000035, 2.581173486695429}, {0.0960000000000001, 
                2.0087611533620957`}}, {{-0.09599999999999966, 
                2.581173486695429}, {-0.0959999999999999, 
                2.0087611533620957`}}}], 
               LineBox[{{0.1677079123375824, 1.8917935283620957`}, {
                0.8660254037844392, 2.2949673200287624`}}], 
               
               LineBox[{{2.9729223204511057`, 0.377765621620762}, {
                3.0296696954511058`, 0.2794762849245982}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.0296696954511058`, 0.2794762849245982}, {
                3.086417070451106, 0.18118694822843434`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMk2cUB3DY6PNsOiALotlYuOmWVTIzJCMuYs+BAAOBWqwj9ZKioLUF
BJzdgoBdxoQJCF4gCIovUActTNt6g80xMqJjMGSTvVk0Qt9W2rcpxVTMNkQ2
2EjISrIP/w+/Dyfnw/mfsKyC7Qde9PLy8l4MLOaFxfhtGBRz5yi+8SC5z3XL
Cn8UWW4zVoq+0pprqsNWqF8TeUY+SnGoSpbI+ljg1Tw65r5JMX6A8tJGM+zb
bOoX11Is2Ssak14ch6srduoNCorX59SjUu0YFCizMkXRFIeHAo+w68bgzekQ
08LfxGPdxwPGvv5lMwMlrbVnCMaYDjmk5WOwMnzekJ9H0K886qA0cRxmzSE6
8QcEnR+6z0upGbSjgy1+EQS/G2e0bDAHlc0ZRsMagtWvJWjYkxaY/rFcL/Yh
GB5Z0ao8ZoX9V1JNzJwAXWvDJc7YRx6HHpgZcQZMeJx3Q2xyzU6AJj+go1ZA
8PDGblHX9zaIOv2PLj+I4I7hP5+tz7WD8+pUpziSYEBR3kZ9IA8566OZfAnB
PdP9l98+x8Pmpi0Xfi4iuCLpHaf+CQ81ukuGDW0Ev2lpXCtMckDebYeBGSF4
OkUcq1I74P5j0hy8sOy4yh224Peoxz/JBP6Z2RQVkpZNuTEOyDUzP3AnKN75
zChU3uVhZdamUrmBYnLLiSblHh5kn76s0wxS1ITgQ1efHZLmMhWi+xRjVvse
mvrdBo1DL6UxpyjGFffac0w22PnRlQtcGcW3htoTlBI79JZHVckLKZauGomf
vGOHYVHabLCMYmihKtvly8O93hsVHCzuHxaUTWXwENhzSicPo3j88yfpOSU8
1EVO6pjFe/9nd1KNQf7rssuO7m33MxLcf9xfMbWdh9Gsfq3hLMH5pgp/lzcP
oanhreJPCDYY5792muxL81kEZTItFcbb4f3XE9q4DIKx9eq/ur61gaB6d5c8
haCP/VihMMoGXx3pucQkEOxNL7QoOyY8VplTklSBy7789OnWnF2PlvqWSlAR
oT4p7LHCVovQ6LeL4M3ijgedEdalfh0k6NXY2yBFCyQnHmW4UoKrftlSxxZw
UB20rZNpIth+/l4Hy5shLX3gorybYLQi+xa72wwSVYFe8xvBubRrOexqM9Sv
q2lemFn2TPpwW18I9bhOlHBdFEcxVaWuZNVm4O+G7dPIKbpbZgfYdzmIbTC5
+4opVj38Ip19zMGX3WedXA3F50GvdE96W+H///0vD2jdMg==
                 "]]}}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01FMU2cUB3D8vjEVDRMcg42tiNtC5gxLWyWdjp4jCRvOUqAQVtQVLFKd
IshFUAfBhYijanEWwkDrnahY0FhK2TRERsZwiOgclBCXIJVFhboZBk1ve8FB
12RKkz38H34PJ+fhf06kOl+RQ/38/BZ4A94QbwKje+W2byluD04ZtEhc4Dzw
oJsdpXj/NybRsdwFNaHCk6oBios2/hzPGDgIyl04PPEDxfHQvD2KDRxsW2/u
kldRLOp8tktPOGgNyGgyaSjSHO1Oa7cT8neqM6UxFG/VTSUzF5zw7mSEee4f
Mm9jUU9LZ5fPbE/J2aqTBHP0N/foO5ywZOWsKS+X4KmF04nWp07gRyKM8k8I
9l8f3xz8FgfnBnq/C3yfYMXI4FaHmgOtIb3FFEqwPffHVKaTg8mbFU3ylwiO
S/NvTL3ugu1XZGZ2ZgFuksQahKU+jymjhoWPfT7+Veody2duKMtbfrHKn2AV
fF2tv+4G8TceY144Qb+lUZPWZTzYW/9qlgsJZqnVuiAND7tWxbB5yQQPC3R9
Axd5WF8fe/ruAYJb+uLsQYM86IznTdENBEXFvL/Cw0Nu95iJ/ZWgQDb4KhMy
DfeevmwQzPkcp017KFhL592n9H8lM5ui9m7JssJpHnaPsL/YKilKxqm2oIuH
JWpJqcpEcaZo8qcCLQ/KQ4uNZb0UQ2Jkf1jW8ZAwk6mR3qO4r9WySjzkhrpb
ixLZExT3Zx8dY9rckMFcOW0rp/gkwFNbQHnoqBAfVe2lWGPWv2aJ5eG2NJEX
KClqbKONIjUP/R3fH7GBd//SD9a2HeEh5NoJoyqSYpj97TOOOh6qhU+MrLfv
F55I0JlUVp/LD2Y1BrYQrLSLo9oO8zCg7jpn0hNMK/y7RLSVhxWylWflxQQj
5y71t4qfz6sJlitm3SmzbvjwjfgGWzrB4r1jU8HtbvA/tuWSahNBZdju1dZ9
brhceO08G09wTdKjhwXRPgeEKMIc3r5feHVEYz1T6frv3mQEF3+kWWeNccGn
D95rCdxM0Jx9KCt46vl97SCYLhvOUFzmYOPHB1lbKcHwU8+Uov0cHAtPambr
CXpko59b0jhITOk5o7pK8JHnhlok4iD5i/ymsiGCQ+2/yx0rOKh5R2eYc/ns
Srnd0BlB510tjW+TxlFsRm06I+Hg8Z3IbWUqigr5nznMDg421JonOr+kyL9Z
lcDUcnDhqt5u01FMXSNKEt3n4P///S80kN6J
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 2.2949673200287624`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844392, 2.2949673200287624`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tME1YYBuBeOOdA1ZkxBbZhwZGsDNHJJeMi2/kGzEqYoKCWIChxgkwU
mFlCExg2ZjBwimQMsU4EGZY71FKgaMshDDCrOCGyFJQMGJPC5I5Kx6auMaMk
+/H+eJL3z5d87+YjKRHxfA6HwzWHmsMzJywm6OKCuInGXGlzMdlgcG919+PG
tVGH9HsjRUsIXM/HjS2naWm9z9KQ4RYCreMWoZWglW5yujsnzkOgwZ8scuzU
9OhCwawxGcGJUV3+30H1tKYreuabcARr926MnBSV0bzhvN8NFIHzYusbUyzT
4oCOX0RorpCtOMGlIAFbVbCYob/mjKEIXroIP+O+q2RLF21HyVEExxXdh3h6
NbOdzzWKMhB4e1SG8CM0bJorm7AvQfBR/4yE23aTZf/8ZMzQgyDxmI0nz03H
ilW7rxQtI5jWvLqP7WnwzmnZgi0uZlUVPnGrTr1PnaVyDDWF+2Q8no7Nqwb5
iXcwWB/uDeTtvMnc5O95Wj/DkOD6KeKdbWHRwbdlFc4E7Byep/MVjexEWUwJ
+ZjAk3RhM/GuY1FSn3qRhECm8fIQz/FHFhRmqxOfJNA+XFGEOPnMr/V0p0RK
QFkzODd6WkYtzioOF4xcs7j8WN+Ojal1NHk5MjDqOIE58ZtfcBMbaTe+lCkJ
IyAYCgk22WuoKCzvssTT3M86efX5wVvUe5vWzSQgkD8WkPvUS0f/SEoJ9x3A
cO7ugUMLVE3Hgw9ujbqNofnRY89/KlT06qXCLMksBmFEPX9ZoqRfJh3uSltL
YMKoP7++tJrGnsHrNEIC3p9XixYvlNOd8rp9pu0EHJ72aZ8Ny+kHpNLawZ+A
rDdA8fDlVxZLP9TnrIFv2YqV/T3Rgl0lLJkod5veJ1Bq5/4r0ipYf886U8vb
BMY75jNwfx3b8V1SWRox91/de4MlaTc0i6cwBAqd3uIPqFh8qI2Xqx5Dk9Xe
Je4uNTtQEtpLKjG8mL1/h8dpYp3+1rWGr1fdsIl2F8Wtur1sAg944P/+Tc22
eYQYiHkPThnZsdxTKsbr2v+naHzlv5RsfyvfKP4JwVlfLyPeXst8RwrGfaoQ
zBh1Hlac66zaD08uFSFwnB0RvVb6A3MskD5uyUbQ/qBK8bpzDtuQembUPhOB
rO+dmU52iq5YGl/yYHG93OKpQX3oC9F1mtkY/ciQi+Bc8kzHpE8tjfRfMy25
hqD7yJ4CXH6DKjbH/mbQIBCmfH8PWatp5NaG0ZaHCP6/738BsaPEoQ==
                 
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU3cUBvC+o2gpSmDOYXUbUp3MluomG9qDgkMzslbAsSBWhoCaMIqd
RrKhNIuSimjNUBBhwJy2iNBboShlLX+EvbiCFDZA3tSiW5DNtBdBR3p7r2uy
tSb78Hz4fTk5T3LO6xmKxCwmjUajewKeMDxZmxZb9jS+BVqjjsbjQW5YaIp4
j57eDqLn1beETgLmnU5/5DpihjSFw4QdIaAqdA2f5W+CaMnFCU0oARc4W2do
IUb45XfBA9s9F0RMWM4SsXpIOdUyzqtxQY8sOGlKcAmWoWU/YoUuWDFtCnqC
jvls7uwVsPHzyGvtm6XZHJYOmVpnJmzlLlgext9LDzcgx9srO3m3XVCs/UnO
sBpR2MMgm3TOBcmRdduZia1ohEnrF0oIkA84UujtbYhbOvUzVkGAet98MeMt
C4rOqowSPiOA+28/VCM/EKhIcfv8fmGSVNHx0nZtYQwuJqH7fLKKwbCgh1nN
fn1lJKza07eF8UEbShYnZQY+IaFoVQKbUXwTGdVn6NLNFLy7hPySqW1Gw3Em
Ce8rCtYX8G/4rW9EGJ6bJtVT0D55cZwR+h0qqgr7QjNKQYxdV86mnUVK5Qs1
hlNgqB/BJwpV4HXeiW+k/vZvfc7c1x8dnNcI92Z1xw0DFPTFv3qQvr8ZSrgi
Ul9FwZ9j2+PmXmmFj6pC38EyKTh+4rNqctf3cCAtfyce7Jn3aOPJZ+sscPvu
/eo8Awk5dz6WPwUjdJ+8kWo4Q0LZH3+J3bom2BS5ZgF2nwRqh57pSjHA46H2
YucSCuomrad5tfXQxuIuzdtEwez+esGM5jKUiHddxT+l4MJsv/n5gwrICZAt
Eh2iQNW7UTv24qjP+RKrekHMKeS1aLAn1X9bDRoPSK/E91BgD4kYZJu1qK7i
NVyxgYLwrukCzkAjOhx2N84Z4O17HQ3lr87RDJOQwV++lDnchKxli7Nl50gY
ZO34m77NiBok5bU8GQl8/LduBq0FqQ8HfoLNf2l59LES4S23z6qt/VzDXvd/
92ZEuzO+1vMWuwEKinbTlU2IVXxtQNrjvS8Dqlf69WqKCLBGrZvkiBqQokNw
R5FIwNrHlkgW7QpK+nzhr06h51+cdkFAbSWKCp8eUnAJ6Bi7ql20Qo1W21ld
QrcLVLY3HD8gJXg9l1kzOsOr8LlhxPohJbgCZHaLFQsiICHX0Tm1oQG0h0JG
sS0EaDNkpZzL1yEhts2MHSSAyj1nY88zgi5V3qW46dnnf//9Dyn2/lk=
                 
                 "]]}}, "6"], Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 3.0857400704511058`, -0.13421666666666665`}, {
                 3.0857400704511058`, 0.13421666666666668`}, {
                 3.1212625704511057`, 0.13421666666666668`}, {
                 3.1212625704511057`, 0.023986666666666656`}, {
                 3.2607890704511053`, 0.023986666666666656`}, {
                 3.2607890704511053`, 0.13421666666666668`}, {
                 3.2963107371177722`, 0.13421666666666668`}, {
                 3.2963107371177722`, -0.13421666666666665`}, {
                 3.2607890704511053`, -0.13421666666666665`}, {
                 3.2607890704511053`, -0.007690000000000002}, {
                 3.1212625704511057`, -0.007690000000000002}, {
                 3.1212625704511057`, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC=C1C#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.759128487117773, 0.748067403299008}, {
                2.4729223204511057`, 1.243791025405201}}, {{
                2.6759900483544667`, 0.700067403299008}, {2.3897838816877996`,
                 1.1957910254052009`}}, {{2.842266925881079, 
                0.796067403299008}, {2.556060759214412, 1.291791025405201}}}], 
               
               LineBox[{{2.2591284871177724`, 1.614092807083447}, {
                1.866025403784439, 2.2949673200287624`}}], 
               
               LineBox[{{{1.866025403784439, 2.2949673200287624`}, {
                0.8660254037844392, 2.2949673200287624`}}, {{
                1.7660254037844392`, 2.1749673200287623`}, {
                0.9660254037844391, 2.1749673200287623`}}}], 
               
               LineBox[{{0.8660254037844392, 2.2949673200287624`}, {
                4.440892098500626*^-16, 2.7949673200287624`}}], 
               
               LineBox[{{{4.440892098500626*^-16, 2.7949673200287624`}, {0., 
                1.7949673200287624`}}, {{0.1200000000000004, 
                2.6949673200287623`}, {0.12000000000000004`, 
                1.8949673200287624`}}}], 
               
               LineBox[{{0., 1.7949673200287624`}, {0.8660254037844392, 
                2.2949673200287624`}}], 
               
               LineBox[{{2.9729223204511057`, 0.377765621620762}, {
                3.0296696954511058`, 0.2794762849245982}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.0296696954511058`, 0.2794762849245982}, {
                3.086417070451106, 0.18118694822843434`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMk2cUB3DY6PNsOiALotlYuOmWVTIzJCMuYs+BAAOBWqwj9ZKioLUF
BJzdgoBdxoQJCF4gCIovUActTNt6g80xMqJjMGSTvVk0Qt9W2rcpxVTMNkQ2
2EjISrIP/w+/Dyfnw/mfsKyC7Qde9PLy8l4MLOaFxfhtGBRz5yi+8SC5z3XL
Cn8UWW4zVoq+0pprqsNWqF8TeUY+SnGoSpbI+ljg1Tw65r5JMX6A8tJGM+zb
bOoX11Is2Ssak14ch6srduoNCorX59SjUu0YFCizMkXRFIeHAo+w68bgzekQ
08LfxGPdxwPGvv5lMwMlrbVnCMaYDjmk5WOwMnzekJ9H0K886qA0cRxmzSE6
8QcEnR+6z0upGbSjgy1+EQS/G2e0bDAHlc0ZRsMagtWvJWjYkxaY/rFcL/Yh
GB5Z0ao8ZoX9V1JNzJwAXWvDJc7YRx6HHpgZcQZMeJx3Q2xyzU6AJj+go1ZA
8PDGblHX9zaIOv2PLj+I4I7hP5+tz7WD8+pUpziSYEBR3kZ9IA8566OZfAnB
PdP9l98+x8Pmpi0Xfi4iuCLpHaf+CQ81ukuGDW0Ev2lpXCtMckDebYeBGSF4
OkUcq1I74P5j0hy8sOy4yh224Peoxz/JBP6Z2RQVkpZNuTEOyDUzP3AnKN75
zChU3uVhZdamUrmBYnLLiSblHh5kn76s0wxS1ITgQ1efHZLmMhWi+xRjVvse
mvrdBo1DL6UxpyjGFffac0w22PnRlQtcGcW3htoTlBI79JZHVckLKZauGomf
vGOHYVHabLCMYmihKtvly8O93hsVHCzuHxaUTWXwENhzSicPo3j88yfpOSU8
1EVO6pjFe/9nd1KNQf7rssuO7m33MxLcf9xfMbWdh9Gsfq3hLMH5pgp/lzcP
oanhreJPCDYY5792muxL81kEZTItFcbb4f3XE9q4DIKx9eq/ur61gaB6d5c8
haCP/VihMMoGXx3pucQkEOxNL7QoOyY8VplTklSBy7789OnWnF2PlvqWSlAR
oT4p7LHCVovQ6LeL4M3ijgedEdalfh0k6NXY2yBFCyQnHmW4UoKrftlSxxZw
UB20rZNpIth+/l4Hy5shLX3gorybYLQi+xa72wwSVYFe8xvBubRrOexqM9Sv
q2lemFn2TPpwW18I9bhOlHBdFEcxVaWuZNVm4O+G7dPIKbpbZgfYdzmIbTC5
+4opVj38Ip19zMGX3WedXA3F50GvdE96W+H///0vD2jdMg==
                 "]]}}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01FMU2cUB3D8vjEVDRMcg42tiNtC5gxLWyWdjp4jCRvOUqAQVtQVLFKd
IshFUAfBhYijanEWwkDrnahY0FhK2TRERsZwiOgclBCXIJVFhboZBk1ve8FB
12RKkz38H34PJ+fhf06kOl+RQ/38/BZ4A94QbwKje+W2byluD04ZtEhc4Dzw
oJsdpXj/NybRsdwFNaHCk6oBios2/hzPGDgIyl04PPEDxfHQvD2KDRxsW2/u
kldRLOp8tktPOGgNyGgyaSjSHO1Oa7cT8neqM6UxFG/VTSUzF5zw7mSEee4f
Mm9jUU9LZ5fPbE/J2aqTBHP0N/foO5ywZOWsKS+X4KmF04nWp07gRyKM8k8I
9l8f3xz8FgfnBnq/C3yfYMXI4FaHmgOtIb3FFEqwPffHVKaTg8mbFU3ylwiO
S/NvTL3ugu1XZGZ2ZgFuksQahKU+jymjhoWPfT7+Veody2duKMtbfrHKn2AV
fF2tv+4G8TceY144Qb+lUZPWZTzYW/9qlgsJZqnVuiAND7tWxbB5yQQPC3R9
Axd5WF8fe/ruAYJb+uLsQYM86IznTdENBEXFvL/Cw0Nu95iJ/ZWgQDb4KhMy
DfeevmwQzPkcp017KFhL592n9H8lM5ui9m7JssJpHnaPsL/YKilKxqm2oIuH
JWpJqcpEcaZo8qcCLQ/KQ4uNZb0UQ2Jkf1jW8ZAwk6mR3qO4r9WySjzkhrpb
ixLZExT3Zx8dY9rckMFcOW0rp/gkwFNbQHnoqBAfVe2lWGPWv2aJ5eG2NJEX
KClqbKONIjUP/R3fH7GBd//SD9a2HeEh5NoJoyqSYpj97TOOOh6qhU+MrLfv
F55I0JlUVp/LD2Y1BrYQrLSLo9oO8zCg7jpn0hNMK/y7RLSVhxWylWflxQQj
5y71t4qfz6sJlitm3SmzbvjwjfgGWzrB4r1jU8HtbvA/tuWSahNBZdju1dZ9
brhceO08G09wTdKjhwXRPgeEKMIc3r5feHVEYz1T6frv3mQEF3+kWWeNccGn
D95rCdxM0Jx9KCt46vl97SCYLhvOUFzmYOPHB1lbKcHwU8+Uov0cHAtPambr
CXpko59b0jhITOk5o7pK8JHnhlok4iD5i/ymsiGCQ+2/yx0rOKh5R2eYc/ns
Srnd0BlB510tjW+TxlFsRm06I+Hg8Z3IbWUqigr5nznMDg421JonOr+kyL9Z
lcDUcnDhqt5u01FMXSNKEt3n4P///S80kN6J
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 2.2949673200287624`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844392, 2.2949673200287624`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.440892098500626*^-16, 2.7949673200287624`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.7949673200287624`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 3.0857400704511058`, -0.13421666666666665`}, {
                 3.0857400704511058`, 0.13421666666666668`}, {
                 3.1212625704511057`, 0.13421666666666668`}, {
                 3.1212625704511057`, 0.023986666666666656`}, {
                 3.2607890704511053`, 0.023986666666666656`}, {
                 3.2607890704511053`, 0.13421666666666668`}, {
                 3.2963107371177722`, 0.13421666666666668`}, {
                 3.2963107371177722`, -0.13421666666666665`}, {
                 3.2607890704511053`, -0.13421666666666665`}, {
                 3.2607890704511053`, -0.007690000000000002}, {
                 3.1212625704511057`, -0.007690000000000002}, {
                 3.1212625704511057`, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC=C1C=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.366025403784439, 0.5629165124598852}, {
                2.366025403784439, 0.5629165124598849}}, {{
                3.2660254037844387`, 0.44291651245988517`}, {
                2.466025403784439, 0.44291651245988495`}}}], 
               
               LineBox[{{2.366025403784439, 0.5629165124598849}, {
                1.8660254037844388`, 1.4289419162443235`}}], 
               
               LineBox[{{{1.8660254037844388`, 1.4289419162443235`}, {
                0.8660254037844388, 1.4289419162443233`}}, {{
                1.7660254037844387`, 1.3089419162443234`}, {
                0.9660254037844388, 1.3089419162443234`}}}], 
               
               LineBox[{{0.8660254037844388, 1.4289419162443233`}, {
                0.16770791233758275`, 1.8321157079109902`}}], 
               
               LineBox[{{{3.491456753342466*^-16, 1.7151480829109902`}, {
                9.4943534515816*^-17, 1.142735749577657}}, {{
                0.09600000000000035, 1.7151480829109902`}, {
                0.0960000000000001, 
                1.142735749577657}}, {{-0.09599999999999966, 
                1.7151480829109902`}, {-0.0959999999999999, 
                1.142735749577657}}}], 
               
               LineBox[{{0.1677079123375824, 1.0257681245776569`}, {
                0.8660254037844388, 1.4289419162443233`}}], 
               
               LineBox[{{3.366025403784439, 0.5629165124598852}, {
                3.4762212371177723`, 0.3720517303441597}}], 
               
               LineBox[{{3.366025403784439, 0.5629165124598852}, {
                3.4762212371177723`, 0.7537812945756106}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.4762212371177723`, 0.3720517303441597}, {
                3.586417070451106, 0.18118694822843426`}}], 
               
               LineBox[{{3.4762212371177723`, 0.7537812945756106}, {
                3.5864170704511054`, 0.9446460766913362}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.366025403784439, 0.5629165124598852}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.5629165124598849}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 1.4289419162443235`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 1.4289419162443233`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMk2cUB/Cnb6FgWXSDgHRiwZmshjG3FrIxBc8r9UIz5FIYF6eOlJSL
E8FXF1lk0mXBQYeTwbyAbrINyhAhpRRtpeUxjGCCTuViwm0Rh1DdGNIWZZM+
fdeYUZJ9+H/4JefLP+ecdYoCuZKLEOK4Aq5QrsTvkZ6x7ewAhW/SoC7SCWHG
sPc4mV0weofZZfNzwoaTmZPPj5qAJ+vezlwgYAp6Q+jBN8LU6oP58q0EDLzt
dhSgh8Ndi/urKAIHHpgrF6WtwFGW5w784oCXkvyTH4t+hBvnrIlMvQNC7Ea/
GXzc7aju2yLPudN4ydnrq7N5Ho04q+pGfpXJAex6YRbndS0+5/XProEZB+zX
9O6j+vT4dqdlt+9aAhHin2VcuQF/8dvgHpuCwJah2TRO1zV89YA5mekikJuz
QkKFmvHUloIeq8AJfxle9MOyyOgL4uJlP0wXjYmnlq1WJd/SpbHQfDpFRVFm
XAFfVld1suD90d0Yasc1zJb6FeV5Izp7Q5wnpb6K3xK39XqHIzogkBzjatrx
1lM7pnKTET1/THjFK6IFv6lcN1+Wh+jjltpxKugnHLjZQTWVIPr6/caznqgS
r9Tk8Y1qRGubR+YelKjA7dLvEvgTP7hdn9O/2b+wBaSW6DJjMaLndgoOcXLb
4bz98x5DJqL547Jtf682gGNT0YRhm2u+NP978mEnrFijKcxYi+jKyajyp+Fm
YNp0oeH3WKj4NXWfDfTwSZZ6mmln4crUnxJHow4Ol5bcNHAQLZS3cp+naUGW
LvMZESL6kaXv5Kq6SyApmJMLxIiOyLsksp+qhzUnztZmSBEd+LTf9Ox+DfjM
fxP/aRyiVXejNGPsZ24XRfeV+dBf4SVrh27t5sdexNL5muqMGETXBYTd8zRp
cJNxIVqwEdHT3dZi3lALfrnkg0fDAtf8i75tWCUnC0mEhRhh8KvcYR0+Ujht
9TWy0OGRtMCJ1ePUwI/DBo6w4HwyeJNCHViS8HDy0MZle/vLA22ufS85NLih
hilz/ndveuwVlb1p4B0nBBef2MthdLg1qyTT17p0X1qcEjeWIW8moI4Mt/De
vowFtYvpkqMEZi1msQdqwCRuYq8uhUDQkwnRyrrz+He2RyGRELg+2qR5JaQM
DxqH420hBFT9r832YAaWXKS8OGpfVeP2zEjf+05RAzTS5alMJIGKg7Pdj9+9
DInxfyiZHAK9isRqXn0bPAv6OpY5Q0BY8O0dT289JEVIEiTjBP7/3/8CZdnq
OQ==
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd029Q03UcB/DtNzYNjX8KlUeTdDrPOB2MBM38mFZicalI2hktb2zIg6QN
KkxmkocIeqhJ4lD+iWOTHbP9g0AYXzIFb0P+BHQhno223dhvY/sCFoi5xV1u
3vXg/eD18H33fr/G/yJVSKNQKNT5wHyI+axL314+taMJulh1cqHYBYtbYzdS
D3ZAc43tspXtgoWlBy1zee0QcqHwjDXJCZXRrzODglvBtP7BfdkJEqSMd6cp
UXqwS2aGWXQSYscM559svwGEMWJAdsoBPbsj9zrYdXA2znLVmuyAmMnWJS70
bcDtt3rZdHwR+S1fWZbJCFKgbta5UdY3DljOYmZQV6sRJ3TqimzEAaflXTzC
qEdVeX1NrE0kpMVd30lLbUEL2hSt1jsk8Ibc+6kdN1H2yFGFVeKE4kMvxBNr
Dch47GGxheuCF//rh8pER5MyZp/7rubD5gzjRMCRVIVU+KMbTBfTCgjCgJYd
D2GvyvPAms/6txHv3US+RWz8axiGojUpdOL0T4jH55eGZ2LY8PLTfJpch04w
S40DcgwJEmbzggQVOmDcNh4+iKHDfvkBEX0NxX09S0/1YdhqVlyiU86jV1MG
l+ZEToJaOYLHjheA36KTVbuCzVcDFhwaeDNSpIJTvflhuY8x9O94RUzN0kGi
nVYi/hkDObrzndmXWuDxV7hTXIKh8OTh6qeftMGSDSlj2k0YRJbNJX9xDWDj
Cz/KVHrg83v7eFOgB2fX0nu2TA+U25zx/yi0YA/2lYtpGLx7btDm9quhTH0h
SvsWhut2Y2lorRKED8318XwMj7KU7OlzMkhcvP4NXREG6aOB9r//qICo8ZVV
U1IMBb2b5aO+YwEf2WIsXrT1DPKbM9xzIDi5BhWNc9m6QgzmqNhhersc7c31
5MenY1j9y6SEMaRCMV5lv4br76tBlPo5z7U5D/CZy5fRftci0txjWZXjgeGg
PTPUZD1ScX77WOZwAxMPmghKExJW3+22pD93xFoZx2qaCDhty/tcW9jEs73p
UciRni9lh10AkqJPqTlaxOv2drL+dD7blxo1SJt1sn1OMCZx7QxOI+ImzGgE
bhLWjRvigij16ElFZ5uggYRKj5kdUnsF3faV3BEISOgcbZCHxxQjea6myvo2
CQV9K9y3UQ74PSuouT8dWhFw44jxAy+7HnZ9F6GyikhIyXbfciQ2Qm3lkMna
S4Kcv7uMIdOAe2P099ZYJ3izf+ijL9RDXZagWtDihP//+1+meQf+
                 "]]}}, 
              "6"], Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 3.5857400704511058`, -0.13421666666666665`}, {
                 3.5857400704511058`, 0.13421666666666668`}, {
                 3.6212625704511057`, 0.13421666666666668`}, {
                 3.6212625704511057`, 0.023986666666666656`}, {
                 3.7607890704511053`, 0.023986666666666656`}, {
                 3.7607890704511053`, 0.13421666666666668`}, {
                 3.7963107371177722`, 0.13421666666666668`}, {
                 3.7963107371177722`, -0.13421666666666665`}, {
                 3.7607890704511053`, -0.13421666666666665`}, {
                 3.7607890704511053`, -0.007690000000000002}, {
                 3.6212625704511057`, -0.007690000000000002}, {
                 3.6212625704511057`, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.585740070451105, 0.9916163582531039}, {
                 3.585740070451105, 1.2600496915864372`}, {
                 3.6212625704511052`, 1.2600496915864372`}, {
                 3.6212625704511052`, 1.1498196915864372`}, {
                 3.760789070451105, 1.1498196915864372`}, {3.760789070451105, 
                 1.2600496915864372`}, {3.796310737117772, 
                 1.2600496915864372`}, {3.796310737117772, 
                 0.9916163582531039}, {3.760789070451105, 
                 0.9916163582531039}, {3.760789070451105, 
                 1.1181430249197706`}, {3.6212625704511052`, 
                 1.1181430249197706`}, {3.6212625704511052`, 
                 0.9916163582531039}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=CC=C1C#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.759128487117773, 0.748067403299008}, {
                2.4729223204511057`, 1.243791025405201}}, {{
                2.6759900483544667`, 0.700067403299008}, {2.3897838816877996`,
                 1.1957910254052009`}}, {{2.842266925881079, 
                0.796067403299008}, {2.556060759214412, 1.291791025405201}}}], 
               
               LineBox[{{2.2591284871177724`, 1.614092807083447}, {
                1.866025403784439, 2.2949673200287624`}}], 
               
               LineBox[{{{1.866025403784439, 2.2949673200287624`}, {
                0.8660254037844392, 2.2949673200287624`}}, {{
                1.7660254037844392`, 2.1749673200287623`}, {
                0.9660254037844391, 2.1749673200287623`}}}], 
               
               LineBox[{{0.8660254037844392, 2.2949673200287624`}, {
                4.440892098500626*^-16, 2.7949673200287624`}}], 
               
               LineBox[{{4.440892098500626*^-16, 2.7949673200287624`}, {0., 
                1.7949673200287624`}}], 
               
               LineBox[{{0., 1.7949673200287624`}, {0.8660254037844392, 
                2.2949673200287624`}}], 
               
               LineBox[{{2.9729223204511057`, 0.377765621620762}, {
                3.0296696954511058`, 0.2794762849245982}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.0296696954511058`, 0.2794762849245982}, {
                3.086417070451106, 0.18118694822843434`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMk2cUB3DY6PNsOiALotlYuOmWVTIzJCMuYs+BAAOBWqwj9ZKioLUF
BJzdgoBdxoQJCF4gCIovUActTNt6g80xMqJjMGSTvVk0Qt9W2rcpxVTMNkQ2
2EjISrIP/w+/Dyfnw/mfsKyC7Qde9PLy8l4MLOaFxfhtGBRz5yi+8SC5z3XL
Cn8UWW4zVoq+0pprqsNWqF8TeUY+SnGoSpbI+ljg1Tw65r5JMX6A8tJGM+zb
bOoX11Is2Ssak14ch6srduoNCorX59SjUu0YFCizMkXRFIeHAo+w68bgzekQ
08LfxGPdxwPGvv5lMwMlrbVnCMaYDjmk5WOwMnzekJ9H0K886qA0cRxmzSE6
8QcEnR+6z0upGbSjgy1+EQS/G2e0bDAHlc0ZRsMagtWvJWjYkxaY/rFcL/Yh
GB5Z0ao8ZoX9V1JNzJwAXWvDJc7YRx6HHpgZcQZMeJx3Q2xyzU6AJj+go1ZA
8PDGblHX9zaIOv2PLj+I4I7hP5+tz7WD8+pUpziSYEBR3kZ9IA8566OZfAnB
PdP9l98+x8Pmpi0Xfi4iuCLpHaf+CQ81ukuGDW0Ev2lpXCtMckDebYeBGSF4
OkUcq1I74P5j0hy8sOy4yh224Peoxz/JBP6Z2RQVkpZNuTEOyDUzP3AnKN75
zChU3uVhZdamUrmBYnLLiSblHh5kn76s0wxS1ITgQ1efHZLmMhWi+xRjVvse
mvrdBo1DL6UxpyjGFffac0w22PnRlQtcGcW3htoTlBI79JZHVckLKZauGomf
vGOHYVHabLCMYmihKtvly8O93hsVHCzuHxaUTWXwENhzSicPo3j88yfpOSU8
1EVO6pjFe/9nd1KNQf7rssuO7m33MxLcf9xfMbWdh9Gsfq3hLMH5pgp/lzcP
oanhreJPCDYY5792muxL81kEZTItFcbb4f3XE9q4DIKx9eq/ur61gaB6d5c8
haCP/VihMMoGXx3pucQkEOxNL7QoOyY8VplTklSBy7789OnWnF2PlvqWSlAR
oT4p7LHCVovQ6LeL4M3ijgedEdalfh0k6NXY2yBFCyQnHmW4UoKrftlSxxZw
UB20rZNpIth+/l4Hy5shLX3gorybYLQi+xa72wwSVYFe8xvBubRrOexqM9Sv
q2lemFn2TPpwW18I9bhOlHBdFEcxVaWuZNVm4O+G7dPIKbpbZgfYdzmIbTC5
+4opVj38Ip19zMGX3WedXA3F50GvdE96W+H///0vD2jdMg==
                 "]]}}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01FMU2cUB3D8vjEVDRMcg42tiNtC5gxLWyWdjp4jCRvOUqAQVtQVLFKd
IshFUAfBhYijanEWwkDrnahY0FhK2TRERsZwiOgclBCXIJVFhboZBk1ve8FB
12RKkz38H34PJ+fhf06kOl+RQ/38/BZ4A94QbwKje+W2byluD04ZtEhc4Dzw
oJsdpXj/NybRsdwFNaHCk6oBios2/hzPGDgIyl04PPEDxfHQvD2KDRxsW2/u
kldRLOp8tktPOGgNyGgyaSjSHO1Oa7cT8neqM6UxFG/VTSUzF5zw7mSEee4f
Mm9jUU9LZ5fPbE/J2aqTBHP0N/foO5ywZOWsKS+X4KmF04nWp07gRyKM8k8I
9l8f3xz8FgfnBnq/C3yfYMXI4FaHmgOtIb3FFEqwPffHVKaTg8mbFU3ylwiO
S/NvTL3ugu1XZGZ2ZgFuksQahKU+jymjhoWPfT7+Veody2duKMtbfrHKn2AV
fF2tv+4G8TceY144Qb+lUZPWZTzYW/9qlgsJZqnVuiAND7tWxbB5yQQPC3R9
Axd5WF8fe/ruAYJb+uLsQYM86IznTdENBEXFvL/Cw0Nu95iJ/ZWgQDb4KhMy
DfeevmwQzPkcp017KFhL592n9H8lM5ui9m7JssJpHnaPsL/YKilKxqm2oIuH
JWpJqcpEcaZo8qcCLQ/KQ4uNZb0UQ2Jkf1jW8ZAwk6mR3qO4r9WySjzkhrpb
ixLZExT3Zx8dY9rckMFcOW0rp/gkwFNbQHnoqBAfVe2lWGPWv2aJ5eG2NJEX
KClqbKONIjUP/R3fH7GBd//SD9a2HeEh5NoJoyqSYpj97TOOOh6qhU+MrLfv
F55I0JlUVp/LD2Y1BrYQrLSLo9oO8zCg7jpn0hNMK/y7RLSVhxWylWflxQQj
5y71t4qfz6sJlitm3SmzbvjwjfgGWzrB4r1jU8HtbvA/tuWSahNBZdju1dZ9
brhceO08G09wTdKjhwXRPgeEKMIc3r5feHVEYz1T6frv3mQEF3+kWWeNccGn
D95rCdxM0Jx9KCt46vl97SCYLhvOUFzmYOPHB1lbKcHwU8+Uov0cHAtPambr
CXpko59b0jhITOk5o7pK8JHnhlok4iD5i/ymsiGCQ+2/yx0rOKh5R2eYc/ns
Srnd0BlB510tjW+TxlFsRm06I+Hg8Z3IbWUqigr5nznMDg421JonOr+kyL9Z
lcDUcnDhqt5u01FMXSNKEt3n4P///S80kN6J
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 2.2949673200287624`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844392, 2.2949673200287624`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.440892098500626*^-16, 2.7949673200287624`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.7949673200287624`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 3.0857400704511058`, -0.13421666666666665`}, {
                 3.0857400704511058`, 0.13421666666666668`}, {
                 3.1212625704511057`, 0.13421666666666668`}, {
                 3.1212625704511057`, 0.023986666666666656`}, {
                 3.2607890704511053`, 0.023986666666666656`}, {
                 3.2607890704511053`, 0.13421666666666668`}, {
                 3.2963107371177722`, 0.13421666666666668`}, {
                 3.2963107371177722`, -0.13421666666666665`}, {
                 3.2607890704511053`, -0.13421666666666665`}, {
                 3.2607890704511053`, -0.007690000000000002}, {
                 3.1212625704511057`, -0.007690000000000002}, {
                 3.1212625704511057`, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC=C1CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.759128487117773, 0.748067403299008}, {
                2.4729223204511057`, 1.243791025405201}}, {{
                2.6759900483544667`, 0.700067403299008}, {2.3897838816877996`,
                 1.1957910254052009`}}, {{2.842266925881079, 
                0.796067403299008}, {2.556060759214412, 1.291791025405201}}}], 
               
               LineBox[{{2.2591284871177724`, 1.614092807083447}, {
                1.866025403784439, 2.2949673200287624`}}], 
               
               LineBox[{{1.866025403784439, 2.2949673200287624`}, {
                0.8660254037844392, 2.2949673200287624`}}], 
               
               LineBox[{{{0.8660254037844392, 2.2949673200287624`}, {
                0.1677079123375828, 2.698141111695429}}, {{0.7194228634059954,
                 2.2410442715746295`}, {0.10770791233758281`, 
                2.5942180632412963`}}}], 
               
               LineBox[{{{3.491456753342466*^-16, 2.581173486695429}, {0., 
                1.7949673200287624`}}, {{0.12000000000000034`, 
                2.581173486695429}, {0.12000000000000004`, 
                1.8949673200287624`}}}], 
               
               LineBox[{{0., 1.7949673200287624`}, {0.8660254037844392, 
                2.2949673200287624`}}], 
               
               LineBox[{{2.9729223204511057`, 0.377765621620762}, {
                3.0296696954511058`, 0.2794762849245982}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.0296696954511058`, 0.2794762849245982}, {
                3.086417070451106, 0.18118694822843434`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMk2cUB3DY6PNsOiALotlYuOmWVTIzJCMuYs+BAAOBWqwj9ZKioLUF
BJzdgoBdxoQJCF4gCIovUActTNt6g80xMqJjMGSTvVk0Qt9W2rcpxVTMNkQ2
2EjISrIP/w+/Dyfnw/mfsKyC7Qde9PLy8l4MLOaFxfhtGBRz5yi+8SC5z3XL
Cn8UWW4zVoq+0pprqsNWqF8TeUY+SnGoSpbI+ljg1Tw65r5JMX6A8tJGM+zb
bOoX11Is2Ssak14ch6srduoNCorX59SjUu0YFCizMkXRFIeHAo+w68bgzekQ
08LfxGPdxwPGvv5lMwMlrbVnCMaYDjmk5WOwMnzekJ9H0K886qA0cRxmzSE6
8QcEnR+6z0upGbSjgy1+EQS/G2e0bDAHlc0ZRsMagtWvJWjYkxaY/rFcL/Yh
GB5Z0ao8ZoX9V1JNzJwAXWvDJc7YRx6HHpgZcQZMeJx3Q2xyzU6AJj+go1ZA
8PDGblHX9zaIOv2PLj+I4I7hP5+tz7WD8+pUpziSYEBR3kZ9IA8566OZfAnB
PdP9l98+x8Pmpi0Xfi4iuCLpHaf+CQ81ukuGDW0Ev2lpXCtMckDebYeBGSF4
OkUcq1I74P5j0hy8sOy4yh224Peoxz/JBP6Z2RQVkpZNuTEOyDUzP3AnKN75
zChU3uVhZdamUrmBYnLLiSblHh5kn76s0wxS1ITgQ1efHZLmMhWi+xRjVvse
mvrdBo1DL6UxpyjGFffac0w22PnRlQtcGcW3htoTlBI79JZHVckLKZauGomf
vGOHYVHabLCMYmihKtvly8O93hsVHCzuHxaUTWXwENhzSicPo3j88yfpOSU8
1EVO6pjFe/9nd1KNQf7rssuO7m33MxLcf9xfMbWdh9Gsfq3hLMH5pgp/lzcP
oanhreJPCDYY5792muxL81kEZTItFcbb4f3XE9q4DIKx9eq/ur61gaB6d5c8
haCP/VihMMoGXx3pucQkEOxNL7QoOyY8VplTklSBy7789OnWnF2PlvqWSlAR
oT4p7LHCVovQ6LeL4M3ijgedEdalfh0k6NXY2yBFCyQnHmW4UoKrftlSxxZw
UB20rZNpIth+/l4Hy5shLX3gorybYLQi+xa72wwSVYFe8xvBubRrOexqM9Sv
q2lemFn2TPpwW18I9bhOlHBdFEcxVaWuZNVm4O+G7dPIKbpbZgfYdzmIbTC5
+4opVj38Ip19zMGX3WedXA3F50GvdE96W+H///0vD2jdMg==
                 "]]}}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01FMU2cUB3D8vjEVDRMcg42tiNtC5gxLWyWdjp4jCRvOUqAQVtQVLFKd
IshFUAfBhYijanEWwkDrnahY0FhK2TRERsZwiOgclBCXIJVFhboZBk1ve8FB
12RKkz38H34PJ+fhf06kOl+RQ/38/BZ4A94QbwKje+W2byluD04ZtEhc4Dzw
oJsdpXj/NybRsdwFNaHCk6oBios2/hzPGDgIyl04PPEDxfHQvD2KDRxsW2/u
kldRLOp8tktPOGgNyGgyaSjSHO1Oa7cT8neqM6UxFG/VTSUzF5zw7mSEee4f
Mm9jUU9LZ5fPbE/J2aqTBHP0N/foO5ywZOWsKS+X4KmF04nWp07gRyKM8k8I
9l8f3xz8FgfnBnq/C3yfYMXI4FaHmgOtIb3FFEqwPffHVKaTg8mbFU3ylwiO
S/NvTL3ugu1XZGZ2ZgFuksQahKU+jymjhoWPfT7+Veody2duKMtbfrHKn2AV
fF2tv+4G8TceY144Qb+lUZPWZTzYW/9qlgsJZqnVuiAND7tWxbB5yQQPC3R9
Axd5WF8fe/ruAYJb+uLsQYM86IznTdENBEXFvL/Cw0Nu95iJ/ZWgQDb4KhMy
DfeevmwQzPkcp017KFhL592n9H8lM5ui9m7JssJpHnaPsL/YKilKxqm2oIuH
JWpJqcpEcaZo8qcCLQ/KQ4uNZb0UQ2Jkf1jW8ZAwk6mR3qO4r9WySjzkhrpb
ixLZExT3Zx8dY9rckMFcOW0rp/gkwFNbQHnoqBAfVe2lWGPWv2aJ5eG2NJEX
KClqbKONIjUP/R3fH7GBd//SD9a2HeEh5NoJoyqSYpj97TOOOh6qhU+MrLfv
F55I0JlUVp/LD2Y1BrYQrLSLo9oO8zCg7jpn0hNMK/y7RLSVhxWylWflxQQj
5y71t4qfz6sJlitm3SmzbvjwjfgGWzrB4r1jU8HtbvA/tuWSahNBZdju1dZ9
brhceO08G09wTdKjhwXRPgeEKMIc3r5feHVEYz1T6frv3mQEF3+kWWeNccGn
D95rCdxM0Jx9KCt46vl97SCYLhvOUFzmYOPHB1lbKcHwU8+Uov0cHAtPambr
CXpko59b0jhITOk5o7pK8JHnhlok4iD5i/ymsiGCQ+2/yx0rOKh5R2eYc/ns
Srnd0BlB510tjW+TxlFsRm06I+Hg8Z3IbWUqigr5nznMDg421JonOr+kyL9Z
lcDUcnDhqt5u01FMXSNKEt3n4P///S80kN6J
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 2.2949673200287624`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844392, 2.2949673200287624`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tME1YYBuBeOOdA1ZkxBbZhwZGsDNHJJeMi2/kGzEqYoKCWIChxgkwU
mFlCExg2ZjBwimQMsU4EGZY71FKgaMshDDCrOCGyFJQMGJPC5I5Kx6auMaMk
+/H+eJL3z5d87+YjKRHxfA6HwzWHmsMzJywm6OKCuInGXGlzMdlgcG919+PG
tVGH9HsjRUsIXM/HjS2naWm9z9KQ4RYCreMWoZWglW5yujsnzkOgwZ8scuzU
9OhCwawxGcGJUV3+30H1tKYreuabcARr926MnBSV0bzhvN8NFIHzYusbUyzT
4oCOX0RorpCtOMGlIAFbVbCYob/mjKEIXroIP+O+q2RLF21HyVEExxXdh3h6
NbOdzzWKMhB4e1SG8CM0bJorm7AvQfBR/4yE23aTZf/8ZMzQgyDxmI0nz03H
ilW7rxQtI5jWvLqP7WnwzmnZgi0uZlUVPnGrTr1PnaVyDDWF+2Q8no7Nqwb5
iXcwWB/uDeTtvMnc5O95Wj/DkOD6KeKdbWHRwbdlFc4E7Byep/MVjexEWUwJ
+ZjAk3RhM/GuY1FSn3qRhECm8fIQz/FHFhRmqxOfJNA+XFGEOPnMr/V0p0RK
QFkzODd6WkYtzioOF4xcs7j8WN+Ojal1NHk5MjDqOIE58ZtfcBMbaTe+lCkJ
IyAYCgk22WuoKCzvssTT3M86efX5wVvUe5vWzSQgkD8WkPvUS0f/SEoJ9x3A
cO7ugUMLVE3Hgw9ujbqNofnRY89/KlT06qXCLMksBmFEPX9ZoqRfJh3uSltL
YMKoP7++tJrGnsHrNEIC3p9XixYvlNOd8rp9pu0EHJ72aZ8Ny+kHpNLawZ+A
rDdA8fDlVxZLP9TnrIFv2YqV/T3Rgl0lLJkod5veJ1Bq5/4r0ipYf886U8vb
BMY75jNwfx3b8V1SWRox91/de4MlaTc0i6cwBAqd3uIPqFh8qI2Xqx5Dk9Xe
Je4uNTtQEtpLKjG8mL1/h8dpYp3+1rWGr1fdsIl2F8Wtur1sAg944P/+Tc22
eYQYiHkPThnZsdxTKsbr2v+naHzlv5RsfyvfKP4JwVlfLyPeXst8RwrGfaoQ
zBh1Hlac66zaD08uFSFwnB0RvVb6A3MskD5uyUbQ/qBK8bpzDtuQembUPhOB
rO+dmU52iq5YGl/yYHG93OKpQX3oC9F1mtkY/ciQi+Bc8kzHpE8tjfRfMy25
hqD7yJ4CXH6DKjbH/mbQIBCmfH8PWatp5NaG0ZaHCP6/738BsaPEoQ==
                 
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.7949673200287624`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 3.0857400704511058`, -0.13421666666666665`}, {
                 3.0857400704511058`, 0.13421666666666668`}, {
                 3.1212625704511057`, 0.13421666666666668`}, {
                 3.1212625704511057`, 0.023986666666666656`}, {
                 3.2607890704511053`, 0.023986666666666656`}, {
                 3.2607890704511053`, 0.13421666666666668`}, {
                 3.2963107371177722`, 0.13421666666666668`}, {
                 3.2963107371177722`, -0.13421666666666665`}, {
                 3.2607890704511053`, -0.13421666666666665`}, {
                 3.2607890704511053`, -0.007690000000000002}, {
                 3.1212625704511057`, -0.007690000000000002}, {
                 3.1212625704511057`, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CCC1=C=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.759128487117773, 0.748067403299008}, {
                2.4729223204511057`, 1.243791025405201}}, {{
                2.6759900483544667`, 0.700067403299008}, {2.3897838816877996`,
                 1.1957910254052009`}}, {{2.842266925881079, 
                0.796067403299008}, {2.556060759214412, 1.291791025405201}}}], 
               
               LineBox[{{2.2591284871177724`, 1.614092807083447}, {
                1.866025403784439, 2.2949673200287624`}}], 
               
               LineBox[{{1.866025403784439, 2.2949673200287624`}, {
                0.8660254037844392, 2.2949673200287624`}}], 
               
               LineBox[{{{0.8660254037844392, 2.2949673200287624`}, {
                4.440892098500626*^-16, 2.7949673200287624`}}, {{
                0.7194228634059954, 2.2410442715746295`}, {
                0.026602540378444284`, 2.64104427157463}}}], 
               
               LineBox[{{4.440892098500626*^-16, 2.7949673200287624`}, {0., 
                1.7949673200287624`}}], 
               
               LineBox[{{0., 1.7949673200287624`}, {0.8660254037844392, 
                2.2949673200287624`}}], 
               
               LineBox[{{2.9729223204511057`, 0.377765621620762}, {
                3.0296696954511058`, 0.2794762849245982}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.0296696954511058`, 0.2794762849245982}, {
                3.086417070451106, 0.18118694822843434`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMk2cUB3DY6PNsOiALotlYuOmWVTIzJCMuYs+BAAOBWqwj9ZKioLUF
BJzdgoBdxoQJCF4gCIovUActTNt6g80xMqJjMGSTvVk0Qt9W2rcpxVTMNkQ2
2EjISrIP/w+/Dyfnw/mfsKyC7Qde9PLy8l4MLOaFxfhtGBRz5yi+8SC5z3XL
Cn8UWW4zVoq+0pprqsNWqF8TeUY+SnGoSpbI+ljg1Tw65r5JMX6A8tJGM+zb
bOoX11Is2Ssak14ch6srduoNCorX59SjUu0YFCizMkXRFIeHAo+w68bgzekQ
08LfxGPdxwPGvv5lMwMlrbVnCMaYDjmk5WOwMnzekJ9H0K886qA0cRxmzSE6
8QcEnR+6z0upGbSjgy1+EQS/G2e0bDAHlc0ZRsMagtWvJWjYkxaY/rFcL/Yh
GB5Z0ao8ZoX9V1JNzJwAXWvDJc7YRx6HHpgZcQZMeJx3Q2xyzU6AJj+go1ZA
8PDGblHX9zaIOv2PLj+I4I7hP5+tz7WD8+pUpziSYEBR3kZ9IA8566OZfAnB
PdP9l98+x8Pmpi0Xfi4iuCLpHaf+CQ81ukuGDW0Ev2lpXCtMckDebYeBGSF4
OkUcq1I74P5j0hy8sOy4yh224Peoxz/JBP6Z2RQVkpZNuTEOyDUzP3AnKN75
zChU3uVhZdamUrmBYnLLiSblHh5kn76s0wxS1ITgQ1efHZLmMhWi+xRjVvse
mvrdBo1DL6UxpyjGFffac0w22PnRlQtcGcW3htoTlBI79JZHVckLKZauGomf
vGOHYVHabLCMYmihKtvly8O93hsVHCzuHxaUTWXwENhzSicPo3j88yfpOSU8
1EVO6pjFe/9nd1KNQf7rssuO7m33MxLcf9xfMbWdh9Gsfq3hLMH5pgp/lzcP
oanhreJPCDYY5792muxL81kEZTItFcbb4f3XE9q4DIKx9eq/ur61gaB6d5c8
haCP/VihMMoGXx3pucQkEOxNL7QoOyY8VplTklSBy7789OnWnF2PlvqWSlAR
oT4p7LHCVovQ6LeL4M3ijgedEdalfh0k6NXY2yBFCyQnHmW4UoKrftlSxxZw
UB20rZNpIth+/l4Hy5shLX3gorybYLQi+xa72wwSVYFe8xvBubRrOexqM9Sv
q2lemFn2TPpwW18I9bhOlHBdFEcxVaWuZNVm4O+G7dPIKbpbZgfYdzmIbTC5
+4opVj38Ip19zMGX3WedXA3F50GvdE96W+H///0vD2jdMg==
                 "]]}}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01FMU2cUB3D8vjEVDRMcg42tiNtC5gxLWyWdjp4jCRvOUqAQVtQVLFKd
IshFUAfBhYijanEWwkDrnahY0FhK2TRERsZwiOgclBCXIJVFhboZBk1ve8FB
12RKkz38H34PJ+fhf06kOl+RQ/38/BZ4A94QbwKje+W2byluD04ZtEhc4Dzw
oJsdpXj/NybRsdwFNaHCk6oBios2/hzPGDgIyl04PPEDxfHQvD2KDRxsW2/u
kldRLOp8tktPOGgNyGgyaSjSHO1Oa7cT8neqM6UxFG/VTSUzF5zw7mSEee4f
Mm9jUU9LZ5fPbE/J2aqTBHP0N/foO5ywZOWsKS+X4KmF04nWp07gRyKM8k8I
9l8f3xz8FgfnBnq/C3yfYMXI4FaHmgOtIb3FFEqwPffHVKaTg8mbFU3ylwiO
S/NvTL3ugu1XZGZ2ZgFuksQahKU+jymjhoWPfT7+Veody2duKMtbfrHKn2AV
fF2tv+4G8TceY144Qb+lUZPWZTzYW/9qlgsJZqnVuiAND7tWxbB5yQQPC3R9
Axd5WF8fe/ruAYJb+uLsQYM86IznTdENBEXFvL/Cw0Nu95iJ/ZWgQDb4KhMy
DfeevmwQzPkcp017KFhL592n9H8lM5ui9m7JssJpHnaPsL/YKilKxqm2oIuH
JWpJqcpEcaZo8qcCLQ/KQ4uNZb0UQ2Jkf1jW8ZAwk6mR3qO4r9WySjzkhrpb
ixLZExT3Zx8dY9rckMFcOW0rp/gkwFNbQHnoqBAfVe2lWGPWv2aJ5eG2NJEX
KClqbKONIjUP/R3fH7GBd//SD9a2HeEh5NoJoyqSYpj97TOOOh6qhU+MrLfv
F55I0JlUVp/LD2Y1BrYQrLSLo9oO8zCg7jpn0hNMK/y7RLSVhxWylWflxQQj
5y71t4qfz6sJlitm3SmzbvjwjfgGWzrB4r1jU8HtbvA/tuWSahNBZdju1dZ9
brhceO08G09wTdKjhwXRPgeEKMIc3r5feHVEYz1T6frv3mQEF3+kWWeNccGn
D95rCdxM0Jx9KCt46vl97SCYLhvOUFzmYOPHB1lbKcHwU8+Uov0cHAtPambr
CXpko59b0jhITOk5o7pK8JHnhlok4iD5i/ymsiGCQ+2/yx0rOKh5R2eYc/ns
Srnd0BlB510tjW+TxlFsRm06I+Hg8Z3IbWUqigr5nznMDg421JonOr+kyL9Z
lcDUcnDhqt5u01FMXSNKEt3n4P///S80kN6J
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 2.2949673200287624`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844392, 2.2949673200287624`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.440892098500626*^-16, 2.7949673200287624`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.7949673200287624`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 3.0857400704511058`, -0.13421666666666665`}, {
                 3.0857400704511058`, 0.13421666666666668`}, {
                 3.1212625704511057`, 0.13421666666666668`}, {
                 3.1212625704511057`, 0.023986666666666656`}, {
                 3.2607890704511053`, 0.023986666666666656`}, {
                 3.2607890704511053`, 0.13421666666666668`}, {
                 3.2963107371177722`, 0.13421666666666668`}, {
                 3.2963107371177722`, -0.13421666666666665`}, {
                 3.2607890704511053`, -0.13421666666666665`}, {
                 3.2607890704511053`, -0.007690000000000002}, {
                 3.1212625704511057`, -0.007690000000000002}, {
                 3.1212625704511057`, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CCC1=CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.759128487117773, 0.748067403299008}, {
                2.4729223204511057`, 1.243791025405201}}, {{
                2.6759900483544667`, 0.700067403299008}, {2.3897838816877996`,
                 1.1957910254052009`}}, {{2.842266925881079, 
                0.796067403299008}, {2.556060759214412, 1.291791025405201}}}], 
               
               LineBox[{{2.2591284871177724`, 1.614092807083447}, {
                1.866025403784439, 2.2949673200287624`}}], 
               
               LineBox[{{1.866025403784439, 2.2949673200287624`}, {
                0.8660254037844392, 2.2949673200287624`}}], 
               
               LineBox[{{0.8660254037844392, 2.2949673200287624`}, {
                0.1677079123375828, 2.698141111695429}}], 
               
               LineBox[{{{3.491456753342466*^-16, 2.581173486695429}, {
                9.4943534515816*^-17, 2.0087611533620957`}}, {{
                0.09600000000000035, 2.581173486695429}, {0.0960000000000001, 
                2.0087611533620957`}}, {{-0.09599999999999966, 
                2.581173486695429}, {-0.0959999999999999, 
                2.0087611533620957`}}}], 
               
               LineBox[{{0.1677079123375824, 1.8917935283620957`}, {
                0.8660254037844392, 2.2949673200287624`}}], 
               
               LineBox[{{2.9729223204511057`, 0.377765621620762}, {
                3.0296696954511058`, 0.2794762849245982}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.0296696954511058`, 0.2794762849245982}, {
                3.086417070451106, 0.18118694822843434`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMk2cUB3DY6PNsOiALotlYuOmWVTIzJCMuYs+BAAOBWqwj9ZKioLUF
BJzdgoBdxoQJCF4gCIovUActTNt6g80xMqJjMGSTvVk0Qt9W2rcpxVTMNkQ2
2EjISrIP/w+/Dyfnw/mfsKyC7Qde9PLy8l4MLOaFxfhtGBRz5yi+8SC5z3XL
Cn8UWW4zVoq+0pprqsNWqF8TeUY+SnGoSpbI+ljg1Tw65r5JMX6A8tJGM+zb
bOoX11Is2Ssak14ch6srduoNCorX59SjUu0YFCizMkXRFIeHAo+w68bgzekQ
08LfxGPdxwPGvv5lMwMlrbVnCMaYDjmk5WOwMnzekJ9H0K886qA0cRxmzSE6
8QcEnR+6z0upGbSjgy1+EQS/G2e0bDAHlc0ZRsMagtWvJWjYkxaY/rFcL/Yh
GB5Z0ao8ZoX9V1JNzJwAXWvDJc7YRx6HHpgZcQZMeJx3Q2xyzU6AJj+go1ZA
8PDGblHX9zaIOv2PLj+I4I7hP5+tz7WD8+pUpziSYEBR3kZ9IA8566OZfAnB
PdP9l98+x8Pmpi0Xfi4iuCLpHaf+CQ81ukuGDW0Ev2lpXCtMckDebYeBGSF4
OkUcq1I74P5j0hy8sOy4yh224Peoxz/JBP6Z2RQVkpZNuTEOyDUzP3AnKN75
zChU3uVhZdamUrmBYnLLiSblHh5kn76s0wxS1ITgQ1efHZLmMhWi+xRjVvse
mvrdBo1DL6UxpyjGFffac0w22PnRlQtcGcW3htoTlBI79JZHVckLKZauGomf
vGOHYVHabLCMYmihKtvly8O93hsVHCzuHxaUTWXwENhzSicPo3j88yfpOSU8
1EVO6pjFe/9nd1KNQf7rssuO7m33MxLcf9xfMbWdh9Gsfq3hLMH5pgp/lzcP
oanhreJPCDYY5792muxL81kEZTItFcbb4f3XE9q4DIKx9eq/ur61gaB6d5c8
haCP/VihMMoGXx3pucQkEOxNL7QoOyY8VplTklSBy7789OnWnF2PlvqWSlAR
oT4p7LHCVovQ6LeL4M3ijgedEdalfh0k6NXY2yBFCyQnHmW4UoKrftlSxxZw
UB20rZNpIth+/l4Hy5shLX3gorybYLQi+xa72wwSVYFe8xvBubRrOexqM9Sv
q2lemFn2TPpwW18I9bhOlHBdFEcxVaWuZNVm4O+G7dPIKbpbZgfYdzmIbTC5
+4opVj38Ip19zMGX3WedXA3F50GvdE96W+H///0vD2jdMg==
                 "]]}}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01FMU2cUB3D8vjEVDRMcg42tiNtC5gxLWyWdjp4jCRvOUqAQVtQVLFKd
IshFUAfBhYijanEWwkDrnahY0FhK2TRERsZwiOgclBCXIJVFhboZBk1ve8FB
12RKkz38H34PJ+fhf06kOl+RQ/38/BZ4A94QbwKje+W2byluD04ZtEhc4Dzw
oJsdpXj/NybRsdwFNaHCk6oBios2/hzPGDgIyl04PPEDxfHQvD2KDRxsW2/u
kldRLOp8tktPOGgNyGgyaSjSHO1Oa7cT8neqM6UxFG/VTSUzF5zw7mSEee4f
Mm9jUU9LZ5fPbE/J2aqTBHP0N/foO5ywZOWsKS+X4KmF04nWp07gRyKM8k8I
9l8f3xz8FgfnBnq/C3yfYMXI4FaHmgOtIb3FFEqwPffHVKaTg8mbFU3ylwiO
S/NvTL3ugu1XZGZ2ZgFuksQahKU+jymjhoWPfT7+Veody2duKMtbfrHKn2AV
fF2tv+4G8TceY144Qb+lUZPWZTzYW/9qlgsJZqnVuiAND7tWxbB5yQQPC3R9
Axd5WF8fe/ruAYJb+uLsQYM86IznTdENBEXFvL/Cw0Nu95iJ/ZWgQDb4KhMy
DfeevmwQzPkcp017KFhL592n9H8lM5ui9m7JssJpHnaPsL/YKilKxqm2oIuH
JWpJqcpEcaZo8qcCLQ/KQ4uNZb0UQ2Jkf1jW8ZAwk6mR3qO4r9WySjzkhrpb
ixLZExT3Zx8dY9rckMFcOW0rp/gkwFNbQHnoqBAfVe2lWGPWv2aJ5eG2NJEX
KClqbKONIjUP/R3fH7GBd//SD9a2HeEh5NoJoyqSYpj97TOOOh6qhU+MrLfv
F55I0JlUVp/LD2Y1BrYQrLSLo9oO8zCg7jpn0hNMK/y7RLSVhxWylWflxQQj
5y71t4qfz6sJlitm3SmzbvjwjfgGWzrB4r1jU8HtbvA/tuWSahNBZdju1dZ9
brhceO08G09wTdKjhwXRPgeEKMIc3r5feHVEYz1T6frv3mQEF3+kWWeNccGn
D95rCdxM0Jx9KCt46vl97SCYLhvOUFzmYOPHB1lbKcHwU8+Uov0cHAtPambr
CXpko59b0jhITOk5o7pK8JHnhlok4iD5i/ymsiGCQ+2/yx0rOKh5R2eYc/ns
Srnd0BlB510tjW+TxlFsRm06I+Hg8Z3IbWUqigr5nznMDg421JonOr+kyL9Z
lcDUcnDhqt5u01FMXSNKEt3n4P///S80kN6J
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 2.2949673200287624`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844392, 2.2949673200287624`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tME1YYBuBeOOdA1ZkxBbZhwZGsDNHJJeMi2/kGzEqYoKCWIChxgkwU
mFlCExg2ZjBwimQMsU4EGZY71FKgaMshDDCrOCGyFJQMGJPC5I5Kx6auMaMk
+/H+eJL3z5d87+YjKRHxfA6HwzWHmsMzJywm6OKCuInGXGlzMdlgcG919+PG
tVGH9HsjRUsIXM/HjS2naWm9z9KQ4RYCreMWoZWglW5yujsnzkOgwZ8scuzU
9OhCwawxGcGJUV3+30H1tKYreuabcARr926MnBSV0bzhvN8NFIHzYusbUyzT
4oCOX0RorpCtOMGlIAFbVbCYob/mjKEIXroIP+O+q2RLF21HyVEExxXdh3h6
NbOdzzWKMhB4e1SG8CM0bJorm7AvQfBR/4yE23aTZf/8ZMzQgyDxmI0nz03H
ilW7rxQtI5jWvLqP7WnwzmnZgi0uZlUVPnGrTr1PnaVyDDWF+2Q8no7Nqwb5
iXcwWB/uDeTtvMnc5O95Wj/DkOD6KeKdbWHRwbdlFc4E7Byep/MVjexEWUwJ
+ZjAk3RhM/GuY1FSn3qRhECm8fIQz/FHFhRmqxOfJNA+XFGEOPnMr/V0p0RK
QFkzODd6WkYtzioOF4xcs7j8WN+Ojal1NHk5MjDqOIE58ZtfcBMbaTe+lCkJ
IyAYCgk22WuoKCzvssTT3M86efX5wVvUe5vWzSQgkD8WkPvUS0f/SEoJ9x3A
cO7ugUMLVE3Hgw9ujbqNofnRY89/KlT06qXCLMksBmFEPX9ZoqRfJh3uSltL
YMKoP7++tJrGnsHrNEIC3p9XixYvlNOd8rp9pu0EHJ72aZ8Ny+kHpNLawZ+A
rDdA8fDlVxZLP9TnrIFv2YqV/T3Rgl0lLJkod5veJ1Bq5/4r0ipYf886U8vb
BMY75jNwfx3b8V1SWRox91/de4MlaTc0i6cwBAqd3uIPqFh8qI2Xqx5Dk9Xe
Je4uNTtQEtpLKjG8mL1/h8dpYp3+1rWGr1fdsIl2F8Wtur1sAg944P/+Tc22
eYQYiHkPThnZsdxTKsbr2v+naHzlv5RsfyvfKP4JwVlfLyPeXst8RwrGfaoQ
zBh1Hlac66zaD08uFSFwnB0RvVb6A3MskD5uyUbQ/qBK8bpzDtuQembUPhOB
rO+dmU52iq5YGl/yYHG93OKpQX3oC9F1mtkY/ciQi+Bc8kzHpE8tjfRfMy25
hqD7yJ4CXH6DKjbH/mbQIBCmfH8PWatp5NaG0ZaHCP6/738BsaPEoQ==
                 
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU3cUBvC+o2gpSmDOYXUbUp3MluomG9qDgkMzslbAsSBWhoCaMIqd
RrKhNIuSimjNUBBhwJy2iNBboShlLX+EvbiCFDZA3tSiW5DNtBdBR3p7r2uy
tSb78Hz4fTk5T3LO6xmKxCwmjUajewKeMDxZmxZb9jS+BVqjjsbjQW5YaIp4
j57eDqLn1beETgLmnU5/5DpihjSFw4QdIaAqdA2f5W+CaMnFCU0oARc4W2do
IUb45XfBA9s9F0RMWM4SsXpIOdUyzqtxQY8sOGlKcAmWoWU/YoUuWDFtCnqC
jvls7uwVsPHzyGvtm6XZHJYOmVpnJmzlLlgext9LDzcgx9srO3m3XVCs/UnO
sBpR2MMgm3TOBcmRdduZia1ohEnrF0oIkA84UujtbYhbOvUzVkGAet98MeMt
C4rOqowSPiOA+28/VCM/EKhIcfv8fmGSVNHx0nZtYQwuJqH7fLKKwbCgh1nN
fn1lJKza07eF8UEbShYnZQY+IaFoVQKbUXwTGdVn6NLNFLy7hPySqW1Gw3Em
Ce8rCtYX8G/4rW9EGJ6bJtVT0D55cZwR+h0qqgr7QjNKQYxdV86mnUVK5Qs1
hlNgqB/BJwpV4HXeiW+k/vZvfc7c1x8dnNcI92Z1xw0DFPTFv3qQvr8ZSrgi
Ul9FwZ9j2+PmXmmFj6pC38EyKTh+4rNqctf3cCAtfyce7Jn3aOPJZ+sscPvu
/eo8Awk5dz6WPwUjdJ+8kWo4Q0LZH3+J3bom2BS5ZgF2nwRqh57pSjHA46H2
YucSCuomrad5tfXQxuIuzdtEwez+esGM5jKUiHddxT+l4MJsv/n5gwrICZAt
Eh2iQNW7UTv24qjP+RKrekHMKeS1aLAn1X9bDRoPSK/E91BgD4kYZJu1qK7i
NVyxgYLwrukCzkAjOhx2N84Z4O17HQ3lr87RDJOQwV++lDnchKxli7Nl50gY
ZO34m77NiBok5bU8GQl8/LduBq0FqQ8HfoLNf2l59LES4S23z6qt/VzDXvd/
92ZEuzO+1vMWuwEKinbTlU2IVXxtQNrjvS8Dqlf69WqKCLBGrZvkiBqQokNw
R5FIwNrHlkgW7QpK+nzhr06h51+cdkFAbSWKCp8eUnAJ6Bi7ql20Qo1W21ld
QrcLVLY3HD8gJXg9l1kzOsOr8LlhxPohJbgCZHaLFQsiICHX0Tm1oQG0h0JG
sS0EaDNkpZzL1yEhts2MHSSAyj1nY88zgi5V3qW46dnnf//9Dyn2/lk=
                 
                 "]]}}, "6"], Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 3.0857400704511058`, -0.13421666666666665`}, {
                 3.0857400704511058`, 0.13421666666666668`}, {
                 3.1212625704511057`, 0.13421666666666668`}, {
                 3.1212625704511057`, 0.023986666666666656`}, {
                 3.2607890704511053`, 0.023986666666666656`}, {
                 3.2607890704511053`, 0.13421666666666668`}, {
                 3.2963107371177722`, 0.13421666666666668`}, {
                 3.2963107371177722`, -0.13421666666666665`}, {
                 3.2607890704511053`, -0.13421666666666665`}, {
                 3.2607890704511053`, -0.007690000000000002}, {
                 3.1212625704511057`, -0.007690000000000002}, {
                 3.1212625704511057`, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CCC1C#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.759128487117773, 0.748067403299008}, {
                2.4729223204511057`, 1.243791025405201}}, {{
                2.6759900483544667`, 0.700067403299008}, {2.3897838816877996`,
                 1.1957910254052009`}}, {{2.842266925881079, 
                0.796067403299008}, {2.556060759214412, 1.291791025405201}}}], 
               
               LineBox[{{2.2591284871177724`, 1.614092807083447}, {
                1.866025403784439, 2.2949673200287624`}}], 
               
               LineBox[{{1.866025403784439, 2.2949673200287624`}, {
                0.8660254037844392, 2.2949673200287624`}}], 
               
               LineBox[{{0.8660254037844392, 2.2949673200287624`}, {
                4.440892098500626*^-16, 2.7949673200287624`}}], 
               
               LineBox[{{{4.440892098500626*^-16, 2.7949673200287624`}, {0., 
                1.7949673200287624`}}, {{0.1200000000000004, 
                2.6949673200287623`}, {0.12000000000000004`, 
                1.8949673200287624`}}}], 
               
               LineBox[{{0., 1.7949673200287624`}, {0.8660254037844392, 
                2.2949673200287624`}}], 
               
               LineBox[{{2.9729223204511057`, 0.377765621620762}, {
                3.0296696954511058`, 0.2794762849245982}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.0296696954511058`, 0.2794762849245982}, {
                3.086417070451106, 0.18118694822843434`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMk2cUB3DY6PNsOiALotlYuOmWVTIzJCMuYs+BAAOBWqwj9ZKioLUF
BJzdgoBdxoQJCF4gCIovUActTNt6g80xMqJjMGSTvVk0Qt9W2rcpxVTMNkQ2
2EjISrIP/w+/Dyfnw/mfsKyC7Qde9PLy8l4MLOaFxfhtGBRz5yi+8SC5z3XL
Cn8UWW4zVoq+0pprqsNWqF8TeUY+SnGoSpbI+ljg1Tw65r5JMX6A8tJGM+zb
bOoX11Is2Ssak14ch6srduoNCorX59SjUu0YFCizMkXRFIeHAo+w68bgzekQ
08LfxGPdxwPGvv5lMwMlrbVnCMaYDjmk5WOwMnzekJ9H0K886qA0cRxmzSE6
8QcEnR+6z0upGbSjgy1+EQS/G2e0bDAHlc0ZRsMagtWvJWjYkxaY/rFcL/Yh
GB5Z0ao8ZoX9V1JNzJwAXWvDJc7YRx6HHpgZcQZMeJx3Q2xyzU6AJj+go1ZA
8PDGblHX9zaIOv2PLj+I4I7hP5+tz7WD8+pUpziSYEBR3kZ9IA8566OZfAnB
PdP9l98+x8Pmpi0Xfi4iuCLpHaf+CQ81ukuGDW0Ev2lpXCtMckDebYeBGSF4
OkUcq1I74P5j0hy8sOy4yh224Peoxz/JBP6Z2RQVkpZNuTEOyDUzP3AnKN75
zChU3uVhZdamUrmBYnLLiSblHh5kn76s0wxS1ITgQ1efHZLmMhWi+xRjVvse
mvrdBo1DL6UxpyjGFffac0w22PnRlQtcGcW3htoTlBI79JZHVckLKZauGomf
vGOHYVHabLCMYmihKtvly8O93hsVHCzuHxaUTWXwENhzSicPo3j88yfpOSU8
1EVO6pjFe/9nd1KNQf7rssuO7m33MxLcf9xfMbWdh9Gsfq3hLMH5pgp/lzcP
oanhreJPCDYY5792muxL81kEZTItFcbb4f3XE9q4DIKx9eq/ur61gaB6d5c8
haCP/VihMMoGXx3pucQkEOxNL7QoOyY8VplTklSBy7789OnWnF2PlvqWSlAR
oT4p7LHCVovQ6LeL4M3ijgedEdalfh0k6NXY2yBFCyQnHmW4UoKrftlSxxZw
UB20rZNpIth+/l4Hy5shLX3gorybYLQi+xa72wwSVYFe8xvBubRrOexqM9Sv
q2lemFn2TPpwW18I9bhOlHBdFEcxVaWuZNVm4O+G7dPIKbpbZgfYdzmIbTC5
+4opVj38Ip19zMGX3WedXA3F50GvdE96W+H///0vD2jdMg==
                 "]]}}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01FMU2cUB3D8vjEVDRMcg42tiNtC5gxLWyWdjp4jCRvOUqAQVtQVLFKd
IshFUAfBhYijanEWwkDrnahY0FhK2TRERsZwiOgclBCXIJVFhboZBk1ve8FB
12RKkz38H34PJ+fhf06kOl+RQ/38/BZ4A94QbwKje+W2byluD04ZtEhc4Dzw
oJsdpXj/NybRsdwFNaHCk6oBios2/hzPGDgIyl04PPEDxfHQvD2KDRxsW2/u
kldRLOp8tktPOGgNyGgyaSjSHO1Oa7cT8neqM6UxFG/VTSUzF5zw7mSEee4f
Mm9jUU9LZ5fPbE/J2aqTBHP0N/foO5ywZOWsKS+X4KmF04nWp07gRyKM8k8I
9l8f3xz8FgfnBnq/C3yfYMXI4FaHmgOtIb3FFEqwPffHVKaTg8mbFU3ylwiO
S/NvTL3ugu1XZGZ2ZgFuksQahKU+jymjhoWPfT7+Veody2duKMtbfrHKn2AV
fF2tv+4G8TceY144Qb+lUZPWZTzYW/9qlgsJZqnVuiAND7tWxbB5yQQPC3R9
Axd5WF8fe/ruAYJb+uLsQYM86IznTdENBEXFvL/Cw0Nu95iJ/ZWgQDb4KhMy
DfeevmwQzPkcp017KFhL592n9H8lM5ui9m7JssJpHnaPsL/YKilKxqm2oIuH
JWpJqcpEcaZo8qcCLQ/KQ4uNZb0UQ2Jkf1jW8ZAwk6mR3qO4r9WySjzkhrpb
ixLZExT3Zx8dY9rckMFcOW0rp/gkwFNbQHnoqBAfVe2lWGPWv2aJ5eG2NJEX
KClqbKONIjUP/R3fH7GBd//SD9a2HeEh5NoJoyqSYpj97TOOOh6qhU+MrLfv
F55I0JlUVp/LD2Y1BrYQrLSLo9oO8zCg7jpn0hNMK/y7RLSVhxWylWflxQQj
5y71t4qfz6sJlitm3SmzbvjwjfgGWzrB4r1jU8HtbvA/tuWSahNBZdju1dZ9
brhceO08G09wTdKjhwXRPgeEKMIc3r5feHVEYz1T6frv3mQEF3+kWWeNccGn
D95rCdxM0Jx9KCt46vl97SCYLhvOUFzmYOPHB1lbKcHwU8+Uov0cHAtPambr
CXpko59b0jhITOk5o7pK8JHnhlok4iD5i/ymsiGCQ+2/yx0rOKh5R2eYc/ns
Srnd0BlB510tjW+TxlFsRm06I+Hg8Z3IbWUqigr5nznMDg421JonOr+kyL9Z
lcDUcnDhqt5u01FMXSNKEt3n4P///S80kN6J
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 2.2949673200287624`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844392, 2.2949673200287624`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.440892098500626*^-16, 2.7949673200287624`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.7949673200287624`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 3.0857400704511058`, -0.13421666666666665`}, {
                 3.0857400704511058`, 0.13421666666666668`}, {
                 3.1212625704511057`, 0.13421666666666668`}, {
                 3.1212625704511057`, 0.023986666666666656`}, {
                 3.2607890704511053`, 0.023986666666666656`}, {
                 3.2607890704511053`, 0.13421666666666668`}, {
                 3.2963107371177722`, 0.13421666666666668`}, {
                 3.2963107371177722`, -0.13421666666666665`}, {
                 3.2607890704511053`, -0.13421666666666665`}, {
                 3.2607890704511053`, -0.007690000000000002}, {
                 3.1212625704511057`, -0.007690000000000002}, {
                 3.1212625704511057`, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CCC1C=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{3.366025403784439, 0.5629165124598852}, {
                2.366025403784439, 0.5629165124598849}}, {{
                3.2660254037844387`, 0.44291651245988517`}, {
                2.466025403784439, 0.44291651245988495`}}}], 
               
               LineBox[{{2.366025403784439, 0.5629165124598849}, {
                1.8660254037844388`, 1.4289419162443235`}}], 
               
               LineBox[{{1.8660254037844388`, 1.4289419162443235`}, {
                0.8660254037844388, 1.4289419162443233`}}], 
               
               LineBox[{{0.8660254037844388, 1.4289419162443233`}, {
                0.16770791233758275`, 1.8321157079109902`}}], 
               
               LineBox[{{{3.491456753342466*^-16, 1.7151480829109902`}, {
                9.4943534515816*^-17, 1.142735749577657}}, {{
                0.09600000000000035, 1.7151480829109902`}, {
                0.0960000000000001, 
                1.142735749577657}}, {{-0.09599999999999966, 
                1.7151480829109902`}, {-0.0959999999999999, 
                1.142735749577657}}}], 
               
               LineBox[{{0.1677079123375824, 1.0257681245776569`}, {
                0.8660254037844388, 1.4289419162443233`}}], 
               
               LineBox[{{3.366025403784439, 0.5629165124598852}, {
                3.4762212371177723`, 0.3720517303441597}}], 
               
               LineBox[{{3.366025403784439, 0.5629165124598852}, {
                3.4762212371177723`, 0.7537812945756106}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.4762212371177723`, 0.3720517303441597}, {
                3.586417070451106, 0.18118694822843426`}}], 
               
               LineBox[{{3.4762212371177723`, 0.7537812945756106}, {
                3.5864170704511054`, 0.9446460766913362}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.366025403784439, 0.5629165124598852}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.5629165124598849}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 1.4289419162443235`}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 1.4289419162443233`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMk2cUB/Cnb6FgWXSDgHRiwZmshjG3FrIxBc8r9UIz5FIYF6eOlJSL
E8FXF1lk0mXBQYeTwbyAbrINyhAhpRRtpeUxjGCCTuViwm0Rh1DdGNIWZZM+
fdeYUZJ9+H/4JefLP+ecdYoCuZKLEOK4Aq5QrsTvkZ6x7ewAhW/SoC7SCWHG
sPc4mV0weofZZfNzwoaTmZPPj5qAJ+vezlwgYAp6Q+jBN8LU6oP58q0EDLzt
dhSgh8Ndi/urKAIHHpgrF6WtwFGW5w784oCXkvyTH4t+hBvnrIlMvQNC7Ea/
GXzc7aju2yLPudN4ydnrq7N5Ho04q+pGfpXJAex6YRbndS0+5/XProEZB+zX
9O6j+vT4dqdlt+9aAhHin2VcuQF/8dvgHpuCwJah2TRO1zV89YA5mekikJuz
QkKFmvHUloIeq8AJfxle9MOyyOgL4uJlP0wXjYmnlq1WJd/SpbHQfDpFRVFm
XAFfVld1suD90d0Yasc1zJb6FeV5Izp7Q5wnpb6K3xK39XqHIzogkBzjatrx
1lM7pnKTET1/THjFK6IFv6lcN1+Wh+jjltpxKugnHLjZQTWVIPr6/caznqgS
r9Tk8Y1qRGubR+YelKjA7dLvEvgTP7hdn9O/2b+wBaSW6DJjMaLndgoOcXLb
4bz98x5DJqL547Jtf682gGNT0YRhm2u+NP978mEnrFijKcxYi+jKyajyp+Fm
YNp0oeH3WKj4NXWfDfTwSZZ6mmln4crUnxJHow4Ol5bcNHAQLZS3cp+naUGW
LvMZESL6kaXv5Kq6SyApmJMLxIiOyLsksp+qhzUnztZmSBEd+LTf9Ox+DfjM
fxP/aRyiVXejNGPsZ24XRfeV+dBf4SVrh27t5sdexNL5muqMGETXBYTd8zRp
cJNxIVqwEdHT3dZi3lALfrnkg0fDAtf8i75tWCUnC0mEhRhh8KvcYR0+Ujht
9TWy0OGRtMCJ1ePUwI/DBo6w4HwyeJNCHViS8HDy0MZle/vLA22ufS85NLih
hilz/ndveuwVlb1p4B0nBBef2MthdLg1qyTT17p0X1qcEjeWIW8moI4Mt/De
vowFtYvpkqMEZi1msQdqwCRuYq8uhUDQkwnRyrrz+He2RyGRELg+2qR5JaQM
DxqH420hBFT9r832YAaWXKS8OGpfVeP2zEjf+05RAzTS5alMJIGKg7Pdj9+9
DInxfyiZHAK9isRqXn0bPAv6OpY5Q0BY8O0dT289JEVIEiTjBP7/3/8CZdnq
OQ==
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd029Q03UcB/DtNzYNjX8KlUeTdDrPOB2MBM38mFZicalI2hktb2zIg6QN
KkxmkocIeqhJ4lD+iWOTHbP9g0AYXzIFb0P+BHQhno223dhvY/sCFoi5xV1u
3vXg/eD18H33fr/G/yJVSKNQKNT5wHyI+axL314+taMJulh1cqHYBYtbYzdS
D3ZAc43tspXtgoWlBy1zee0QcqHwjDXJCZXRrzODglvBtP7BfdkJEqSMd6cp
UXqwS2aGWXQSYscM559svwGEMWJAdsoBPbsj9zrYdXA2znLVmuyAmMnWJS70
bcDtt3rZdHwR+S1fWZbJCFKgbta5UdY3DljOYmZQV6sRJ3TqimzEAaflXTzC
qEdVeX1NrE0kpMVd30lLbUEL2hSt1jsk8Ibc+6kdN1H2yFGFVeKE4kMvxBNr
Dch47GGxheuCF//rh8pER5MyZp/7rubD5gzjRMCRVIVU+KMbTBfTCgjCgJYd
D2GvyvPAms/6txHv3US+RWz8axiGojUpdOL0T4jH55eGZ2LY8PLTfJpch04w
S40DcgwJEmbzggQVOmDcNh4+iKHDfvkBEX0NxX09S0/1YdhqVlyiU86jV1MG
l+ZEToJaOYLHjheA36KTVbuCzVcDFhwaeDNSpIJTvflhuY8x9O94RUzN0kGi
nVYi/hkDObrzndmXWuDxV7hTXIKh8OTh6qeftMGSDSlj2k0YRJbNJX9xDWDj
Cz/KVHrg83v7eFOgB2fX0nu2TA+U25zx/yi0YA/2lYtpGLx7btDm9quhTH0h
SvsWhut2Y2lorRKED8318XwMj7KU7OlzMkhcvP4NXREG6aOB9r//qICo8ZVV
U1IMBb2b5aO+YwEf2WIsXrT1DPKbM9xzIDi5BhWNc9m6QgzmqNhhersc7c31
5MenY1j9y6SEMaRCMV5lv4br76tBlPo5z7U5D/CZy5fRftci0txjWZXjgeGg
PTPUZD1ScX77WOZwAxMPmghKExJW3+22pD93xFoZx2qaCDhty/tcW9jEs73p
UciRni9lh10AkqJPqTlaxOv2drL+dD7blxo1SJt1sn1OMCZx7QxOI+ImzGgE
bhLWjRvigij16ElFZ5uggYRKj5kdUnsF3faV3BEISOgcbZCHxxQjea6myvo2
CQV9K9y3UQ74PSuouT8dWhFw44jxAy+7HnZ9F6GyikhIyXbfciQ2Qm3lkMna
S4Kcv7uMIdOAe2P099ZYJ3izf+ijL9RDXZagWtDihP//+1+meQf+
                 "]]}}, 
              "6"], Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 3.5857400704511058`, -0.13421666666666665`}, {
                 3.5857400704511058`, 0.13421666666666668`}, {
                 3.6212625704511057`, 0.13421666666666668`}, {
                 3.6212625704511057`, 0.023986666666666656`}, {
                 3.7607890704511053`, 0.023986666666666656`}, {
                 3.7607890704511053`, 0.13421666666666668`}, {
                 3.7963107371177722`, 0.13421666666666668`}, {
                 3.7963107371177722`, -0.13421666666666665`}, {
                 3.7607890704511053`, -0.13421666666666665`}, {
                 3.7607890704511053`, -0.007690000000000002}, {
                 3.6212625704511057`, -0.007690000000000002}, {
                 3.6212625704511057`, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{3.585740070451105, 0.9916163582531039}, {
                 3.585740070451105, 1.2600496915864372`}, {
                 3.6212625704511052`, 1.2600496915864372`}, {
                 3.6212625704511052`, 1.1498196915864372`}, {
                 3.760789070451105, 1.1498196915864372`}, {3.760789070451105, 
                 1.2600496915864372`}, {3.796310737117772, 
                 1.2600496915864372`}, {3.796310737117772, 
                 0.9916163582531039}, {3.760789070451105, 
                 0.9916163582531039}, {3.760789070451105, 
                 1.1181430249197706`}, {3.6212625704511052`, 
                 1.1181430249197706`}, {3.6212625704511052`, 
                 0.9916163582531039}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C=CCC1C#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{2.759128487117773, 0.748067403299008}, {
                2.4729223204511057`, 1.243791025405201}}, {{
                2.6759900483544667`, 0.700067403299008}, {2.3897838816877996`,
                 1.1957910254052009`}}, {{2.842266925881079, 
                0.796067403299008}, {2.556060759214412, 1.291791025405201}}}], 
               
               LineBox[{{2.2591284871177724`, 1.614092807083447}, {
                1.866025403784439, 2.2949673200287624`}}], 
               
               LineBox[{{1.866025403784439, 2.2949673200287624`}, {
                0.8660254037844392, 2.2949673200287624`}}], 
               
               LineBox[{{0.8660254037844392, 2.2949673200287624`}, {
                4.440892098500626*^-16, 2.7949673200287624`}}], 
               
               LineBox[{{4.440892098500626*^-16, 2.7949673200287624`}, {0., 
                1.7949673200287624`}}], 
               
               LineBox[{{0., 1.7949673200287624`}, {0.8660254037844392, 
                2.2949673200287624`}}], 
               
               LineBox[{{2.9729223204511057`, 0.377765621620762}, {
                3.0296696954511058`, 0.2794762849245982}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{3.0296696954511058`, 0.2794762849245982}, {
                3.086417070451106, 0.18118694822843434`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMk2cUB3DY6PNsOiALotlYuOmWVTIzJCMuYs+BAAOBWqwj9ZKioLUF
BJzdgoBdxoQJCF4gCIovUActTNt6g80xMqJjMGSTvVk0Qt9W2rcpxVTMNkQ2
2EjISrIP/w+/Dyfnw/mfsKyC7Qde9PLy8l4MLOaFxfhtGBRz5yi+8SC5z3XL
Cn8UWW4zVoq+0pprqsNWqF8TeUY+SnGoSpbI+ljg1Tw65r5JMX6A8tJGM+zb
bOoX11Is2Ssak14ch6srduoNCorX59SjUu0YFCizMkXRFIeHAo+w68bgzekQ
08LfxGPdxwPGvv5lMwMlrbVnCMaYDjmk5WOwMnzekJ9H0K886qA0cRxmzSE6
8QcEnR+6z0upGbSjgy1+EQS/G2e0bDAHlc0ZRsMagtWvJWjYkxaY/rFcL/Yh
GB5Z0ao8ZoX9V1JNzJwAXWvDJc7YRx6HHpgZcQZMeJx3Q2xyzU6AJj+go1ZA
8PDGblHX9zaIOv2PLj+I4I7hP5+tz7WD8+pUpziSYEBR3kZ9IA8566OZfAnB
PdP9l98+x8Pmpi0Xfi4iuCLpHaf+CQ81ukuGDW0Ev2lpXCtMckDebYeBGSF4
OkUcq1I74P5j0hy8sOy4yh224Peoxz/JBP6Z2RQVkpZNuTEOyDUzP3AnKN75
zChU3uVhZdamUrmBYnLLiSblHh5kn76s0wxS1ITgQ1efHZLmMhWi+xRjVvse
mvrdBo1DL6UxpyjGFffac0w22PnRlQtcGcW3htoTlBI79JZHVckLKZauGomf
vGOHYVHabLCMYmihKtvly8O93hsVHCzuHxaUTWXwENhzSicPo3j88yfpOSU8
1EVO6pjFe/9nd1KNQf7rssuO7m33MxLcf9xfMbWdh9Gsfq3hLMH5pgp/lzcP
oanhreJPCDYY5792muxL81kEZTItFcbb4f3XE9q4DIKx9eq/ur61gaB6d5c8
haCP/VihMMoGXx3pucQkEOxNL7QoOyY8VplTklSBy7789OnWnF2PlvqWSlAR
oT4p7LHCVovQ6LeL4M3ijgedEdalfh0k6NXY2yBFCyQnHmW4UoKrftlSxxZw
UB20rZNpIth+/l4Hy5shLX3gorybYLQi+xa72wwSVYFe8xvBubRrOexqM9Sv
q2lemFn2TPpwW18I9bhOlHBdFEcxVaWuZNVm4O+G7dPIKbpbZgfYdzmIbTC5
+4opVj38Ip19zMGX3WedXA3F50GvdE96W+H///0vD2jdMg==
                 "]]}}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd01FMU2cUB3D8vjEVDRMcg42tiNtC5gxLWyWdjp4jCRvOUqAQVtQVLFKd
IshFUAfBhYijanEWwkDrnahY0FhK2TRERsZwiOgclBCXIJVFhboZBk1ve8FB
12RKkz38H34PJ+fhf06kOl+RQ/38/BZ4A94QbwKje+W2byluD04ZtEhc4Dzw
oJsdpXj/NybRsdwFNaHCk6oBios2/hzPGDgIyl04PPEDxfHQvD2KDRxsW2/u
kldRLOp8tktPOGgNyGgyaSjSHO1Oa7cT8neqM6UxFG/VTSUzF5zw7mSEee4f
Mm9jUU9LZ5fPbE/J2aqTBHP0N/foO5ywZOWsKS+X4KmF04nWp07gRyKM8k8I
9l8f3xz8FgfnBnq/C3yfYMXI4FaHmgOtIb3FFEqwPffHVKaTg8mbFU3ylwiO
S/NvTL3ugu1XZGZ2ZgFuksQahKU+jymjhoWPfT7+Veody2duKMtbfrHKn2AV
fF2tv+4G8TceY144Qb+lUZPWZTzYW/9qlgsJZqnVuiAND7tWxbB5yQQPC3R9
Axd5WF8fe/ruAYJb+uLsQYM86IznTdENBEXFvL/Cw0Nu95iJ/ZWgQDb4KhMy
DfeevmwQzPkcp017KFhL592n9H8lM5ui9m7JssJpHnaPsL/YKilKxqm2oIuH
JWpJqcpEcaZo8qcCLQ/KQ4uNZb0UQ2Jkf1jW8ZAwk6mR3qO4r9WySjzkhrpb
ixLZExT3Zx8dY9rckMFcOW0rp/gkwFNbQHnoqBAfVe2lWGPWv2aJ5eG2NJEX
KClqbKONIjUP/R3fH7GBd//SD9a2HeEh5NoJoyqSYpj97TOOOh6qhU+MrLfv
F55I0JlUVp/LD2Y1BrYQrLSLo9oO8zCg7jpn0hNMK/y7RLSVhxWylWflxQQj
5y71t4qfz6sJlitm3SmzbvjwjfgGWzrB4r1jU8HtbvA/tuWSahNBZdju1dZ9
brhceO08G09wTdKjhwXRPgeEKMIc3r5feHVEYz1T6frv3mQEF3+kWWeNccGn
D95rCdxM0Jx9KCt46vl97SCYLhvOUFzmYOPHB1lbKcHwU8+Uov0cHAtPambr
CXpko59b0jhITOk5o7pK8JHnhlok4iD5i/ymsiGCQ+2/yx0rOKh5R2eYc/ns
Srnd0BlB510tjW+TxlFsRm06I+Hg8Z3IbWUqigr5nznMDg421JonOr+kyL9Z
lcDUcnDhqt5u01FMXSNKEt3n4P///S80kN6J
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.866025403784439, 2.2949673200287624`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844392, 2.2949673200287624`}, 0.2]}, "4"],
              Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.440892098500626*^-16, 2.7949673200287624`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 1.7949673200287624`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 3.0857400704511058`, -0.13421666666666665`}, {
                 3.0857400704511058`, 0.13421666666666668`}, {
                 3.1212625704511057`, 0.13421666666666668`}, {
                 3.1212625704511057`, 0.023986666666666656`}, {
                 3.2607890704511053`, 0.023986666666666656`}, {
                 3.2607890704511053`, 0.13421666666666668`}, {
                 3.2963107371177722`, 0.13421666666666668`}, {
                 3.2963107371177722`, -0.13421666666666665`}, {
                 3.2607890704511053`, -0.13421666666666665`}, {
                 3.2607890704511053`, -0.007690000000000002}, {
                 3.1212625704511057`, -0.007690000000000002}, {
                 3.1212625704511057`, -0.13421666666666665`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CCC1CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.8660254037844386}}], 
               
               LineBox[{{1.8660254037844388`, 0.8660254037844386}, {
                2.366025403784439, 1.7320508075688774`}}], 
               
               LineBox[{{{1.8660254037844388`, 0.8660254037844386}, {
                0.866025403784439, 0.8660254037844384}}, {{
                1.7660254037844387`, 0.7460254037844386}, {0.966025403784439, 
                0.7460254037844384}}}], 
               
               LineBox[{{0.866025403784439, 0.8660254037844384}, {
                0.16770791233758278`, 1.2691991954511053`}}], 
               
               LineBox[{{{3.491456753342466*^-16, 1.1522315704511052`}, {
                9.4943534515816*^-17, 0.5798192371177718}}, {{
                0.09600000000000035, 1.1522315704511052`}, {
                0.0960000000000001, 
                0.5798192371177718}}, {{-0.09599999999999966, 
                1.1522315704511052`}, {-0.0959999999999999, 
                0.5798192371177718}}}], 
               
               LineBox[{{0.1677079123375824, 0.46285161211777176`}, {
                0.866025403784439, 0.8660254037844384}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.8660254037844386}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 1.7320508075688774`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.866025403784439, 0.8660254037844384}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/Bnz9g0MDj8MYjYIMymRB2TSSCsTzeF4aUWWJAmRMavNATp
Mi4YcZb4C3OhxMmcoI0h8sMxhgzcsy/HFSfDDGSVLkiJbBI0iD3b10M247wY
d/3x/uN19/nnfff+PLcnLymTSRAEYz4wH3I+23dv+mZG0g7xvdUrXZF2COsM
i2akG8Dwhf4r0XI7rD2ZPjb7qR7+mvM6QlXToA98kefh2Ql9/R0tCqBBx46z
ERwtpBTENY0QNHw0SskebWqB+/5DDdweGyxLXLVjnH8RGrfGVFAXbRBs61wx
iUrcju25yWdNV6IFZ60+ncX2qEeSeN8rI102eLya9wHjBTUqviY+xZ2wwV5V
bxpp1CJNnuBc6rM0CAWXtjCTdCj7a+550fs0vGqypjAMXUgevKSS0tOQk/3U
ejKUQn0zOpbI3w5/6570Qy9Nlo0Uf7bo68sOBErHFr1fqHja9bYDGivfKiVJ
CuXbBkwjnQ5Y+t6AmIzvQr+jfAHPB0PW2q0s8ngHEnOabu7OwMDxdxYxVW0o
69bPXtw6DHQR7+oSYTMSlZSvSx3EUGKpHiYDv0UrQ8UShRND9936KhYhQwTB
TaZWPAR1453p0c9Lwe3Dijc8711wW5k9GLMqvxn2Hfo+0YAxTEueOcDIaYMA
+TajHmHwHN6y+aGfDobXbSSpIxiUh3PPO9+9Bni8MsQVhUE2FnvMHkFBcubc
vpIhB5T/kJw2A1rY6WfiG1odcPX+xPq5eg30GxJu6xkYeEktzNkUNRzMGE5x
xmB4YDGe9Km9DAkVoRZpOgbhh5f5tlNKCOguPOj6EoO/fVDvuHsWZuW5v4mq
MJQOxKp+fSx1u1BkPOr12gm0YLXpxi7PhBq095w0x3UIQy0n7CeWXoUi+dGU
dBeGP3v+KWabmhFTQ/s6BfP3T/q2ogy2JFrxyAFiXlAA87YGvfN8eERahwPa
PRIxI0GLNt7Q5nI/doBraqifJNoRh/nyGips0ZPX5TtFf9jd9h6ymqky+397
06KJqStF3A12CCouS2UUaFCFX9+F1KmFfalRFLFGrmig4XhUhIUd3oSc2+Kq
pZ/QYLVQAg+iDo0SoTXOJBoCp+7xvWvlqLfNWykNp6Hb3KDyDT6KOnJDZKIg
GkoHQ6zfoQJYcGFmjdnmc9btyTvG1138OjhB36qiImko32/tGX+lCYSksJ7K
pKF3z5un2cpWMA/8cow6QwMv78yPrKVa2PCgSCY10/D///4Xdpr+uA==
                 
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/DtNzYHmlbeKHQOUs9RcfLkYRLXhyIEDiLEXavUQSQgiTwY
zGWrsBNDPC44B4GtwJTfiAMaOAmQ7WuEWuNpGxu4B7Z500MKx8PGj6E54i7Y
H/3x/uP15/vu/X4pIz81k0IikcgrgZVgK9l9OKZmPu46MPyOp7qMWtjQHbSP
nK4AYuN8JBGvBXpFuu3xqV5odAQziU80IGa+yvLy6YaAYEsP362CWlqsg+Qr
A+6fjHY+RQVB9+SVT2LagHWnNvnRs8MwmMI4OMX+CZIzDVXTjCEImOvePI2+
9Li3b5hNna1Ga8Z3XMyieUlQSFi54NHYEPjvZH1M3iVFOiPj9PT7I1CO3+Zh
ShnqV9wq4J9QASe0KYGS2oXqYvkC4qwaeFo7l6zoQdlfMznEvAbKsr3DsFfk
yH/A5utM18Iz//VDUulWvmNK5/HW8P5CZ8W4xzJ1UYSLq4eBak4JhsmRYijm
4KlJAwSmqd7C9veg0uW+W4IoE5wLTKJi5b8i7ANp5KdVExDx4tPPKfg1JEo4
FFwkMsMeIatz3Z5WNOcKxYtiLaCYvGTCmFdQchN9WzFhgWir5DsqqRK5l/e1
nGZbQdqsn733VQmsuaD0h3d9rJc9Ppqtfp1R0AoSb9+4JbMFVHF+heRj1yAz
N+Jlh9sMfxkT3na90AV5kod0J8sMZ0tP/Pj00A0Yl3DLXTYTFNiizi+Ey4FT
PffL0jtGyB16jzcPMkg/klLvum2Amgd/h/0j6QD2k+0fOWgmcB9oozzmSkFX
VZi2MGOCpkllxaaGZtiW0CxePDMBzmPNbMe3VyGTZNMvbTZDrVPdS1jqwJbf
+dniYTOUDEfhxuUvPBa8oSxbH30BrTlEN/ihT3w9ulJIXF5abwarb5CO2ouj
MfF9J5EzAbt+nxPStK3I+w9NnPOOabVvO7rgx3xQZDdCBst/C+VuB+JV3RwU
TBhA53VgkRwvQ/dDRjuLB/XAmh0dwEjXEWdDl8jZcdfjth35WQuV4x6HJ904
vrhlbHVvMiRByF6s1QIIzx0hn+xA+3k7v+HLR1f3JUUmkiiXj2tA+Vr4JC2k
Bc3uZeQQOjXsfigP9SI1ojOUJiGRqAbxjJW9seF79PxIZCXxmwpuGn/Gnwso
Q2Od56MJoQpKRrbb+9FJWLPraL3BsanO4xa9MtHNboRATWIaYVBBUp69b2pv
CyjpKjFRowY8I+Ui7Wo7ZMWksYlUDbjzRCNUugyGG2beJHJG4f///heIfAya

                 "]]}}, "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> 
          Tiny], "\"CC(C)=C1C#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.8660254037844386}}], 
               LineBox[{{1.8660254037844388`, 0.8660254037844386}, {
                2.366025403784439, 1.7320508075688774`}}], 
               
               LineBox[{{{1.8660254037844388`, 0.8660254037844386}, {
                0.866025403784439, 0.8660254037844384}}, {{
                1.7660254037844387`, 0.7460254037844386}, {0.966025403784439, 
                0.7460254037844384}}}], 
               
               LineBox[{{0.866025403784439, 0.8660254037844384}, {
                4.440892098500626*^-16, 1.3660254037844386`}}], 
               
               LineBox[{{{4.440892098500626*^-16, 1.3660254037844386`}, {0., 
                0.3660254037844385}}, {{0.1200000000000004, 
                1.2660254037844387`}, {0.12000000000000004`, 
                0.4660254037844384}}}], 
               
               LineBox[{{0., 0.3660254037844385}, {0.866025403784439, 
                0.8660254037844384}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.8660254037844386}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 1.7320508075688774`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.866025403784439, 0.8660254037844384}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.440892098500626*^-16, 1.3660254037844386`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.3660254037844385}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC(C)=C1C=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.8660254037844386}}], 
               
               LineBox[{{1.8660254037844388`, 0.8660254037844386}, {
                2.366025403784439, 1.7320508075688774`}}], 
               
               LineBox[{{{1.8660254037844388`, 0.8660254037844386}, {
                0.866025403784439, 0.8660254037844384}}, {{
                1.7660254037844387`, 0.7460254037844386}, {0.966025403784439, 
                0.7460254037844384}}}], 
               
               LineBox[{{0.866025403784439, 0.8660254037844384}, {
                4.440892098500626*^-16, 1.3660254037844386`}}], 
               
               LineBox[{{4.440892098500626*^-16, 1.3660254037844386`}, {0., 
                0.3660254037844385}}], 
               
               LineBox[{{0., 0.3660254037844385}, {0.866025403784439, 
                0.8660254037844384}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.8660254037844386}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 1.7320508075688774`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.866025403784439, 0.8660254037844384}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.440892098500626*^-16, 1.3660254037844386`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.3660254037844385}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC(C)=C1CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.8660254037844386}}], 
               
               LineBox[{{1.8660254037844388`, 0.8660254037844386}, {
                2.366025403784439, 1.7320508075688774`}}], 
               
               LineBox[{{1.8660254037844388`, 0.8660254037844386}, {
                0.866025403784439, 0.8660254037844384}}], 
               
               LineBox[{{0.866025403784439, 0.8660254037844384}, {
                0.16770791233758278`, 1.2691991954511053`}}], 
               
               LineBox[{{{3.491456753342466*^-16, 1.1522315704511052`}, {
                9.4943534515816*^-17, 0.5798192371177718}}, {{
                0.09600000000000035, 1.1522315704511052`}, {
                0.0960000000000001, 
                0.5798192371177718}}, {{-0.09599999999999966, 
                1.1522315704511052`}, {-0.0959999999999999, 
                0.5798192371177718}}}], 
               
               LineBox[{{0.1677079123375824, 0.46285161211777176`}, {
                0.866025403784439, 0.8660254037844384}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.8660254037844386}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 1.7320508075688774`}, 0.2]}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.866025403784439, 0.8660254037844384}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/Bnz9g0MDj8MYjYIMymRB2TSSCsTzeF4aUWWJAmRMavNATp
Mi4YcZb4C3OhxMmcoI0h8sMxhgzcsy/HFSfDDGSVLkiJbBI0iD3b10M247wY
d/3x/uN19/nnfff+PLcnLymTSRAEYz4wH3I+23dv+mZG0g7xvdUrXZF2COsM
i2akG8Dwhf4r0XI7rD2ZPjb7qR7+mvM6QlXToA98kefh2Ql9/R0tCqBBx46z
ERwtpBTENY0QNHw0SskebWqB+/5DDdweGyxLXLVjnH8RGrfGVFAXbRBs61wx
iUrcju25yWdNV6IFZ60+ncX2qEeSeN8rI102eLya9wHjBTUqviY+xZ2wwV5V
bxpp1CJNnuBc6rM0CAWXtjCTdCj7a+550fs0vGqypjAMXUgevKSS0tOQk/3U
ejKUQn0zOpbI3w5/6570Qy9Nlo0Uf7bo68sOBErHFr1fqHja9bYDGivfKiVJ
CuXbBkwjnQ5Y+t6AmIzvQr+jfAHPB0PW2q0s8ngHEnOabu7OwMDxdxYxVW0o
69bPXtw6DHQR7+oSYTMSlZSvSx3EUGKpHiYDv0UrQ8UShRND9936KhYhQwTB
TaZWPAR1453p0c9Lwe3Dijc8711wW5k9GLMqvxn2Hfo+0YAxTEueOcDIaYMA
+TajHmHwHN6y+aGfDobXbSSpIxiUh3PPO9+9Bni8MsQVhUE2FnvMHkFBcubc
vpIhB5T/kJw2A1rY6WfiG1odcPX+xPq5eg30GxJu6xkYeEktzNkUNRzMGE5x
xmB4YDGe9Km9DAkVoRZpOgbhh5f5tlNKCOguPOj6EoO/fVDvuHsWZuW5v4mq
MJQOxKp+fSx1u1BkPOr12gm0YLXpxi7PhBq095w0x3UIQy0n7CeWXoUi+dGU
dBeGP3v+KWabmhFTQ/s6BfP3T/q2ogy2JFrxyAFiXlAA87YGvfN8eERahwPa
PRIxI0GLNt7Q5nI/doBraqifJNoRh/nyGips0ZPX5TtFf9jd9h6ymqky+397
06KJqStF3A12CCouS2UUaFCFX9+F1KmFfalRFLFGrmig4XhUhIUd3oSc2+Kq
pZ/QYLVQAg+iDo0SoTXOJBoCp+7xvWvlqLfNWykNp6Hb3KDyDT6KOnJDZKIg
GkoHQ6zfoQJYcGFmjdnmc9btyTvG1138OjhB36qiImko32/tGX+lCYSksJ7K
pKF3z5un2cpWMA/8cow6QwMv78yPrKVa2PCgSCY10/D///4Xdpr+uA==
                 
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd031Q03UcB/DtNzYHmlbeKHQOUs9RcfLkYRLXhyIEDiLEXavUQSQgiTwY
zGWrsBNDPC44B4GtwJTfiAMaOAmQ7WuEWuNpGxu4B7Z500MKx8PGj6E54i7Y
H/3x/uP15/vu/X4pIz81k0IikcgrgZVgK9l9OKZmPu46MPyOp7qMWtjQHbSP
nK4AYuN8JBGvBXpFuu3xqV5odAQziU80IGa+yvLy6YaAYEsP362CWlqsg+Qr
A+6fjHY+RQVB9+SVT2LagHWnNvnRs8MwmMI4OMX+CZIzDVXTjCEImOvePI2+
9Li3b5hNna1Ga8Z3XMyieUlQSFi54NHYEPjvZH1M3iVFOiPj9PT7I1CO3+Zh
ShnqV9wq4J9QASe0KYGS2oXqYvkC4qwaeFo7l6zoQdlfMznEvAbKsr3DsFfk
yH/A5utM18Iz//VDUulWvmNK5/HW8P5CZ8W4xzJ1UYSLq4eBak4JhsmRYijm
4KlJAwSmqd7C9veg0uW+W4IoE5wLTKJi5b8i7ANp5KdVExDx4tPPKfg1JEo4
FFwkMsMeIatz3Z5WNOcKxYtiLaCYvGTCmFdQchN9WzFhgWir5DsqqRK5l/e1
nGZbQdqsn733VQmsuaD0h3d9rJc9Ppqtfp1R0AoSb9+4JbMFVHF+heRj1yAz
N+Jlh9sMfxkT3na90AV5kod0J8sMZ0tP/Pj00A0Yl3DLXTYTFNiizi+Ey4FT
PffL0jtGyB16jzcPMkg/klLvum2Amgd/h/0j6QD2k+0fOWgmcB9oozzmSkFX
VZi2MGOCpkllxaaGZtiW0CxePDMBzmPNbMe3VyGTZNMvbTZDrVPdS1jqwJbf
+dniYTOUDEfhxuUvPBa8oSxbH30BrTlEN/ihT3w9ulJIXF5abwarb5CO2ouj
MfF9J5EzAbt+nxPStK3I+w9NnPOOabVvO7rgx3xQZDdCBst/C+VuB+JV3RwU
TBhA53VgkRwvQ/dDRjuLB/XAmh0dwEjXEWdDl8jZcdfjth35WQuV4x6HJ904
vrhlbHVvMiRByF6s1QIIzx0hn+xA+3k7v+HLR1f3JUUmkiiXj2tA+Vr4JC2k
Bc3uZeQQOjXsfigP9SI1ojOUJiGRqAbxjJW9seF79PxIZCXxmwpuGn/Gnwso
Q2Od56MJoQpKRrbb+9FJWLPraL3BsanO4xa9MtHNboRATWIaYVBBUp69b2pv
CyjpKjFRowY8I+Ui7Wo7ZMWksYlUDbjzRCNUugyGG2beJHJG4f///heIfAya

                 "]]}}, "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> 
          Tiny], "\"CC(C)C1C#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{3.3660254037844384`, 1.366025403784439}, {
                2.8660254037844393`, 0.5000000000000003}}], 
               
               LineBox[{{{2.8660254037844393`, 0.44000000000000034`}, {
                2.059677820451106, 0.4400000000000001}}, {{
                2.8660254037844393`, 0.5600000000000003}, {2.059677820451106, 
                0.56}}}], 
               
               LineBox[{{{1.6723729871177724`, 0.4400000000000001}, {
                0.8660254037844392, 0.4399999999999999}}, {{
                1.6723729871177724`, 0.56}, {0.8660254037844392, 
                0.5599999999999998}}}], 
               
               LineBox[{{0.8660254037844392, 0.4999999999999999}, {
                0.1677079123375828, 0.9031737916666667}}], 
               
               LineBox[{{{3.491456753342466*^-16, 0.7862061666666667}, {
                9.4943534515816*^-17, 0.21379383333333335`}}, {{
                0.09600000000000035, 0.7862061666666667}, {0.0960000000000001,
                 0.2137938333333333}}, {{-0.09599999999999966, 
                0.7862061666666667}, {-0.0959999999999999, 
                0.2137938333333334}}}], 
               
               LineBox[{{0.1677079123375824, 0.09682620833333326}, {
                0.8660254037844392, 0.4999999999999999}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.3660254037844384`, 1.366025403784439}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844393`, 0.5000000000000003}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/DnsHYOZnosoIiDtEGNMU+hRJLHN54Yocwj+aFjHCFGN4FA
V5kZxz13NJwnkSfGgNvZDcuWCak5M+HhQIEYw0HG5O64g7t7iDRoakRmfp/n
iY11t/XH+4/XH5/ts33en9UlVbtKl1EUJVkMFhO0mMjCE5YuhYh+3TV9UJUb
dx50H6V7RZx9f0sZ5XLhJUXJGrZNRF6BbgclOLHa/tQVd7mI0c/W/saYHOg9
VFxriRIhXVfqYZrs2Bt2KVt9UwCGzLcZ8zgmR/u6qysE7G5JPUxFj+N1D4r5
R7zfWbP1b2prA371k4dp8hd4DOpOzTI14whL/0ftthO05hZUMLDjXid2WhoI
3osNszKUA8ozJsjzCTLP939FPeOELKW9SK0giLhbXkvVTWDq05A3LMsJRtYn
vSbMuzBQ0FJMLzxGcUT5l3z1pN8zw8eydas8fidG+RL1Cx48dsVlyUMIklsz
e9NYL0qfF1XuDQSRSceO9Gp8GNk3nmMpIXBMiZc3h3IYy61IdVsJ1uzJU9ga
ORxK/GiD5QHB6Lc9ZZjj8KwqQ61W8tBJE87a0qdxu+6mmjbzyP/Oe0M8MI12
x4qNNAm4NvTrAbpM8PvkxeDo7gEBCVcTOyUp0xi7Rh9nZSKMd5XnhUEO4X0H
/u4qFLFSGhUl7uFwQQjdyZ8QkX7050J9pw8Nf9qGqztEBNVY7+nve7G2Udaa
GiNiuU+lkbR7cXG6IJl9UsTcupRBIcuHD0I0T7MeAcrq4h91vT6c0rbepy8I
mBknvzDBHD7/cP8KVifAmNTyhCGHQ3xljIpVCtg+axijDnOI23dLRS/e+z87
TZFq9ouAg+Z7tsuLeMTPtd3RqzhY+w3b1LE8bkgiTzKCD5ub09MscwSFEaZN
unbf0nwfQXTPK0Zbmg8HXzYq2XYCKZHWbLnqRXD497lsE8HQDtm8TeFF3q+V
GfRxAsMPy0rENo/fim1TQ6IsYO5SsFnSMbnUt2aC3XEroxmNG43dOUXyywR/
9b17hcl2LfVrhKBew5mZlAmY6v9IZR8RWE+/1UztdyI8+fQuOonH+rKH31BT
DrS01W9iK3hcX1yXynPAemsymz/Ho07uqKJWOfBiZmQK/3vAs2eatmoh+B2r
Nb6t/ViAfaO5gap0YKhl63XSJeBIVcwwFe+EIWGvW7sgIPxcRz4140TGO7E/
sc+JqJHiIMVP4P///S+jKwI4
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844392, 0.4999999999999999}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DPvt9t0jKoK35ou23I5TikuwRKvIhnKoXkCMFkl7/YWeIP
SpCiTI19u45CEOUihZkG2th0Ag22yY82Pt8wPFtRoOSlYfwSpsd32/e74Y80
R8TJvOuP993zunv+eJ6754ncnJ+1hUQI8aYD0yGm88aGFUe8qVYYgWuKT1vd
ENseu5Sn7oSLHbIX0U43RFeoR+99ZIOYRvwc0rjAJl4k4Yvawfl6eBF9gYE2
4as+FGYBsiauQLGKgXeH7ZX3VzSBZCw9j+6ZgLmZoWtuyk+CUSlJQocmQOZr
f5rBxQEndf0qF7CH8axzo6pyhXwDHgVHkQJPwFSU5G3eQhNWxjz/Ei1lYIf+
/CbCYcHtX4pWKygGEhafSiOz2nDU5ZE1aK4LkvvdKl5nBy6btC5D51ywbetj
cUSMHY/XzIua+tgNrraZ/fB35daLxcmegAvHU05BEBtwRPAuLb2HhTOH36QI
wo6f7dGp6/5iISindznxWgeu0KbYh+I5yI1WCoiyVsx4NOuk+zkIi3iwl9Sb
8ZMNxurBnziY3Cs5OyehEd9Qqa3S2xwUO48OEOJvMSbDLuUs8AI9aKgWoEp8
5go7rEn0gmmmoCDgkuMZoqETAeu29r0cWtAIoRu01yixF9jUebt428zQ/UFk
tuY6B6KBtJS74W3wBRl8UNPAga7kvW8erP8eTpzb3kRv5KByNGn/rXg7IOi9
o7jLwoGe7E1esACfM5ipyyycHZuI+8fQAkU14nc0CzmQZDWR91QmiEw2jWI1
BzecjoqQOiP48vyFihIOErYb5b5DOujWKokfTnMQcavPdntQC7qiZTuQjQOq
N0n/59QnAe9+xVH6uKIcz9rU/8s60cpa/MyHmZO0gYO6sNjfBTY9HkZPpCk0
HIx3cfuE/Y24qfzCcZw93T+zbzMOHprfnSPjYLlEOp/8owWTfhLLBliw8jPv
8FZa8PX60r8Hq1nwey79TCArpgd4zZrMR64+mT82FfTIBW+V9CCV5+G9WXBM
1ZwQ2uwG6b7PN/IKW/CekaXrFdHuh/dlwt1mLp0+5oKyxHin8IUGnJERp6QS
XOB22hfzUT0Ot95fS3kYEHuG5MF1X+P/xqWMDNBXT+ufkpXiroPMElTKANW3
wP0jLoRZ795Se9UXog2YueJY5ZfXQ96x9FTUysCBne6um0sawNYakotCXXB+
8+oqoa4ZRGtVi9D7LpDkf/WbIMgCnZ/VJlJ+F/z/v/8FEwv6tA==
                 "]]}}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/DnecYGAQIVgna0LTVGRQbqmaXnh4SFXDsE2rFODTci8aJs
ct7Z5YJd6Rx0nusQGopgCgMGozHGr7HxGdoPnciPghODO2ciSHCE/DCEPQ9x
xPZHf7z/eP35fn8/35fSP0/5mEUQBLkcWA61nM0HY4um4xvhERk5PX6mHP1b
I98ipe3gTJk1uHjV6HNW+mDhhBXMRdRvjLcZS8Je43r5toKjSihxtbailiOc
IULMMA5ZOa4KG0bet2kWY+tAlXUjhblhx86kte+PCa5A6m1V4NL1DuQ/bn1+
AnM8tl7rErCnCtFt3caCwxyvSjxO3IlgqA7kbeJ+RIYbsdRQlMiQiPm6X9Io
hxm3f1KTS9NtKI6uSmCltODDxDEpXdaMaX2TErLdgrUHkqbp0XpUZz6zhXrV
htpjh7vWSKtwzX/9kJ+fWP1ylNZj5XBnXlKuFNxep4o9GG4shVuFYiVF2VB6
tTjYv68GIg717KHetWCnNqHPb3cDqCJEbCq/Ge0MUzn3XQtsX0efZOka0KdD
/+XTS1bYpuA2eW8zoCKHnbooQ2gfvTBEhV3F+ReNWua5DohxVn7PJjTu/mDU
3526n6t07wPy05f2+Tp/8Dgjs3fnWrkB9E7HBGfYDj3x64+RRxpAJApNn4tv
h78GE+LmQ1tAvsPpnP/VAqdOf1ZKH2iD4LdLRnyHGkH+YFfe3FYbBDm9F7g+
P8Knt1PTpsEMcj5zPKRHD0UPx7e4Kk0gPnPznSeZJmCS61gLEiP4/8nayfg1
QdWo42zgZT1E4sgb3uIWmD2iF8ycKwdRyc1NQSUW0M72Wp/cK4a4/aHlHHsb
KLt26QaXvvL4i90OtV/Mt+h2VH/nft+9ZRgnCxUGKizgDInsZ1t1GBTQo/Ga
bYbw648VnD4DDlnUQ0+zGlf71uMwUZfsYpsgnct7gTVgQqk91xl6qgb6vZL/
IfeaUWMNjl5avALcqd9vUUQj8qNOxEwcOu+x/XXhPceSzOOpXvG+EV7h6r2Z
8YOVvcsRFKoPyWwTZgzIRAsnDav3ZcQBWbaGXt+Ajh1bRzlRtahe2bkJNz+y
RXsRFSiUbEiiv2nBkr+dgoDLF5F45Q5J11jQPlite5avxsm8izEMtqGye8Pk
T5gNbs9nlP0xE1jsce1dx3uMoAKqwwp+puMtKDo6eW3szVrg7fm62yVpRl16
UgGnvB5MEmEFk2lG5uj5braPGQJW3suI///f/wKvKgf6
                 "]]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC=C=C1C#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{3.3660254037844384`, 1.366025403784439}, {
                2.8660254037844393`, 0.5000000000000003}}], 
               
               LineBox[{{{2.8660254037844393`, 0.44000000000000034`}, {
                2.059677820451106, 0.4400000000000001}}, {{
                2.8660254037844393`, 0.5600000000000003}, {2.059677820451106, 
                0.56}}}], 
               
               LineBox[{{{1.6723729871177724`, 0.4400000000000001}, {
                0.8660254037844392, 0.4399999999999999}}, {{
                1.6723729871177724`, 0.56}, {0.8660254037844392, 
                0.5599999999999998}}}], 
               
               LineBox[{{0.8660254037844392, 0.4999999999999999}, {
                4.440892098500626*^-16, 1.}}], 
               
               LineBox[{{{4.440892098500626*^-16, 1.}, {0., 0.}}, {{
                0.1200000000000004, 0.9}, {0.12000000000000004`, 
                0.09999999999999992}}}], 
               
               LineBox[{{0., 0.}, {0.8660254037844392, 
                0.4999999999999999}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.3660254037844384`, 1.366025403784439}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844393`, 0.5000000000000003}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/DnsHYOZnosoIiDtEGNMU+hRJLHN54Yocwj+aFjHCFGN4FA
V5kZxz13NJwnkSfGgNvZDcuWCak5M+HhQIEYw0HG5O64g7t7iDRoakRmfp/n
iY11t/XH+4/XH5/ts33en9UlVbtKl1EUJVkMFhO0mMjCE5YuhYh+3TV9UJUb
dx50H6V7RZx9f0sZ5XLhJUXJGrZNRF6BbgclOLHa/tQVd7mI0c/W/saYHOg9
VFxriRIhXVfqYZrs2Bt2KVt9UwCGzLcZ8zgmR/u6qysE7G5JPUxFj+N1D4r5
R7zfWbP1b2prA371k4dp8hd4DOpOzTI14whL/0ftthO05hZUMLDjXid2WhoI
3osNszKUA8ozJsjzCTLP939FPeOELKW9SK0giLhbXkvVTWDq05A3LMsJRtYn
vSbMuzBQ0FJMLzxGcUT5l3z1pN8zw8eydas8fidG+RL1Cx48dsVlyUMIklsz
e9NYL0qfF1XuDQSRSceO9Gp8GNk3nmMpIXBMiZc3h3IYy61IdVsJ1uzJU9ga
ORxK/GiD5QHB6Lc9ZZjj8KwqQ61W8tBJE87a0qdxu+6mmjbzyP/Oe0M8MI12
x4qNNAm4NvTrAbpM8PvkxeDo7gEBCVcTOyUp0xi7Rh9nZSKMd5XnhUEO4X0H
/u4qFLFSGhUl7uFwQQjdyZ8QkX7050J9pw8Nf9qGqztEBNVY7+nve7G2Udaa
GiNiuU+lkbR7cXG6IJl9UsTcupRBIcuHD0I0T7MeAcrq4h91vT6c0rbepy8I
mBknvzDBHD7/cP8KVifAmNTyhCGHQ3xljIpVCtg+axijDnOI23dLRS/e+z87
TZFq9ouAg+Z7tsuLeMTPtd3RqzhY+w3b1LE8bkgiTzKCD5ub09MscwSFEaZN
unbf0nwfQXTPK0Zbmg8HXzYq2XYCKZHWbLnqRXD497lsE8HQDtm8TeFF3q+V
GfRxAsMPy0rENo/fim1TQ6IsYO5SsFnSMbnUt2aC3XEroxmNG43dOUXyywR/
9b17hcl2LfVrhKBew5mZlAmY6v9IZR8RWE+/1UztdyI8+fQuOonH+rKH31BT
DrS01W9iK3hcX1yXynPAemsymz/Ho07uqKJWOfBiZmQK/3vAs2eatmoh+B2r
Nb6t/ViAfaO5gap0YKhl63XSJeBIVcwwFe+EIWGvW7sgIPxcRz4140TGO7E/
sc+JqJHiIMVP4P///S+jKwI4
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844392, 0.4999999999999999}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.440892098500626*^-16, 1.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC=C=C1C=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{3.3660254037844384`, 1.366025403784439}, {
                2.8660254037844393`, 0.5000000000000003}}], 
               
               LineBox[{{{2.8660254037844393`, 0.44000000000000034`}, {
                2.059677820451106, 0.4400000000000001}}, {{
                2.8660254037844393`, 0.5600000000000003}, {2.059677820451106, 
                0.56}}}], 
               LineBox[{{{1.6723729871177724`, 0.4400000000000001}, {
                0.8660254037844392, 0.4399999999999999}}, {{
                1.6723729871177724`, 0.56}, {0.8660254037844392, 
                0.5599999999999998}}}], 
               
               LineBox[{{0.8660254037844392, 0.4999999999999999}, {
                4.440892098500626*^-16, 1.}}], 
               LineBox[{{4.440892098500626*^-16, 1.}, {0., 0.}}], 
               
               LineBox[{{0., 0.}, {0.8660254037844392, 
                0.4999999999999999}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.3660254037844384`, 1.366025403784439}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.8660254037844393`, 0.5000000000000003}, 0.2]}, "2"],
              Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/DnsHYOZnosoIiDtEGNMU+hRJLHN54Yocwj+aFjHCFGN4FA
V5kZxz13NJwnkSfGgNvZDcuWCak5M+HhQIEYw0HG5O64g7t7iDRoakRmfp/n
iY11t/XH+4/XH5/ts33en9UlVbtKl1EUJVkMFhO0mMjCE5YuhYh+3TV9UJUb
dx50H6V7RZx9f0sZ5XLhJUXJGrZNRF6BbgclOLHa/tQVd7mI0c/W/saYHOg9
VFxriRIhXVfqYZrs2Bt2KVt9UwCGzLcZ8zgmR/u6qysE7G5JPUxFj+N1D4r5
R7zfWbP1b2prA371k4dp8hd4DOpOzTI14whL/0ftthO05hZUMLDjXid2WhoI
3osNszKUA8ozJsjzCTLP939FPeOELKW9SK0giLhbXkvVTWDq05A3LMsJRtYn
vSbMuzBQ0FJMLzxGcUT5l3z1pN8zw8eydas8fidG+RL1Cx48dsVlyUMIklsz
e9NYL0qfF1XuDQSRSceO9Gp8GNk3nmMpIXBMiZc3h3IYy61IdVsJ1uzJU9ga
ORxK/GiD5QHB6Lc9ZZjj8KwqQ61W8tBJE87a0qdxu+6mmjbzyP/Oe0M8MI12
x4qNNAm4NvTrAbpM8PvkxeDo7gEBCVcTOyUp0xi7Rh9nZSKMd5XnhUEO4X0H
/u4qFLFSGhUl7uFwQQjdyZ8QkX7050J9pw8Nf9qGqztEBNVY7+nve7G2Udaa
GiNiuU+lkbR7cXG6IJl9UsTcupRBIcuHD0I0T7MeAcrq4h91vT6c0rbepy8I
mBknvzDBHD7/cP8KVifAmNTyhCGHQ3xljIpVCtg+axijDnOI23dLRS/e+z87
TZFq9ouAg+Z7tsuLeMTPtd3RqzhY+w3b1LE8bkgiTzKCD5ub09MscwSFEaZN
unbf0nwfQXTPK0Zbmg8HXzYq2XYCKZHWbLnqRXD497lsE8HQDtm8TeFF3q+V
GfRxAsMPy0rENo/fim1TQ6IsYO5SsFnSMbnUt2aC3XEroxmNG43dOUXyywR/
9b17hcl2LfVrhKBew5mZlAmY6v9IZR8RWE+/1UztdyI8+fQuOonH+rKH31BT
DrS01W9iK3hcX1yXynPAemsymz/Ho07uqKJWOfBiZmQK/3vAs2eatmoh+B2r
Nb6t/ViAfaO5gap0YKhl63XSJeBIVcwwFe+EIWGvW7sgIPxcRz4140TGO7E/
sc+JqJHiIMVP4P///S+jKwI4
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844392, 0.4999999999999999}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.440892098500626*^-16, 1.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC=C=C1CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{3.8660254037844393`, 0.5000000000000004}, {
                3.059677820451106, 0.5000000000000002}}], 
               
               LineBox[{{{2.6723729871177726`, 0.5000000000000002}, {
                2.059677820451106, 0.5000000000000001}}, {{
                2.6723729871177726`, 0.40400000000000025`}, {
                2.059677820451106, 0.40400000000000014`}}, {{
                2.6723729871177726`, 0.5960000000000002}, {2.059677820451106, 
                0.5960000000000001}}}], 
               
               LineBox[{{1.6723729871177724`, 0.5000000000000001}, {
                0.8660254037844392, 0.4999999999999999}}], 
               
               LineBox[{{{0.8660254037844392, 0.4999999999999999}, {
                0.1677079123375828, 0.9031737916666667}}, {{
                0.7194228634059953, 0.44607695154586724`}, {
                0.1077079123375828, 0.799250743212534}}}], 
               
               LineBox[{{{3.491456753342466*^-16, 0.7862061666666667}, {0., 
                0.}}, {{0.12000000000000034`, 0.7862061666666667}, {
                0.12000000000000004`, 0.09999999999999992}}}], 
               
               LineBox[{{0., 0.}, {0.8660254037844392, 
                0.4999999999999999}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.8660254037844393`, 0.5000000000000004}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU1cYB/BbkXMUE4QtBqesDDeXjBkEGw2Erc8DEacCBTdlhS1FO7UT
CHUzGnRNe4vRiQ6UlzlZ2R3gtPjCBadDNx3YoMCALYO91Bbo2wUCgzASN0cM
tLsJWZvsw//D78OTc06e/4lWa9/cF8QwjEQMiFkkJjS2W+H4jGKX4TvjIu0w
/FXs7OBcFBsPJ+czQ0NQHRFfoeqn+HauIY3x2iG8kA5Of0Nx4NPYP9gKG+xJ
arEoyikujdvnYs8/ghshOY38forJPabfWZMVtO+r8+SbKObUvFbMSK2wdiaq
xTtH/DYf7mxuswTMdX5UV15BsMdQPcnqrbBszTxfVEiwdmduIQuPYHY4yqx4
g+CRtSvqWMYGDf3dX4a+SjDt+kMzs9IOpbXZzXwEwecmCo4zJwdhputEo2Ix
wf542Rbv4yHY25Tewj0NRnVEwaV5ncPvsb7SLEOYy29ZpGeD8W8X6IuevVwe
TDDh820W/N4NsnM+c9FqgpGy0mMWjQfGb0xeUcQTtDt9t+TPCJAfs4kryiL4
onLX+vYqAZJqXjf9VExwoPl+PkwJUGa+yMfWE2Tpusvtm0egsGOM534kqLzp
7vAdHAHrFKmVegNOKd0pSDdSv3uUwcvz3qO47s6Gu5LEESgY5h46TlH8ZCLl
urdbgGXqBJ2KpxhGIyN9SgGUhqVmfTfFzR//8q7xrge2Ps3bL7dSDNLX/Wmc
ccOFH5ZkcGfF/XkyNZImN+R82GRylFCcikvs9qZ74N4J2WnVQXFet7vLYPFA
rzxjVqqkOG6dG2VDBPj53q2TDhDPl9UsLnlLgBW3z5pV0RS3T5b8yhQLUBU/
YebEff/n6a1lvGog4JKjuy+FNhOMmWoYN2YK0K+2NPCVBB9IVlWyXg+8kL6m
TnGEoCqiIsnQ5FmYVxOU3t94uh09kLgqtd6RTXDJHNUn33FD8Jl3rqrSCPam
hT9uX++Ga4duX+RSCR7/Nkjta3D5HZfq7PGFBzz6dYhJwjsW+pYu9vHl5VJW
Mwzbna80h+YSnH1wqJXNGlrol4ZguUYwsYmDsG3LUc6hI9jA7b3AHLDDmdWZ
V7gagrL8f64xThtk7Oj8QtUqvke8LrPLBlkHtI363wieet6mZcJsUP1SWa33
ScBPdvTWt0VRv6vkqTflKRTtCaZypsgGo33Re/QqijptVB8TY4fk8y3Tbcco
rrzKZzNjdviqtXLcUUbFfsEHzPwg/P9//wslN8/s
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/DnsHYOZnosoIiDtEGNMU+hRJLHN54Yocwj+aFjHCFGN4FA
V5kZxz13NJwnkSfGgNvZDcuWCak5M+HhQIEYw0HG5O64g7t7iDRoakRmfp/n
iY11t/XH+4/XH5/ts33en9UlVbtKl1EUJVkMFhO0mMjCE5YuhYh+3TV9UJUb
dx50H6V7RZx9f0sZ5XLhJUXJGrZNRF6BbgclOLHa/tQVd7mI0c/W/saYHOg9
VFxriRIhXVfqYZrs2Bt2KVt9UwCGzLcZ8zgmR/u6qysE7G5JPUxFj+N1D4r5
R7zfWbP1b2prA371k4dp8hd4DOpOzTI14whL/0ftthO05hZUMLDjXid2WhoI
3osNszKUA8ozJsjzCTLP939FPeOELKW9SK0giLhbXkvVTWDq05A3LMsJRtYn
vSbMuzBQ0FJMLzxGcUT5l3z1pN8zw8eydas8fidG+RL1Cx48dsVlyUMIklsz
e9NYL0qfF1XuDQSRSceO9Gp8GNk3nmMpIXBMiZc3h3IYy61IdVsJ1uzJU9ga
ORxK/GiD5QHB6Lc9ZZjj8KwqQ61W8tBJE87a0qdxu+6mmjbzyP/Oe0M8MI12
x4qNNAm4NvTrAbpM8PvkxeDo7gEBCVcTOyUp0xi7Rh9nZSKMd5XnhUEO4X0H
/u4qFLFSGhUl7uFwQQjdyZ8QkX7050J9pw8Nf9qGqztEBNVY7+nve7G2Udaa
GiNiuU+lkbR7cXG6IJl9UsTcupRBIcuHD0I0T7MeAcrq4h91vT6c0rbepy8I
mBknvzDBHD7/cP8KVifAmNTyhCGHQ3xljIpVCtg+axijDnOI23dLRS/e+z87
TZFq9ouAg+Z7tsuLeMTPtd3RqzhY+w3b1LE8bkgiTzKCD5ub09MscwSFEaZN
unbf0nwfQXTPK0Zbmg8HXzYq2XYCKZHWbLnqRXD497lsE8HQDtm8TeFF3q+V
GfRxAsMPy0rENo/fim1TQ6IsYO5SsFnSMbnUt2aC3XEroxmNG43dOUXyywR/
9b17hcl2LfVrhKBew5mZlAmY6v9IZR8RWE+/1UztdyI8+fQuOonH+rKH31BT
DrS01W9iK3hcX1yXynPAemsymz/Ho07uqKJWOfBiZmQK/3vAs2eatmoh+B2r
Nb6t/ViAfaO5gap0YKhl63XSJeBIVcwwFe+EIWGvW7sgIPxcRz4140TGO7E/
sc+JqJHiIMVP4P///S+jKwI4
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844392, 0.4999999999999999}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DPvt9t0jKoK35ou23I5TikuwRKvIhnKoXkCMFkl7/YWeIP
SpCiTI19u45CEOUihZkG2th0Ag22yY82Pt8wPFtRoOSlYfwSpsd32/e74Y80
R8TJvOuP993zunv+eJ6754ncnJ+1hUQI8aYD0yGm88aGFUe8qVYYgWuKT1vd
ENseu5Sn7oSLHbIX0U43RFeoR+99ZIOYRvwc0rjAJl4k4Yvawfl6eBF9gYE2
4as+FGYBsiauQLGKgXeH7ZX3VzSBZCw9j+6ZgLmZoWtuyk+CUSlJQocmQOZr
f5rBxQEndf0qF7CH8axzo6pyhXwDHgVHkQJPwFSU5G3eQhNWxjz/Ei1lYIf+
/CbCYcHtX4pWKygGEhafSiOz2nDU5ZE1aK4LkvvdKl5nBy6btC5D51ywbetj
cUSMHY/XzIua+tgNrraZ/fB35daLxcmegAvHU05BEBtwRPAuLb2HhTOH36QI
wo6f7dGp6/5iISindznxWgeu0KbYh+I5yI1WCoiyVsx4NOuk+zkIi3iwl9Sb
8ZMNxurBnziY3Cs5OyehEd9Qqa3S2xwUO48OEOJvMSbDLuUs8AI9aKgWoEp8
5go7rEn0gmmmoCDgkuMZoqETAeu29r0cWtAIoRu01yixF9jUebt428zQ/UFk
tuY6B6KBtJS74W3wBRl8UNPAga7kvW8erP8eTpzb3kRv5KByNGn/rXg7IOi9
o7jLwoGe7E1esACfM5ipyyycHZuI+8fQAkU14nc0CzmQZDWR91QmiEw2jWI1
BzecjoqQOiP48vyFihIOErYb5b5DOujWKokfTnMQcavPdntQC7qiZTuQjQOq
N0n/59QnAe9+xVH6uKIcz9rU/8s60cpa/MyHmZO0gYO6sNjfBTY9HkZPpCk0
HIx3cfuE/Y24qfzCcZw93T+zbzMOHprfnSPjYLlEOp/8owWTfhLLBliw8jPv
8FZa8PX60r8Hq1nwey79TCArpgd4zZrMR64+mT82FfTIBW+V9CCV5+G9WXBM
1ZwQ2uwG6b7PN/IKW/CekaXrFdHuh/dlwt1mLp0+5oKyxHin8IUGnJERp6QS
XOB22hfzUT0Ot95fS3kYEHuG5MF1X+P/xqWMDNBXT+ufkpXiroPMElTKANW3
wP0jLoRZ795Se9UXog2YueJY5ZfXQ96x9FTUysCBne6um0sawNYakotCXXB+
8+oqoa4ZRGtVi9D7LpDkf/WbIMgCnZ/VJlJ+F/z/v/8FEwv6tA==
                 "]]}}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC#CC1=C=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{3.366025403784439, 2.220446049250313*^-16}, {
                2.366025403784439, 0.}}], 
               
               LineBox[{{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.8660254037844386}}, {{2.4199484522385717`, 
                0.14660254037844386`}, {2.0199484522385713`, 
                0.8394228634059948}}}], 
               
               LineBox[{{1.8660254037844388`, 0.8660254037844386}, {
                0.8660254037844389, 0.8660254037844384}}], 
               
               LineBox[{{{0.8660254037844389, 0.8660254037844384}, {
                0.16770791233758253`, 1.2691991954511053`}}, {{
                0.719422863405995, 0.8121023553303057}, {0.1077079123375825, 
                1.1652761469969726`}}}], 
               
               LineBox[{{{1.7457283766712332`*^-16, 1.1522315704511052`}, {0.,
                 0.36602540378443854`}}, {{0.12000000000000018`, 
                1.1522315704511052`}, {0.12000000000000002`, 
                0.4660254037844385}}}], 
               
               LineBox[{{0., 0.36602540378443854`}, {0.8660254037844389, 
                0.8660254037844384}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.366025403784439, 2.220446049250313*^-16}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.8660254037844386}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 0.8660254037844384}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DvvmOzoMaRCIvYJFKnRMUECcT1eCgML/w1C9KAyEAsQ5Au
8mQjzhR/ZS6EOJkDNRiCA2FM+bXvPh4lB4MUZBXyoyDykOCA2Hf7cMhWO6+N
u/54//G654/n3nfP8/L+DEkqkyAIhj1gD2nPWwlbvpsT34Lo9hJPW6gZfJsD
wxnJetB/pftG9IIZuOeTxxa+0MFfi26nqBIa1L6v8l1cm6Gzq7FWCTRcZ0eZ
CC8txGdFqYcJGmJHKfmTLbXwiNtXxWszwdSuFXsmBNfgRmxEAXXNBH5zzcun
UK7T0rZ7AtZsEXI4/5WLB9gulUgc7XFzuMUE7qv4HzHW1CFpa+QF3qQJjqna
k0iDFmkyhJcTX6Jhq/D6NqakCaV9yysVfUjDDuN0PEPfghR+y4ooHQ1H055d
TwZQqHOuiSXimsHa9LQfem0qf1h6bMkdzx3xlY0t+XCI8nnbuxZoLXonjyQp
lGnqMQ43W4D7QU8kGd2C/kCZQr47huy1sSzybCOK9FLfS0jBsIZrzWGqGtCB
B7+48SoweEr5t5eF1CBR7tfrEnsxlI6XDJG+3yPPgEix0oqBGKksZhFyRBC8
OGr5PATdeDg7+mUeOCw/qdzpOnLV6RNpvRErMmvg0PG7u/UYw4j4xSOMgw3g
o9hu0CEMC4Pbts57N8HQuo0kdQpD4cn0Uuv7rYAnivxtYRjyxjadMQdTEJe6
eCi3zwLSn+KS5kALe72NAn29BVSPJtcvVmqgSx/Tr2Ng4EhqmQvxdZCdMhRv
jcDQMW44736lGmIKAsZlyfZ+H1cLTBfKwefO0WzbCQz9dK/O8vslWFCk/yYq
tu+7v0k1+I/M6XmR4bTb5nPI4Vlj9z7XmDL0yWXZQdtxDHe8An9m6VQoVBBO
yfZhYP/wt5RtrEFMDe1hFdrnT/vWoxS2OFz5xAIS/kofZr8GvbcqKDip0QJ3
XXZjRowWbezWpvM+swBntq+LJG4hL+brq6nAJU91KPaK/jQ7zembHqDyzf/d
mxZNztzM4W0wwxvS/ERGlgYVeHdeTZxx3FcdCiNWK5RVNFSHBY+zg9TIuj2q
RPY5DZzHlNCFqECjRECZVUJDwsyIgHNFgdobOOWyIBo2D1apPPxOo8Z0f7lo
JQ15Pf7TP6IscDgstWzA5H7J6e6Hhrdtggo4Rz8opkJp+PTwdNvEm2oIIUMq
qVQabu/fdZFdXg8DPb+eoQrt+zMK77Oe0cKGxzly2QAN///vfwG5DPj8
                 
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.36602540378443854`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC=CC1=C=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{3.8660254037844393`, 0.5000000000000004}, {
                3.059677820451106, 0.5000000000000002}}], 
               
               LineBox[{{{2.6723729871177726`, 0.5000000000000002}, {
                2.059677820451106, 0.5000000000000001}}, {{
                2.6723729871177726`, 0.40400000000000025`}, {
                2.059677820451106, 0.40400000000000014`}}, {{
                2.6723729871177726`, 0.5960000000000002}, {2.059677820451106, 
                0.5960000000000001}}}], 
               
               LineBox[{{1.6723729871177724`, 0.5000000000000001}, {
                0.8660254037844392, 0.4999999999999999}}], 
               
               LineBox[{{{0.8660254037844392, 0.4999999999999999}, {
                4.440892098500626*^-16, 1.}}, {{0.7194228634059953, 
                0.44607695154586724`}, {0.026602540378444284`, 
                0.8460769515458673}}}], 
               LineBox[{{4.440892098500626*^-16, 1.}, {0., 0.}}], 
               
               LineBox[{{0., 0.}, {0.8660254037844392, 
                0.4999999999999999}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.8660254037844393`, 0.5000000000000004}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU1cYB/BbkXMUE4QtBqesDDeXjBkEGw2Erc8DEacCBTdlhS1FO7UT
CHUzGnRNe4vRiQ6UlzlZ2R3gtPjCBadDNx3YoMCALYO91Bbo2wUCgzASN0cM
tLsJWZvsw//D78OTc06e/4lWa9/cF8QwjEQMiFkkJjS2W+H4jGKX4TvjIu0w
/FXs7OBcFBsPJ+czQ0NQHRFfoeqn+HauIY3x2iG8kA5Of0Nx4NPYP9gKG+xJ
arEoyikujdvnYs8/ghshOY38forJPabfWZMVtO+r8+SbKObUvFbMSK2wdiaq
xTtH/DYf7mxuswTMdX5UV15BsMdQPcnqrbBszTxfVEiwdmduIQuPYHY4yqx4
g+CRtSvqWMYGDf3dX4a+SjDt+kMzs9IOpbXZzXwEwecmCo4zJwdhputEo2Ix
wf542Rbv4yHY25Tewj0NRnVEwaV5ncPvsb7SLEOYy29ZpGeD8W8X6IuevVwe
TDDh820W/N4NsnM+c9FqgpGy0mMWjQfGb0xeUcQTtDt9t+TPCJAfs4kryiL4
onLX+vYqAZJqXjf9VExwoPl+PkwJUGa+yMfWE2Tpusvtm0egsGOM534kqLzp
7vAdHAHrFKmVegNOKd0pSDdSv3uUwcvz3qO47s6Gu5LEESgY5h46TlH8ZCLl
urdbgGXqBJ2KpxhGIyN9SgGUhqVmfTfFzR//8q7xrge2Ps3bL7dSDNLX/Wmc
ccOFH5ZkcGfF/XkyNZImN+R82GRylFCcikvs9qZ74N4J2WnVQXFet7vLYPFA
rzxjVqqkOG6dG2VDBPj53q2TDhDPl9UsLnlLgBW3z5pV0RS3T5b8yhQLUBU/
YebEff/n6a1lvGog4JKjuy+FNhOMmWoYN2YK0K+2NPCVBB9IVlWyXg+8kL6m
TnGEoCqiIsnQ5FmYVxOU3t94uh09kLgqtd6RTXDJHNUn33FD8Jl3rqrSCPam
hT9uX++Ga4duX+RSCR7/Nkjta3D5HZfq7PGFBzz6dYhJwjsW+pYu9vHl5VJW
Mwzbna80h+YSnH1wqJXNGlrol4ZguUYwsYmDsG3LUc6hI9jA7b3AHLDDmdWZ
V7gagrL8f64xThtk7Oj8QtUqvke8LrPLBlkHtI363wieet6mZcJsUP1SWa33
ScBPdvTWt0VRv6vkqTflKRTtCaZypsgGo33Re/QqijptVB8TY4fk8y3Tbcco
rrzKZzNjdviqtXLcUUbFfsEHzPwg/P9//wslN8/s
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/DnsHYOZnosoIiDtEGNMU+hRJLHN54Yocwj+aFjHCFGN4FA
V5kZxz13NJwnkSfGgNvZDcuWCak5M+HhQIEYw0HG5O64g7t7iDRoakRmfp/n
iY11t/XH+4/XH5/ts33en9UlVbtKl1EUJVkMFhO0mMjCE5YuhYh+3TV9UJUb
dx50H6V7RZx9f0sZ5XLhJUXJGrZNRF6BbgclOLHa/tQVd7mI0c/W/saYHOg9
VFxriRIhXVfqYZrs2Bt2KVt9UwCGzLcZ8zgmR/u6qysE7G5JPUxFj+N1D4r5
R7zfWbP1b2prA371k4dp8hd4DOpOzTI14whL/0ftthO05hZUMLDjXid2WhoI
3osNszKUA8ozJsjzCTLP939FPeOELKW9SK0giLhbXkvVTWDq05A3LMsJRtYn
vSbMuzBQ0FJMLzxGcUT5l3z1pN8zw8eydas8fidG+RL1Cx48dsVlyUMIklsz
e9NYL0qfF1XuDQSRSceO9Gp8GNk3nmMpIXBMiZc3h3IYy61IdVsJ1uzJU9ga
ORxK/GiD5QHB6Lc9ZZjj8KwqQ61W8tBJE87a0qdxu+6mmjbzyP/Oe0M8MI12
x4qNNAm4NvTrAbpM8PvkxeDo7gEBCVcTOyUp0xi7Rh9nZSKMd5XnhUEO4X0H
/u4qFLFSGhUl7uFwQQjdyZ8QkX7050J9pw8Nf9qGqztEBNVY7+nve7G2Udaa
GiNiuU+lkbR7cXG6IJl9UsTcupRBIcuHD0I0T7MeAcrq4h91vT6c0rbepy8I
mBknvzDBHD7/cP8KVifAmNTyhCGHQ3xljIpVCtg+axijDnOI23dLRS/e+z87
TZFq9ouAg+Z7tsuLeMTPtd3RqzhY+w3b1LE8bkgiTzKCD5ub09MscwSFEaZN
unbf0nwfQXTPK0Zbmg8HXzYq2XYCKZHWbLnqRXD497lsE8HQDtm8TeFF3q+V
GfRxAsMPy0rENo/fim1TQ6IsYO5SsFnSMbnUt2aC3XEroxmNG43dOUXyywR/
9b17hcl2LfVrhKBew5mZlAmY6v9IZR8RWE+/1UztdyI8+fQuOonH+rKH31BT
DrS01W9iK3hcX1yXynPAemsymz/Ho07uqKJWOfBiZmQK/3vAs2eatmoh+B2r
Nb6t/ViAfaO5gap0YKhl63XSJeBIVcwwFe+EIWGvW7sgIPxcRz4140TGO7E/
sc+JqJHiIMVP4P///S+jKwI4
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844392, 0.4999999999999999}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.440892098500626*^-16, 1.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC#CC1=CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{3.366025403784439, 2.220446049250313*^-16}, {
                2.366025403784439, 0.}}], 
               
               LineBox[{{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.8660254037844386}}, {{2.4199484522385717`, 
                0.14660254037844386`}, {2.0199484522385713`, 
                0.8394228634059948}}}], 
               
               LineBox[{{1.8660254037844388`, 0.8660254037844386}, {
                0.8660254037844389, 0.8660254037844384}}], 
               
               LineBox[{{{0.8660254037844389, 0.8660254037844384}, {
                2.220446049250313*^-16, 1.3660254037844386`}}, {{
                0.719422863405995, 0.8121023553303058}, {0.02660254037844406, 
                1.2121023553303059`}}}], 
               
               LineBox[{{2.220446049250313*^-16, 1.3660254037844386`}, {0., 
                0.36602540378443854`}}], 
               
               LineBox[{{0., 0.36602540378443854`}, {0.8660254037844389, 
                0.8660254037844384}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.366025403784439, 2.220446049250313*^-16}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.8660254037844386}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 0.8660254037844384}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.220446049250313*^-16, 1.3660254037844386`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.36602540378443854`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC=CC1=CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{3.8660254037844393`, 0.5000000000000004}, {
                3.059677820451106, 0.5000000000000002}}], 
               
               LineBox[{{{2.6723729871177726`, 0.5000000000000002}, {
                2.059677820451106, 0.5000000000000001}}, {{
                2.6723729871177726`, 0.40400000000000025`}, {
                2.059677820451106, 0.40400000000000014`}}, {{
                2.6723729871177726`, 0.5960000000000002}, {2.059677820451106, 
                0.5960000000000001}}}], 
               
               LineBox[{{1.6723729871177724`, 0.5000000000000001}, {
                0.8660254037844392, 0.4999999999999999}}], 
               
               LineBox[{{0.8660254037844392, 0.4999999999999999}, {
                0.1677079123375828, 0.9031737916666667}}], 
               
               LineBox[{{{3.491456753342466*^-16, 0.7862061666666667}, {
                9.4943534515816*^-17, 0.21379383333333335`}}, {{
                0.09600000000000035, 0.7862061666666667}, {0.0960000000000001,
                 0.2137938333333333}}, {{-0.09599999999999966, 
                0.7862061666666667}, {-0.0959999999999999, 
                0.2137938333333334}}}], 
               
               LineBox[{{0.1677079123375824, 0.09682620833333326}, {
                0.8660254037844392, 0.4999999999999999}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.8660254037844393`, 0.5000000000000004}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU1cYB/BbkXMUE4QtBqesDDeXjBkEGw2Erc8DEacCBTdlhS1FO7UT
CHUzGnRNe4vRiQ6UlzlZ2R3gtPjCBadDNx3YoMCALYO91Bbo2wUCgzASN0cM
tLsJWZvsw//D78OTc06e/4lWa9/cF8QwjEQMiFkkJjS2W+H4jGKX4TvjIu0w
/FXs7OBcFBsPJ+czQ0NQHRFfoeqn+HauIY3x2iG8kA5Of0Nx4NPYP9gKG+xJ
arEoyikujdvnYs8/ghshOY38forJPabfWZMVtO+r8+SbKObUvFbMSK2wdiaq
xTtH/DYf7mxuswTMdX5UV15BsMdQPcnqrbBszTxfVEiwdmduIQuPYHY4yqx4
g+CRtSvqWMYGDf3dX4a+SjDt+kMzs9IOpbXZzXwEwecmCo4zJwdhputEo2Ix
wf542Rbv4yHY25Tewj0NRnVEwaV5ncPvsb7SLEOYy29ZpGeD8W8X6IuevVwe
TDDh820W/N4NsnM+c9FqgpGy0mMWjQfGb0xeUcQTtDt9t+TPCJAfs4kryiL4
onLX+vYqAZJqXjf9VExwoPl+PkwJUGa+yMfWE2Tpusvtm0egsGOM534kqLzp
7vAdHAHrFKmVegNOKd0pSDdSv3uUwcvz3qO47s6Gu5LEESgY5h46TlH8ZCLl
urdbgGXqBJ2KpxhGIyN9SgGUhqVmfTfFzR//8q7xrge2Ps3bL7dSDNLX/Wmc
ccOFH5ZkcGfF/XkyNZImN+R82GRylFCcikvs9qZ74N4J2WnVQXFet7vLYPFA
rzxjVqqkOG6dG2VDBPj53q2TDhDPl9UsLnlLgBW3z5pV0RS3T5b8yhQLUBU/
YebEff/n6a1lvGog4JKjuy+FNhOMmWoYN2YK0K+2NPCVBB9IVlWyXg+8kL6m
TnGEoCqiIsnQ5FmYVxOU3t94uh09kLgqtd6RTXDJHNUn33FD8Jl3rqrSCPam
hT9uX++Ga4duX+RSCR7/Nkjta3D5HZfq7PGFBzz6dYhJwjsW+pYu9vHl5VJW
Mwzbna80h+YSnH1wqJXNGlrol4ZguUYwsYmDsG3LUc6hI9jA7b3AHLDDmdWZ
V7gagrL8f64xThtk7Oj8QtUqvke8LrPLBlkHtI363wieet6mZcJsUP1SWa33
ScBPdvTWt0VRv6vkqTflKRTtCaZypsgGo33Re/QqijptVB8TY4fk8y3Tbcco
rrzKZzNjdviqtXLcUUbFfsEHzPwg/P9//wslN8/s
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/DnsHYOZnosoIiDtEGNMU+hRJLHN54Yocwj+aFjHCFGN4FA
V5kZxz13NJwnkSfGgNvZDcuWCak5M+HhQIEYw0HG5O64g7t7iDRoakRmfp/n
iY11t/XH+4/XH5/ts33en9UlVbtKl1EUJVkMFhO0mMjCE5YuhYh+3TV9UJUb
dx50H6V7RZx9f0sZ5XLhJUXJGrZNRF6BbgclOLHa/tQVd7mI0c/W/saYHOg9
VFxriRIhXVfqYZrs2Bt2KVt9UwCGzLcZ8zgmR/u6qysE7G5JPUxFj+N1D4r5
R7zfWbP1b2prA371k4dp8hd4DOpOzTI14whL/0ftthO05hZUMLDjXid2WhoI
3osNszKUA8ozJsjzCTLP939FPeOELKW9SK0giLhbXkvVTWDq05A3LMsJRtYn
vSbMuzBQ0FJMLzxGcUT5l3z1pN8zw8eydas8fidG+RL1Cx48dsVlyUMIklsz
e9NYL0qfF1XuDQSRSceO9Gp8GNk3nmMpIXBMiZc3h3IYy61IdVsJ1uzJU9ga
ORxK/GiD5QHB6Lc9ZZjj8KwqQ61W8tBJE87a0qdxu+6mmjbzyP/Oe0M8MI12
x4qNNAm4NvTrAbpM8PvkxeDo7gEBCVcTOyUp0xi7Rh9nZSKMd5XnhUEO4X0H
/u4qFLFSGhUl7uFwQQjdyZ8QkX7050J9pw8Nf9qGqztEBNVY7+nve7G2Udaa
GiNiuU+lkbR7cXG6IJl9UsTcupRBIcuHD0I0T7MeAcrq4h91vT6c0rbepy8I
mBknvzDBHD7/cP8KVifAmNTyhCGHQ3xljIpVCtg+axijDnOI23dLRS/e+z87
TZFq9ouAg+Z7tsuLeMTPtd3RqzhY+w3b1LE8bkgiTzKCD5ub09MscwSFEaZN
unbf0nwfQXTPK0Zbmg8HXzYq2XYCKZHWbLnqRXD497lsE8HQDtm8TeFF3q+V
GfRxAsMPy0rENo/fim1TQ6IsYO5SsFnSMbnUt2aC3XEroxmNG43dOUXyywR/
9b17hcl2LfVrhKBew5mZlAmY6v9IZR8RWE+/1UztdyI8+fQuOonH+rKH31BT
DrS01W9iK3hcX1yXynPAemsymz/Ho07uqKJWOfBiZmQK/3vAs2eatmoh+B2r
Nb6t/ViAfaO5gap0YKhl63XSJeBIVcwwFe+EIWGvW7sgIPxcRz4140TGO7E/
sc+JqJHiIMVP4P///S+jKwI4
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844392, 0.4999999999999999}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DPvt9t0jKoK35ou23I5TikuwRKvIhnKoXkCMFkl7/YWeIP
SpCiTI19u45CEOUihZkG2th0Ag22yY82Pt8wPFtRoOSlYfwSpsd32/e74Y80
R8TJvOuP993zunv+eJ6754ncnJ+1hUQI8aYD0yGm88aGFUe8qVYYgWuKT1vd
ENseu5Sn7oSLHbIX0U43RFeoR+99ZIOYRvwc0rjAJl4k4Yvawfl6eBF9gYE2
4as+FGYBsiauQLGKgXeH7ZX3VzSBZCw9j+6ZgLmZoWtuyk+CUSlJQocmQOZr
f5rBxQEndf0qF7CH8axzo6pyhXwDHgVHkQJPwFSU5G3eQhNWxjz/Ei1lYIf+
/CbCYcHtX4pWKygGEhafSiOz2nDU5ZE1aK4LkvvdKl5nBy6btC5D51ywbetj
cUSMHY/XzIua+tgNrraZ/fB35daLxcmegAvHU05BEBtwRPAuLb2HhTOH36QI
wo6f7dGp6/5iISindznxWgeu0KbYh+I5yI1WCoiyVsx4NOuk+zkIi3iwl9Sb
8ZMNxurBnziY3Cs5OyehEd9Qqa3S2xwUO48OEOJvMSbDLuUs8AI9aKgWoEp8
5go7rEn0gmmmoCDgkuMZoqETAeu29r0cWtAIoRu01yixF9jUebt428zQ/UFk
tuY6B6KBtJS74W3wBRl8UNPAga7kvW8erP8eTpzb3kRv5KByNGn/rXg7IOi9
o7jLwoGe7E1esACfM5ipyyycHZuI+8fQAkU14nc0CzmQZDWR91QmiEw2jWI1
BzecjoqQOiP48vyFihIOErYb5b5DOujWKokfTnMQcavPdntQC7qiZTuQjQOq
N0n/59QnAe9+xVH6uKIcz9rU/8s60cpa/MyHmZO0gYO6sNjfBTY9HkZPpCk0
HIx3cfuE/Y24qfzCcZw93T+zbzMOHprfnSPjYLlEOp/8owWTfhLLBliw8jPv
8FZa8PX60r8Hq1nwey79TCArpgd4zZrMR64+mT82FfTIBW+V9CCV5+G9WXBM
1ZwQ2uwG6b7PN/IKW/CekaXrFdHuh/dlwt1mLp0+5oKyxHin8IUGnJERp6QS
XOB22hfzUT0Ot95fS3kYEHuG5MF1X+P/xqWMDNBXT+ufkpXiroPMElTKANW3
wP0jLoRZ795Se9UXog2YueJY5ZfXQ96x9FTUysCBne6um0sawNYakotCXXB+
8+oqoa4ZRGtVi9D7LpDkf/WbIMgCnZ/VJlJ+F/z/v/8FEwv6tA==
                 "]]}}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Qk3UcB/DnecYGAQIVgna0LTVGRQbqmaXnh4SFXDsE2rFODTci8aJs
ct7Z5YJd6Rx0nusQGopgCgMGozHGr7HxGdoPnciPghODO2ciSHCE/DCEPQ9x
xPZHf7z/eP35fn8/35fSP0/5mEUQBLkcWA61nM0HY4um4xvhERk5PX6mHP1b
I98ipe3gTJk1uHjV6HNW+mDhhBXMRdRvjLcZS8Je43r5toKjSihxtbailiOc
IULMMA5ZOa4KG0bet2kWY+tAlXUjhblhx86kte+PCa5A6m1V4NL1DuQ/bn1+
AnM8tl7rErCnCtFt3caCwxyvSjxO3IlgqA7kbeJ+RIYbsdRQlMiQiPm6X9Io
hxm3f1KTS9NtKI6uSmCltODDxDEpXdaMaX2TErLdgrUHkqbp0XpUZz6zhXrV
htpjh7vWSKtwzX/9kJ+fWP1ylNZj5XBnXlKuFNxep4o9GG4shVuFYiVF2VB6
tTjYv68GIg717KHetWCnNqHPb3cDqCJEbCq/Ge0MUzn3XQtsX0efZOka0KdD
/+XTS1bYpuA2eW8zoCKHnbooQ2gfvTBEhV3F+ReNWua5DohxVn7PJjTu/mDU
3526n6t07wPy05f2+Tp/8Dgjs3fnWrkB9E7HBGfYDj3x64+RRxpAJApNn4tv
h78GE+LmQ1tAvsPpnP/VAqdOf1ZKH2iD4LdLRnyHGkH+YFfe3FYbBDm9F7g+
P8Knt1PTpsEMcj5zPKRHD0UPx7e4Kk0gPnPznSeZJmCS61gLEiP4/8nayfg1
QdWo42zgZT1E4sgb3uIWmD2iF8ycKwdRyc1NQSUW0M72Wp/cK4a4/aHlHHsb
KLt26QaXvvL4i90OtV/Mt+h2VH/nft+9ZRgnCxUGKizgDInsZ1t1GBTQo/Ga
bYbw648VnD4DDlnUQ0+zGlf71uMwUZfsYpsgnct7gTVgQqk91xl6qgb6vZL/
IfeaUWMNjl5avALcqd9vUUQj8qNOxEwcOu+x/XXhPceSzOOpXvG+EV7h6r2Z
8YOVvcsRFKoPyWwTZgzIRAsnDav3ZcQBWbaGXt+Ajh1bRzlRtahe2bkJNz+y
RXsRFSiUbEiiv2nBkr+dgoDLF5F45Q5J11jQPlite5avxsm8izEMtqGye8Pk
T5gNbs9nlP0xE1jsce1dx3uMoAKqwwp+puMtKDo6eW3szVrg7fm62yVpRl16
UgGnvB5MEmEFk2lG5uj5braPGQJW3suI///f/wKvKgf6
                 "]]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC#CC1C#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{3.8660254037844393`, 0.5000000000000004}, {
                3.059677820451106, 0.5000000000000002}}], 
               
               LineBox[{{{2.6723729871177726`, 0.5000000000000002}, {
                2.059677820451106, 0.5000000000000001}}, {{
                2.6723729871177726`, 0.40400000000000025`}, {
                2.059677820451106, 0.40400000000000014`}}, {{
                2.6723729871177726`, 0.5960000000000002}, {2.059677820451106, 
                0.5960000000000001}}}], 
               
               LineBox[{{1.6723729871177724`, 0.5000000000000001}, {
                0.8660254037844392, 0.4999999999999999}}], 
               
               LineBox[{{0.8660254037844392, 0.4999999999999999}, {
                4.440892098500626*^-16, 1.}}], 
               
               LineBox[{{{4.440892098500626*^-16, 1.}, {0., 0.}}, {{
                0.1200000000000004, 0.9}, {0.12000000000000004`, 
                0.09999999999999992}}}], 
               
               LineBox[{{0., 0.}, {0.8660254037844392, 
                0.4999999999999999}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.8660254037844393`, 0.5000000000000004}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU1cYB/BbkXMUE4QtBqesDDeXjBkEGw2Erc8DEacCBTdlhS1FO7UT
CHUzGnRNe4vRiQ6UlzlZ2R3gtPjCBadDNx3YoMCALYO91Bbo2wUCgzASN0cM
tLsJWZvsw//D78OTc06e/4lWa9/cF8QwjEQMiFkkJjS2W+H4jGKX4TvjIu0w
/FXs7OBcFBsPJ+czQ0NQHRFfoeqn+HauIY3x2iG8kA5Of0Nx4NPYP9gKG+xJ
arEoyikujdvnYs8/ghshOY38forJPabfWZMVtO+r8+SbKObUvFbMSK2wdiaq
xTtH/DYf7mxuswTMdX5UV15BsMdQPcnqrbBszTxfVEiwdmduIQuPYHY4yqx4
g+CRtSvqWMYGDf3dX4a+SjDt+kMzs9IOpbXZzXwEwecmCo4zJwdhputEo2Ix
wf542Rbv4yHY25Tewj0NRnVEwaV5ncPvsb7SLEOYy29ZpGeD8W8X6IuevVwe
TDDh820W/N4NsnM+c9FqgpGy0mMWjQfGb0xeUcQTtDt9t+TPCJAfs4kryiL4
onLX+vYqAZJqXjf9VExwoPl+PkwJUGa+yMfWE2Tpusvtm0egsGOM534kqLzp
7vAdHAHrFKmVegNOKd0pSDdSv3uUwcvz3qO47s6Gu5LEESgY5h46TlH8ZCLl
urdbgGXqBJ2KpxhGIyN9SgGUhqVmfTfFzR//8q7xrge2Ps3bL7dSDNLX/Wmc
ccOFH5ZkcGfF/XkyNZImN+R82GRylFCcikvs9qZ74N4J2WnVQXFet7vLYPFA
rzxjVqqkOG6dG2VDBPj53q2TDhDPl9UsLnlLgBW3z5pV0RS3T5b8yhQLUBU/
YebEff/n6a1lvGog4JKjuy+FNhOMmWoYN2YK0K+2NPCVBB9IVlWyXg+8kL6m
TnGEoCqiIsnQ5FmYVxOU3t94uh09kLgqtd6RTXDJHNUn33FD8Jl3rqrSCPam
hT9uX++Ga4duX+RSCR7/Nkjta3D5HZfq7PGFBzz6dYhJwjsW+pYu9vHl5VJW
Mwzbna80h+YSnH1wqJXNGlrol4ZguUYwsYmDsG3LUc6hI9jA7b3AHLDDmdWZ
V7gagrL8f64xThtk7Oj8QtUqvke8LrPLBlkHtI363wieet6mZcJsUP1SWa33
ScBPdvTWt0VRv6vkqTflKRTtCaZypsgGo33Re/QqijptVB8TY4fk8y3Tbcco
rrzKZzNjdviqtXLcUUbFfsEHzPwg/P9//wslN8/s
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/DnsHYOZnosoIiDtEGNMU+hRJLHN54Yocwj+aFjHCFGN4FA
V5kZxz13NJwnkSfGgNvZDcuWCak5M+HhQIEYw0HG5O64g7t7iDRoakRmfp/n
iY11t/XH+4/XH5/ts33en9UlVbtKl1EUJVkMFhO0mMjCE5YuhYh+3TV9UJUb
dx50H6V7RZx9f0sZ5XLhJUXJGrZNRF6BbgclOLHa/tQVd7mI0c/W/saYHOg9
VFxriRIhXVfqYZrs2Bt2KVt9UwCGzLcZ8zgmR/u6qysE7G5JPUxFj+N1D4r5
R7zfWbP1b2prA371k4dp8hd4DOpOzTI14whL/0ftthO05hZUMLDjXid2WhoI
3osNszKUA8ozJsjzCTLP939FPeOELKW9SK0giLhbXkvVTWDq05A3LMsJRtYn
vSbMuzBQ0FJMLzxGcUT5l3z1pN8zw8eydas8fidG+RL1Cx48dsVlyUMIklsz
e9NYL0qfF1XuDQSRSceO9Gp8GNk3nmMpIXBMiZc3h3IYy61IdVsJ1uzJU9ga
ORxK/GiD5QHB6Lc9ZZjj8KwqQ61W8tBJE87a0qdxu+6mmjbzyP/Oe0M8MI12
x4qNNAm4NvTrAbpM8PvkxeDo7gEBCVcTOyUp0xi7Rh9nZSKMd5XnhUEO4X0H
/u4qFLFSGhUl7uFwQQjdyZ8QkX7050J9pw8Nf9qGqztEBNVY7+nve7G2Udaa
GiNiuU+lkbR7cXG6IJl9UsTcupRBIcuHD0I0T7MeAcrq4h91vT6c0rbepy8I
mBknvzDBHD7/cP8KVifAmNTyhCGHQ3xljIpVCtg+axijDnOI23dLRS/e+z87
TZFq9ouAg+Z7tsuLeMTPtd3RqzhY+w3b1LE8bkgiTzKCD5ub09MscwSFEaZN
unbf0nwfQXTPK0Zbmg8HXzYq2XYCKZHWbLnqRXD497lsE8HQDtm8TeFF3q+V
GfRxAsMPy0rENo/fim1TQ6IsYO5SsFnSMbnUt2aC3XEroxmNG43dOUXyywR/
9b17hcl2LfVrhKBew5mZlAmY6v9IZR8RWE+/1UztdyI8+fQuOonH+rKH31BT
DrS01W9iK3hcX1yXynPAemsymz/Ho07uqKJWOfBiZmQK/3vAs2eatmoh+B2r
Nb6t/ViAfaO5gap0YKhl63XSJeBIVcwwFe+EIWGvW7sgIPxcRz4140TGO7E/
sc+JqJHiIMVP4P///S+jKwI4
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844392, 0.4999999999999999}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.440892098500626*^-16, 1.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC#CC1C=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{3.366025403784439, 2.220446049250313*^-16}, {
                2.366025403784439, 0.}}], 
               
               LineBox[{{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.8660254037844386}}, {{2.4199484522385717`, 
                0.14660254037844386`}, {2.0199484522385713`, 
                0.8394228634059948}}}], 
               
               LineBox[{{1.8660254037844388`, 0.8660254037844386}, {
                0.8660254037844389, 0.8660254037844384}}], 
               
               LineBox[{{0.8660254037844389, 0.8660254037844384}, {
                0.16770791233758253`, 1.2691991954511053`}}], 
               
               LineBox[{{{1.7457283766712332`*^-16, 1.1522315704511052`}, {
                4.7471767257907987`*^-17, 0.579819237117772}}, {{
                0.09600000000000018, 1.1522315704511052`}, {
                0.09600000000000004, 
                0.579819237117772}}, {{-0.09599999999999982, 
                1.1522315704511052`}, {-0.09599999999999996, 
                0.579819237117772}}}], 
               LineBox[{{0.1677079123375824, 0.4628516121177718}, {
                0.8660254037844389, 0.8660254037844384}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.366025403784439, 2.220446049250313*^-16}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.8660254037844386}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 0.8660254037844384}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DvvmOzoMaRCIvYJFKnRMUECcT1eCgML/w1C9KAyEAsQ5Au
8mQjzhR/ZS6EOJkDNRiCA2FM+bXvPh4lB4MUZBXyoyDykOCA2Hf7cMhWO6+N
u/54//G654/n3nfP8/L+DEkqkyAIhj1gD2nPWwlbvpsT34Lo9hJPW6gZfJsD
wxnJetB/pftG9IIZuOeTxxa+0MFfi26nqBIa1L6v8l1cm6Gzq7FWCTRcZ0eZ
CC8txGdFqYcJGmJHKfmTLbXwiNtXxWszwdSuFXsmBNfgRmxEAXXNBH5zzcun
UK7T0rZ7AtZsEXI4/5WLB9gulUgc7XFzuMUE7qv4HzHW1CFpa+QF3qQJjqna
k0iDFmkyhJcTX6Jhq/D6NqakCaV9yysVfUjDDuN0PEPfghR+y4ooHQ1H055d
TwZQqHOuiSXimsHa9LQfem0qf1h6bMkdzx3xlY0t+XCI8nnbuxZoLXonjyQp
lGnqMQ43W4D7QU8kGd2C/kCZQr47huy1sSzybCOK9FLfS0jBsIZrzWGqGtCB
B7+48SoweEr5t5eF1CBR7tfrEnsxlI6XDJG+3yPPgEix0oqBGKksZhFyRBC8
OGr5PATdeDg7+mUeOCw/qdzpOnLV6RNpvRErMmvg0PG7u/UYw4j4xSOMgw3g
o9hu0CEMC4Pbts57N8HQuo0kdQpD4cn0Uuv7rYAnivxtYRjyxjadMQdTEJe6
eCi3zwLSn+KS5kALe72NAn29BVSPJtcvVmqgSx/Tr2Ng4EhqmQvxdZCdMhRv
jcDQMW44736lGmIKAsZlyfZ+H1cLTBfKwefO0WzbCQz9dK/O8vslWFCk/yYq
tu+7v0k1+I/M6XmR4bTb5nPI4Vlj9z7XmDL0yWXZQdtxDHe8An9m6VQoVBBO
yfZhYP/wt5RtrEFMDe1hFdrnT/vWoxS2OFz5xAIS/kofZr8GvbcqKDip0QJ3
XXZjRowWbezWpvM+swBntq+LJG4hL+brq6nAJU91KPaK/jQ7zembHqDyzf/d
mxZNztzM4W0wwxvS/ERGlgYVeHdeTZxx3FcdCiNWK5RVNFSHBY+zg9TIuj2q
RPY5DZzHlNCFqECjRECZVUJDwsyIgHNFgdobOOWyIBo2D1apPPxOo8Z0f7lo
JQ15Pf7TP6IscDgstWzA5H7J6e6Hhrdtggo4Rz8opkJp+PTwdNvEm2oIIUMq
qVQabu/fdZFdXg8DPb+eoQrt+zMK77Oe0cKGxzly2QAN///vfwG5DPj8
                 
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd029Q03UcB/D9YWuiaR23FbbmUs9hcfL3MInrQxECByUihqUyJJ2QKGAw
l60iTwkpLjiB0FZg4bY4oIGTABlfI8Ua/34bG7D/8yaHFA7Yxm9Dc8RdsAc9
eD94PXzfvd8vZeenHSMTCATicmA5pOXsOBRX60i4AYzAE2kegwbWdQXvImb1
gnu9IxpP1ACtIsv26EwPiJ0hTPxDNYiYr7D8/LuAHWLp5nsxqKPGOwkMORz4
k97GJ2MQfE9R+TiuFdh36955+MwwDKbS901zfoTUY/qqGfoQsOe7AmbQZz73
9A1zKHM1aNXiLZd4VD8JCg8vFzwcG4JNW1kfELfJ0LiBfnbmwAiUi/szSUo5
6u+9U8A/iUF6mDSJnNaJrsTzBfh5FWRq7BnE3m6Uc46ZjjvUUHZ8TTjpZQVi
D9gYriwNPP1fP9Qme4HvnNb6zIy4XeiqGPdZriqK8mToYKAmvYREUiA0FLfv
zJQegrjYm6Td3ah0qe+OIMYIpUEpFFL5r4j8niz6oyoTRD3/5BOy+DqqSToY
UlRthkghq+OpyBbk8ISJi+It0Dt1xUhi/oT2SGkvFuMWiLVKvqUQKtHS0q7m
sxwryJp0c/c+L4FVF1z4fo+/9arPR4+rXqMXtIB0DSNh0WwBLCGwkJhzHXh5
UdudXjP8ZUh6y/NcJ+RLHtBcLDOcv3DyhycHb8KEJKPcYzNCgS3m4kKEAvbX
zP+y+LYB8obezXSAHI4cTq339OuhdvLv8H8k7RD0ePMRJ9UI3r2t5EcZMhir
KuQuzBpBOqWs2NDQBKykJpH7CxO4cpo4zm8agUew6RYDzFDnUvXglstwP7/j
Y/chM5QMx4gNS5/6LHhdWbY29iu06lDt4Pv+ifWosRC/urjWDFZGsJbSI0bj
ovsuPNcE236fF1I1Lcj/D3WC665xpW8b+jqQOVlkN0A2a9NG8kQ74lbdGhSY
9KD12+smJsrRZOhoR/GgDlhzowMkwg20f11ntat9wufWLfm8hcpxnyNTbp5w
bxxb2ZscSRGyF2s0AMLSw8TT7Wh35tYv+YrRlX3JkIlQnccXq0H5asQUNbQZ
ze+k5+JaFex4oAjzI1xD58hSIZ6sAtGslbO+4TsUMBJdif+GwS3Dz+Jn2WVo
ouNiLC7EoGRks/02Og2r9hyt1zs3XPa5WadM9nKuwXZ1MhfXY5Byyt43vbMZ
BmiYCK9VgTg79RK1sQ14cVwOnqYG76nqEQpNDljD7Bt47ij8/9//AhVDDN8=

                 "]]}}, "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> 
          Tiny], "\"CC=CC1C#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{3.366025403784439, 2.220446049250313*^-16}, {
                2.366025403784439, 0.}}], 
               
               LineBox[{{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.8660254037844386}}, {{2.4199484522385717`, 
                0.14660254037844386`}, {2.0199484522385713`, 
                0.8394228634059948}}}], 
               
               LineBox[{{1.8660254037844388`, 0.8660254037844386}, {
                0.8660254037844389, 0.8660254037844384}}], 
               
               LineBox[{{0.8660254037844389, 0.8660254037844384}, {
                2.220446049250313*^-16, 1.3660254037844386`}}], 
               
               LineBox[{{{2.220446049250313*^-16, 1.3660254037844386`}, {0., 
                0.36602540378443854`}}, {{0.12000000000000019`, 
                1.2660254037844387`}, {0.12000000000000002`, 
                0.4660254037844385}}}], 
               
               LineBox[{{0., 0.36602540378443854`}, {0.8660254037844389, 
                0.8660254037844384}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.366025403784439, 2.220446049250313*^-16}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.8660254037844386}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 0.8660254037844384}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.220446049250313*^-16, 1.3660254037844386`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.36602540378443854`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC=CC1C=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{3.8660254037844393`, 0.5000000000000004}, {
                3.059677820451106, 0.5000000000000002}}], 
               
               LineBox[{{{2.6723729871177726`, 0.5000000000000002}, {
                2.059677820451106, 0.5000000000000001}}, {{
                2.6723729871177726`, 0.40400000000000025`}, {
                2.059677820451106, 0.40400000000000014`}}, {{
                2.6723729871177726`, 0.5960000000000002}, {2.059677820451106, 
                0.5960000000000001}}}], 
               
               LineBox[{{1.6723729871177724`, 0.5000000000000001}, {
                0.8660254037844392, 0.4999999999999999}}], 
               
               LineBox[{{0.8660254037844392, 0.4999999999999999}, {
                4.440892098500626*^-16, 1.}}], 
               LineBox[{{4.440892098500626*^-16, 1.}, {0., 0.}}], 
               
               LineBox[{{0., 0.}, {0.8660254037844392, 
                0.4999999999999999}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.8660254037844393`, 0.5000000000000004}, 0.2]}, "1"],
              Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU1cYB/BbkXMUE4QtBqesDDeXjBkEGw2Erc8DEacCBTdlhS1FO7UT
CHUzGnRNe4vRiQ6UlzlZ2R3gtPjCBadDNx3YoMCALYO91Bbo2wUCgzASN0cM
tLsJWZvsw//D78OTc06e/4lWa9/cF8QwjEQMiFkkJjS2W+H4jGKX4TvjIu0w
/FXs7OBcFBsPJ+czQ0NQHRFfoeqn+HauIY3x2iG8kA5Of0Nx4NPYP9gKG+xJ
arEoyikujdvnYs8/ghshOY38forJPabfWZMVtO+r8+SbKObUvFbMSK2wdiaq
xTtH/DYf7mxuswTMdX5UV15BsMdQPcnqrbBszTxfVEiwdmduIQuPYHY4yqx4
g+CRtSvqWMYGDf3dX4a+SjDt+kMzs9IOpbXZzXwEwecmCo4zJwdhputEo2Ix
wf542Rbv4yHY25Tewj0NRnVEwaV5ncPvsb7SLEOYy29ZpGeD8W8X6IuevVwe
TDDh820W/N4NsnM+c9FqgpGy0mMWjQfGb0xeUcQTtDt9t+TPCJAfs4kryiL4
onLX+vYqAZJqXjf9VExwoPl+PkwJUGa+yMfWE2Tpusvtm0egsGOM534kqLzp
7vAdHAHrFKmVegNOKd0pSDdSv3uUwcvz3qO47s6Gu5LEESgY5h46TlH8ZCLl
urdbgGXqBJ2KpxhGIyN9SgGUhqVmfTfFzR//8q7xrge2Ps3bL7dSDNLX/Wmc
ccOFH5ZkcGfF/XkyNZImN+R82GRylFCcikvs9qZ74N4J2WnVQXFet7vLYPFA
rzxjVqqkOG6dG2VDBPj53q2TDhDPl9UsLnlLgBW3z5pV0RS3T5b8yhQLUBU/
YebEff/n6a1lvGog4JKjuy+FNhOMmWoYN2YK0K+2NPCVBB9IVlWyXg+8kL6m
TnGEoCqiIsnQ5FmYVxOU3t94uh09kLgqtd6RTXDJHNUn33FD8Jl3rqrSCPam
hT9uX++Ga4duX+RSCR7/Nkjta3D5HZfq7PGFBzz6dYhJwjsW+pYu9vHl5VJW
Mwzbna80h+YSnH1wqJXNGlrol4ZguUYwsYmDsG3LUc6hI9jA7b3AHLDDmdWZ
V7gagrL8f64xThtk7Oj8QtUqvke8LrPLBlkHtI363wieet6mZcJsUP1SWa33
ScBPdvTWt0VRv6vkqTflKRTtCaZypsgGo33Re/QqijptVB8TY4fk8y3Tbcco
rrzKZzNjdviqtXLcUUbFfsEHzPwg/P9//wslN8/s
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039MlHUcB/DnsHYOZnosoIiDtEGNMU+hRJLHN54Yocwj+aFjHCFGN4FA
V5kZxz13NJwnkSfGgNvZDcuWCak5M+HhQIEYw0HG5O64g7t7iDRoakRmfp/n
iY11t/XH+4/XH5/ts33en9UlVbtKl1EUJVkMFhO0mMjCE5YuhYh+3TV9UJUb
dx50H6V7RZx9f0sZ5XLhJUXJGrZNRF6BbgclOLHa/tQVd7mI0c/W/saYHOg9
VFxriRIhXVfqYZrs2Bt2KVt9UwCGzLcZ8zgmR/u6qysE7G5JPUxFj+N1D4r5
R7zfWbP1b2prA371k4dp8hd4DOpOzTI14whL/0ftthO05hZUMLDjXid2WhoI
3osNszKUA8ozJsjzCTLP939FPeOELKW9SK0giLhbXkvVTWDq05A3LMsJRtYn
vSbMuzBQ0FJMLzxGcUT5l3z1pN8zw8eydas8fidG+RL1Cx48dsVlyUMIklsz
e9NYL0qfF1XuDQSRSceO9Gp8GNk3nmMpIXBMiZc3h3IYy61IdVsJ1uzJU9ga
ORxK/GiD5QHB6Lc9ZZjj8KwqQ61W8tBJE87a0qdxu+6mmjbzyP/Oe0M8MI12
x4qNNAm4NvTrAbpM8PvkxeDo7gEBCVcTOyUp0xi7Rh9nZSKMd5XnhUEO4X0H
/u4qFLFSGhUl7uFwQQjdyZ8QkX7050J9pw8Nf9qGqztEBNVY7+nve7G2Udaa
GiNiuU+lkbR7cXG6IJl9UsTcupRBIcuHD0I0T7MeAcrq4h91vT6c0rbepy8I
mBknvzDBHD7/cP8KVifAmNTyhCGHQ3xljIpVCtg+axijDnOI23dLRS/e+z87
TZFq9ouAg+Z7tsuLeMTPtd3RqzhY+w3b1LE8bkgiTzKCD5ub09MscwSFEaZN
unbf0nwfQXTPK0Zbmg8HXzYq2XYCKZHWbLnqRXD497lsE8HQDtm8TeFF3q+V
GfRxAsMPy0rENo/fim1TQ6IsYO5SsFnSMbnUt2aC3XEroxmNG43dOUXyywR/
9b17hcl2LfVrhKBew5mZlAmY6v9IZR8RWE+/1UztdyI8+fQuOonH+rKH31BT
DrS01W9iK3hcX1yXynPAemsymz/Ho07uqKJWOfBiZmQK/3vAs2eatmoh+B2r
Nb6t/ViAfaO5gap0YKhl63XSJeBIVcwwFe+EIWGvW7sgIPxcRz4140TGO7E/
sc+JqJHiIMVP4P///S+jKwI4
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844392, 0.4999999999999999}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.440892098500626*^-16, 1.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC#CC1CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{3.366025403784439, 2.220446049250313*^-16}, {
                2.366025403784439, 0.}}], 
               
               LineBox[{{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.8660254037844386}}, {{2.4199484522385717`, 
                0.14660254037844386`}, {2.0199484522385713`, 
                0.8394228634059948}}}], 
               
               LineBox[{{1.8660254037844388`, 0.8660254037844386}, {
                0.8660254037844389, 0.8660254037844384}}], 
               
               LineBox[{{0.8660254037844389, 0.8660254037844384}, {
                2.220446049250313*^-16, 1.3660254037844386`}}], 
               
               LineBox[{{2.220446049250313*^-16, 1.3660254037844386`}, {0., 
                0.36602540378443854`}}], 
               
               LineBox[{{0., 0.36602540378443854`}, {0.8660254037844389, 
                0.8660254037844384}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.366025403784439, 2.220446049250313*^-16}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.8660254037844386}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 0.8660254037844384}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.220446049250313*^-16, 1.3660254037844386`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.36602540378443854`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC=CC1CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{3.366025403784439, 2.220446049250313*^-16}, {
                2.366025403784439, 0.}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.8660254037844386}}], 
               
               LineBox[{{{1.8660254037844388`, 0.8660254037844386}, {
                0.8660254037844389, 0.8660254037844384}}, {{
                1.7660254037844387`, 0.7460254037844386}, {0.9660254037844389,
                 0.7460254037844384}}}], 
               
               LineBox[{{0.8660254037844389, 0.8660254037844384}, {
                0.16770791233758253`, 1.2691991954511053`}}], 
               
               LineBox[{{{1.7457283766712332`*^-16, 1.1522315704511052`}, {
                4.7471767257907987`*^-17, 0.579819237117772}}, {{
                0.09600000000000018, 1.1522315704511052`}, {
                0.09600000000000004, 
                0.579819237117772}}, {{-0.09599999999999982, 
                1.1522315704511052`}, {-0.09599999999999996, 
                0.579819237117772}}}], 
               
               LineBox[{{0.1677079123375824, 0.4628516121177718}, {
                0.8660254037844389, 0.8660254037844384}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.366025403784439, 2.220446049250313*^-16}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.8660254037844386}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 0.8660254037844384}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DvvmOzoMaRCIvYJFKnRMUECcT1eCgML/w1C9KAyEAsQ5Au
8mQjzhR/ZS6EOJkDNRiCA2FM+bXvPh4lB4MUZBXyoyDykOCA2Hf7cMhWO6+N
u/54//G654/n3nfP8/L+DEkqkyAIhj1gD2nPWwlbvpsT34Lo9hJPW6gZfJsD
wxnJetB/pftG9IIZuOeTxxa+0MFfi26nqBIa1L6v8l1cm6Gzq7FWCTRcZ0eZ
CC8txGdFqYcJGmJHKfmTLbXwiNtXxWszwdSuFXsmBNfgRmxEAXXNBH5zzcun
UK7T0rZ7AtZsEXI4/5WLB9gulUgc7XFzuMUE7qv4HzHW1CFpa+QF3qQJjqna
k0iDFmkyhJcTX6Jhq/D6NqakCaV9yysVfUjDDuN0PEPfghR+y4ooHQ1H055d
TwZQqHOuiSXimsHa9LQfem0qf1h6bMkdzx3xlY0t+XCI8nnbuxZoLXonjyQp
lGnqMQ43W4D7QU8kGd2C/kCZQr47huy1sSzybCOK9FLfS0jBsIZrzWGqGtCB
B7+48SoweEr5t5eF1CBR7tfrEnsxlI6XDJG+3yPPgEix0oqBGKksZhFyRBC8
OGr5PATdeDg7+mUeOCw/qdzpOnLV6RNpvRErMmvg0PG7u/UYw4j4xSOMgw3g
o9hu0CEMC4Pbts57N8HQuo0kdQpD4cn0Uuv7rYAnivxtYRjyxjadMQdTEJe6
eCi3zwLSn+KS5kALe72NAn29BVSPJtcvVmqgSx/Tr2Ng4EhqmQvxdZCdMhRv
jcDQMW44736lGmIKAsZlyfZ+H1cLTBfKwefO0WzbCQz9dK/O8vslWFCk/yYq
tu+7v0k1+I/M6XmR4bTb5nPI4Vlj9z7XmDL0yWXZQdtxDHe8An9m6VQoVBBO
yfZhYP/wt5RtrEFMDe1hFdrnT/vWoxS2OFz5xAIS/kofZr8GvbcqKDip0QJ3
XXZjRowWbezWpvM+swBntq+LJG4hL+brq6nAJU91KPaK/jQ7zembHqDyzf/d
mxZNztzM4W0wwxvS/ERGlgYVeHdeTZxx3FcdCiNWK5RVNFSHBY+zg9TIuj2q
RPY5DZzHlNCFqECjRECZVUJDwsyIgHNFgdobOOWyIBo2D1apPPxOo8Z0f7lo
JQ15Pf7TP6IscDgstWzA5H7J6e6Hhrdtggo4Rz8opkJp+PTwdNvEm2oIIUMq
qVQabu/fdZFdXg8DPb+eoQrt+zMK77Oe0cKGxzly2QAN///vfwG5DPj8
                 
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd029Q03UcB/D9YWuiaR23FbbmUs9hcfL3MInrQxECByUihqUyJJ2QKGAw
l60iTwkpLjiB0FZg4bY4oIGTABlfI8Ua/34bG7D/8yaHFA7Yxm9Dc8RdsAc9
eD94PXzfvd8vZeenHSMTCATicmA5pOXsOBRX60i4AYzAE2kegwbWdQXvImb1
gnu9IxpP1ACtIsv26EwPiJ0hTPxDNYiYr7D8/LuAHWLp5nsxqKPGOwkMORz4
k97GJ2MQfE9R+TiuFdh36955+MwwDKbS901zfoTUY/qqGfoQsOe7AmbQZz73
9A1zKHM1aNXiLZd4VD8JCg8vFzwcG4JNW1kfELfJ0LiBfnbmwAiUi/szSUo5
6u+9U8A/iUF6mDSJnNaJrsTzBfh5FWRq7BnE3m6Uc46ZjjvUUHZ8TTjpZQVi
D9gYriwNPP1fP9Qme4HvnNb6zIy4XeiqGPdZriqK8mToYKAmvYREUiA0FLfv
zJQegrjYm6Td3ah0qe+OIMYIpUEpFFL5r4j8niz6oyoTRD3/5BOy+DqqSToY
UlRthkghq+OpyBbk8ISJi+It0Dt1xUhi/oT2SGkvFuMWiLVKvqUQKtHS0q7m
sxwryJp0c/c+L4FVF1z4fo+/9arPR4+rXqMXtIB0DSNh0WwBLCGwkJhzHXh5
UdudXjP8ZUh6y/NcJ+RLHtBcLDOcv3DyhycHb8KEJKPcYzNCgS3m4kKEAvbX
zP+y+LYB8obezXSAHI4cTq339OuhdvLv8H8k7RD0ePMRJ9UI3r2t5EcZMhir
KuQuzBpBOqWs2NDQBKykJpH7CxO4cpo4zm8agUew6RYDzFDnUvXglstwP7/j
Y/chM5QMx4gNS5/6LHhdWbY29iu06lDt4Pv+ifWosRC/urjWDFZGsJbSI0bj
ovsuPNcE236fF1I1Lcj/D3WC665xpW8b+jqQOVlkN0A2a9NG8kQ74lbdGhSY
9KD12+smJsrRZOhoR/GgDlhzowMkwg20f11ntat9wufWLfm8hcpxnyNTbp5w
bxxb2ZscSRGyF2s0AMLSw8TT7Wh35tYv+YrRlX3JkIlQnccXq0H5asQUNbQZ
ze+k5+JaFex4oAjzI1xD58hSIZ6sAtGslbO+4TsUMBJdif+GwS3Dz+Jn2WVo
ouNiLC7EoGRks/02Og2r9hyt1zs3XPa5WadM9nKuwXZ1MhfXY5Byyt43vbMZ
BmiYCK9VgTg79RK1sQ14cVwOnqYG76nqEQpNDljD7Bt47ij8/9//AhVDDN8=

                 "]]}}, "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> 
          Tiny], "\"CCC=C1C#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{3.366025403784439, 2.220446049250313*^-16}, {
                2.366025403784439, 0.}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.8660254037844386}}], 
               
               LineBox[{{{1.8660254037844388`, 0.8660254037844386}, {
                0.8660254037844389, 0.8660254037844384}}, {{
                1.7660254037844387`, 0.7460254037844386}, {0.9660254037844389,
                 0.7460254037844384}}}], 
               
               LineBox[{{0.8660254037844389, 0.8660254037844384}, {
                2.220446049250313*^-16, 1.3660254037844386`}}], 
               
               LineBox[{{{2.220446049250313*^-16, 1.3660254037844386`}, {0., 
                0.36602540378443854`}}, {{0.12000000000000019`, 
                1.2660254037844387`}, {0.12000000000000002`, 
                0.4660254037844385}}}], 
               
               LineBox[{{0., 0.36602540378443854`}, {0.8660254037844389, 
                0.8660254037844384}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.366025403784439, 2.220446049250313*^-16}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.8660254037844386}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 0.8660254037844384}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.220446049250313*^-16, 1.3660254037844386`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.36602540378443854`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCC=C1C=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{3.366025403784439, 2.220446049250313*^-16}, {
                2.366025403784439, 0.}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.8660254037844386}}], 
               
               LineBox[{{{1.8660254037844388`, 0.8660254037844386}, {
                0.8660254037844389, 0.8660254037844384}}, {{
                1.7660254037844387`, 0.7460254037844386}, {0.9660254037844389,
                 0.7460254037844384}}}], 
               
               LineBox[{{0.8660254037844389, 0.8660254037844384}, {
                2.220446049250313*^-16, 1.3660254037844386`}}], 
               
               LineBox[{{2.220446049250313*^-16, 1.3660254037844386`}, {0., 
                0.36602540378443854`}}], 
               
               LineBox[{{0., 0.36602540378443854`}, {0.8660254037844389, 
                0.8660254037844384}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.366025403784439, 2.220446049250313*^-16}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.8660254037844386}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 0.8660254037844384}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.220446049250313*^-16, 1.3660254037844386`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.36602540378443854`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCC=C1CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{3.366025403784439, 2.220446049250313*^-16}, {
                2.366025403784439, 0.}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.8660254037844386}}], 
               
               LineBox[{{1.8660254037844388`, 0.8660254037844386}, {
                0.8660254037844389, 0.8660254037844384}}], 
               
               LineBox[{{{0.8660254037844389, 0.8660254037844384}, {
                0.16770791233758253`, 1.2691991954511053`}}, {{
                0.719422863405995, 0.8121023553303057}, {0.1077079123375825, 
                1.1652761469969726`}}}], 
               
               LineBox[{{{1.7457283766712332`*^-16, 1.1522315704511052`}, {0.,
                 0.36602540378443854`}}, {{0.12000000000000018`, 
                1.1522315704511052`}, {0.12000000000000002`, 
                0.4660254037844385}}}], 
               
               LineBox[{{0., 0.36602540378443854`}, {0.8660254037844389, 
                0.8660254037844384}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.366025403784439, 2.220446049250313*^-16}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.8660254037844386}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 0.8660254037844384}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DvvmOzoMaRCIvYJFKnRMUECcT1eCgML/w1C9KAyEAsQ5Au
8mQjzhR/ZS6EOJkDNRiCA2FM+bXvPh4lB4MUZBXyoyDykOCA2Hf7cMhWO6+N
u/54//G654/n3nfP8/L+DEkqkyAIhj1gD2nPWwlbvpsT34Lo9hJPW6gZfJsD
wxnJetB/pftG9IIZuOeTxxa+0MFfi26nqBIa1L6v8l1cm6Gzq7FWCTRcZ0eZ
CC8txGdFqYcJGmJHKfmTLbXwiNtXxWszwdSuFXsmBNfgRmxEAXXNBH5zzcun
UK7T0rZ7AtZsEXI4/5WLB9gulUgc7XFzuMUE7qv4HzHW1CFpa+QF3qQJjqna
k0iDFmkyhJcTX6Jhq/D6NqakCaV9yysVfUjDDuN0PEPfghR+y4ooHQ1H055d
TwZQqHOuiSXimsHa9LQfem0qf1h6bMkdzx3xlY0t+XCI8nnbuxZoLXonjyQp
lGnqMQ43W4D7QU8kGd2C/kCZQr47huy1sSzybCOK9FLfS0jBsIZrzWGqGtCB
B7+48SoweEr5t5eF1CBR7tfrEnsxlI6XDJG+3yPPgEix0oqBGKksZhFyRBC8
OGr5PATdeDg7+mUeOCw/qdzpOnLV6RNpvRErMmvg0PG7u/UYw4j4xSOMgw3g
o9hu0CEMC4Pbts57N8HQuo0kdQpD4cn0Uuv7rYAnivxtYRjyxjadMQdTEJe6
eCi3zwLSn+KS5kALe72NAn29BVSPJtcvVmqgSx/Tr2Ng4EhqmQvxdZCdMhRv
jcDQMW44736lGmIKAsZlyfZ+H1cLTBfKwefO0WzbCQz9dK/O8vslWFCk/yYq
tu+7v0k1+I/M6XmR4bTb5nPI4Vlj9z7XmDL0yWXZQdtxDHe8An9m6VQoVBBO
yfZhYP/wt5RtrEFMDe1hFdrnT/vWoxS2OFz5xAIS/kofZr8GvbcqKDip0QJ3
XXZjRowWbezWpvM+swBntq+LJG4hL+brq6nAJU91KPaK/jQ7zembHqDyzf/d
mxZNztzM4W0wwxvS/ERGlgYVeHdeTZxx3FcdCiNWK5RVNFSHBY+zg9TIuj2q
RPY5DZzHlNCFqECjRECZVUJDwsyIgHNFgdobOOWyIBo2D1apPPxOo8Z0f7lo
JQ15Pf7TP6IscDgstWzA5H7J6e6Hhrdtggo4Rz8opkJp+PTwdNvEm2oIIUMq
qVQabu/fdZFdXg8DPb+eoQrt+zMK77Oe0cKGxzly2QAN///vfwG5DPj8
                 
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.36602540378443854`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCCC1=C=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               LineBox[{{3.366025403784439, 2.220446049250313*^-16}, {
                2.366025403784439, 0.}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.8660254037844386}}], 
               
               LineBox[{{1.8660254037844388`, 0.8660254037844386}, {
                0.8660254037844389, 0.8660254037844384}}], 
               
               LineBox[{{{0.8660254037844389, 0.8660254037844384}, {
                2.220446049250313*^-16, 1.3660254037844386`}}, {{
                0.719422863405995, 0.8121023553303058}, {0.02660254037844406, 
                1.2121023553303059`}}}], 
               
               LineBox[{{2.220446049250313*^-16, 1.3660254037844386`}, {0., 
                0.36602540378443854`}}], 
               
               LineBox[{{0., 0.36602540378443854`}, {0.8660254037844389, 
                0.8660254037844384}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.366025403784439, 2.220446049250313*^-16}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.8660254037844386}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 0.8660254037844384}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.220446049250313*^-16, 1.3660254037844386`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.36602540378443854`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCCC1=CC1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )]},
      {
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{3.366025403784439, 2.220446049250313*^-16}, {
                2.366025403784439, 0.}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.8660254037844386}}], 
               
               LineBox[{{1.8660254037844388`, 0.8660254037844386}, {
                0.8660254037844389, 0.8660254037844384}}], 
               
               LineBox[{{0.8660254037844389, 0.8660254037844384}, {
                0.16770791233758253`, 1.2691991954511053`}}], 
               
               LineBox[{{{1.7457283766712332`*^-16, 1.1522315704511052`}, {
                4.7471767257907987`*^-17, 0.579819237117772}}, {{
                0.09600000000000018, 1.1522315704511052`}, {
                0.09600000000000004, 
                0.579819237117772}}, {{-0.09599999999999982, 
                1.1522315704511052`}, {-0.09599999999999996, 
                0.579819237117772}}}], 
               
               LineBox[{{0.1677079123375824, 0.4628516121177718}, {
                0.8660254037844389, 0.8660254037844384}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.366025403784439, 2.220446049250313*^-16}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.8660254037844386}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 0.8660254037844384}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB/DvvmOzoMaRCIvYJFKnRMUECcT1eCgML/w1C9KAyEAsQ5Au
8mQjzhR/ZS6EOJkDNRiCA2FM+bXvPh4lB4MUZBXyoyDykOCA2Hf7cMhWO6+N
u/54//G654/n3nfP8/L+DEkqkyAIhj1gD2nPWwlbvpsT34Lo9hJPW6gZfJsD
wxnJetB/pftG9IIZuOeTxxa+0MFfi26nqBIa1L6v8l1cm6Gzq7FWCTRcZ0eZ
CC8txGdFqYcJGmJHKfmTLbXwiNtXxWszwdSuFXsmBNfgRmxEAXXNBH5zzcun
UK7T0rZ7AtZsEXI4/5WLB9gulUgc7XFzuMUE7qv4HzHW1CFpa+QF3qQJjqna
k0iDFmkyhJcTX6Jhq/D6NqakCaV9yysVfUjDDuN0PEPfghR+y4ooHQ1H055d
TwZQqHOuiSXimsHa9LQfem0qf1h6bMkdzx3xlY0t+XCI8nnbuxZoLXonjyQp
lGnqMQ43W4D7QU8kGd2C/kCZQr47huy1sSzybCOK9FLfS0jBsIZrzWGqGtCB
B7+48SoweEr5t5eF1CBR7tfrEnsxlI6XDJG+3yPPgEix0oqBGKksZhFyRBC8
OGr5PATdeDg7+mUeOCw/qdzpOnLV6RNpvRErMmvg0PG7u/UYw4j4xSOMgw3g
o9hu0CEMC4Pbts57N8HQuo0kdQpD4cn0Uuv7rYAnivxtYRjyxjadMQdTEJe6
eCi3zwLSn+KS5kALe72NAn29BVSPJtcvVmqgSx/Tr2Ng4EhqmQvxdZCdMhRv
jcDQMW44736lGmIKAsZlyfZ+H1cLTBfKwefO0WzbCQz9dK/O8vslWFCk/yYq
tu+7v0k1+I/M6XmR4bTb5nPI4Vlj9z7XmDL0yWXZQdtxDHe8An9m6VQoVBBO
yfZhYP/wt5RtrEFMDe1hFdrnT/vWoxS2OFz5xAIS/kofZr8GvbcqKDip0QJ3
XXZjRowWbezWpvM+swBntq+LJG4hL+brq6nAJU91KPaK/jQ7zembHqDyzf/d
mxZNztzM4W0wwxvS/ERGlgYVeHdeTZxx3FcdCiNWK5RVNFSHBY+zg9TIuj2q
RPY5DZzHlNCFqECjRECZVUJDwsyIgHNFgdobOOWyIBo2D1apPPxOo8Z0f7lo
JQ15Pf7TP6IscDgstWzA5H7J6e6Hhrdtggo4Rz8opkJp+PTwdNvEm2oIIUMq
qVQabu/fdZFdXg8DPb+eoQrt+zMK77Oe0cKGxzly2QAN///vfwG5DPj8
                 
                 "]]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd029Q03UcB/D9YWuiaR23FbbmUs9hcfL3MInrQxECByUihqUyJJ2QKGAw
l60iTwkpLjiB0FZg4bY4oIGTABlfI8Ua/34bG7D/8yaHFA7Yxm9Dc8RdsAc9
eD94PXzfvd8vZeenHSMTCATicmA5pOXsOBRX60i4AYzAE2kegwbWdQXvImb1
gnu9IxpP1ACtIsv26EwPiJ0hTPxDNYiYr7D8/LuAHWLp5nsxqKPGOwkMORz4
k97GJ2MQfE9R+TiuFdh36955+MwwDKbS901zfoTUY/qqGfoQsOe7AmbQZz73
9A1zKHM1aNXiLZd4VD8JCg8vFzwcG4JNW1kfELfJ0LiBfnbmwAiUi/szSUo5
6u+9U8A/iUF6mDSJnNaJrsTzBfh5FWRq7BnE3m6Uc46ZjjvUUHZ8TTjpZQVi
D9gYriwNPP1fP9Qme4HvnNb6zIy4XeiqGPdZriqK8mToYKAmvYREUiA0FLfv
zJQegrjYm6Td3ah0qe+OIMYIpUEpFFL5r4j8niz6oyoTRD3/5BOy+DqqSToY
UlRthkghq+OpyBbk8ISJi+It0Dt1xUhi/oT2SGkvFuMWiLVKvqUQKtHS0q7m
sxwryJp0c/c+L4FVF1z4fo+/9arPR4+rXqMXtIB0DSNh0WwBLCGwkJhzHXh5
UdudXjP8ZUh6y/NcJ+RLHtBcLDOcv3DyhycHb8KEJKPcYzNCgS3m4kKEAvbX
zP+y+LYB8obezXSAHI4cTq339OuhdvLv8H8k7RD0ePMRJ9UI3r2t5EcZMhir
KuQuzBpBOqWs2NDQBKykJpH7CxO4cpo4zm8agUew6RYDzFDnUvXglstwP7/j
Y/chM5QMx4gNS5/6LHhdWbY29iu06lDt4Pv+ifWosRC/urjWDFZGsJbSI0bj
ovsuPNcE236fF1I1Lcj/D3WC665xpW8b+jqQOVlkN0A2a9NG8kQ74lbdGhSY
9KD12+smJsrRZOhoR/GgDlhzowMkwg20f11ntat9wufWLfm8hcpxnyNTbp5w
bxxb2ZscSRGyF2s0AMLSw8TT7Wh35tYv+YrRlX3JkIlQnccXq0H5asQUNbQZ
ze+k5+JaFex4oAjzI1xD58hSIZ6sAtGslbO+4TsUMBJdif+GwS3Dz+Jn2WVo
ouNiLC7EoGRks/02Og2r9hyt1zs3XPa5WadM9nKuwXZ1MhfXY5Byyt43vbMZ
BmiYCK9VgTg79RK1sQ14cVwOnqYG76nqEQpNDljD7Bt47ij8/9//AhVDDN8=

                 "]]}}, "6"], Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> 
          Tiny], "\"CCCC1C#C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{3.366025403784439, 2.220446049250313*^-16}, {
                2.366025403784439, 0.}}], 
               
               LineBox[{{2.366025403784439, 0.}, {1.8660254037844388`, 
                0.8660254037844386}}], 
               
               LineBox[{{1.8660254037844388`, 0.8660254037844386}, {
                0.8660254037844389, 0.8660254037844384}}], 
               
               LineBox[{{0.8660254037844389, 0.8660254037844384}, {
                2.220446049250313*^-16, 1.3660254037844386`}}], 
               LineBox[{{{2.220446049250313*^-16, 1.3660254037844386`}, {0., 
                0.36602540378443854`}}, {{0.12000000000000019`, 
                1.2660254037844387`}, {0.12000000000000002`, 
                0.4660254037844385}}}], 
               
               LineBox[{{0., 0.36602540378443854`}, {0.8660254037844389, 
                0.8660254037844384}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.366025403784439, 2.220446049250313*^-16}, 0.2]}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.366025403784439, 0.}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.8660254037844388`, 0.8660254037844386}, 0.2]}, "3"],
              Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844389, 0.8660254037844384}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.220446049250313*^-16, 1.3660254037844386`}, 0.2]}, 
              "5"], Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 0.36602540378443854`}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CCCC1C=C1\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.8436524166666666, 1.174154019705888*^-15}, {
                1.4563475833333333`, 1.0240869847636103`*^-15}}, {{
                0.8436524166666666, 0.09600000000000118}, {
                1.4563475833333333`, 0.09600000000000103}}, {{
                0.8436524166666666, -0.09599999999999882}, {
                1.4563475833333333`, -0.09599999999999898}}}], 
               
               LineBox[{{1.8436524166666666`, 9.410824504873163*^-16}, {
                2.4563475833333333`, 8.285321742806083*^-16}}], 
               
               LineBox[{{{2.8436524166666666`, 7.455276400043144*^-16}, {
                3.4563475833333333`, 5.954606050620369*^-16}}, {{
                2.8436524166666666`, 0.09600000000000075}, {
                3.4563475833333333`, 0.0960000000000006}}, {{
                2.8436524166666666`, -0.09599999999999925}, {
                3.4563475833333333`, -0.0959999999999994}}}], 
               
               LineBox[{{3.8436524166666666`, 5.12456070785743*^-16}, {
                4.456347583333334, 3.9990579457903487`*^-16}}], 
               
               LineBox[{{{4.843652416666667, 3.169012603027409*^-16}, {
                5.456347583333334, 1.6683422536046348`*^-16}}, {{
                4.843652416666667, 0.09600000000000032}, {5.456347583333334, 
                0.09600000000000017}}, {{
                4.843652416666667, -0.09599999999999968}, {
                5.456347583333334, -0.09599999999999984}}}], 
               
               LineBox[{{0.45634758333333325`, 1.245300763371283*^-15}, {
                0.31831645833333333`, 1.262204700912679*^-15}}], 
               LineBox[{{5.843652416666667, 8.382969108416946*^-17}, {
                5.981683541666667, 5.847378477207576*^-17}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.31831645833333333`, 1.262204700912679*^-15}, {
                0.18028533333333335`, 1.2791086384540745`*^-15}}], 
               
               LineBox[{{5.981683541666667, 5.847378477207576*^-17}, {
                6.119714666666667, 3.311787845998207*^-17}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd02tMU2cYB/AWpqAUIc4NzTawE50akqHOpWPLHhipFSlYWFM26JCKAxGc
A+bckFtYBRoPS6fjjhSkTEphFrladG/rwv2AhLExM6L09HLqdDTB4sblnA5C
VpJ9+H/4fXif5Lm87JPnoj91ZTAYzJXASlxWEs0p9Rs5TwKHGTD3pEiJZhPn
nuEVVgiMtrcu+6nQZw85+/A4K4jLXCZotw6UEHhF4DlLQkYTN2b59m1Ud/bw
E+w4CVchNXe58S561Pz7JVabBWJTB6PpQR16wKYl4TYz7B8t9HL8rEc3g+1K
/uZ1d4u+beC/ZnL6SlViEiY2wlHG1F7aRY/C3FPqWIMEHGkti6SZCC39/Swf
O0TAwxR1HkX1ouv95YnYPQOURD5OoBTdKGRurJ513gDCOMEcRbahacXlQuwN
A1g/TxrzTGhC6sM3GnGGAXTFkardgRVO59twmSAvAf7zV0Wh4j2aWngx6F42
FmAAb2XlNtakGkhdhpQlNYB/Zdikx/vtcIe3C8P+MMB2B31j/rse6N8X8Qnr
IwIS9M1ZC9fuwCbzmShsgYDJ3A2iJQmCKF9XBavaCP6+mgp6qx6GS7zqcL4J
Ctb6hwuH5EJ8i9lp/8b+9NE/1x1qlO0ca7DAbzPDTzeadNA/b1vE3yFByfc5
Oc/7CY65i34duU/CIGdm5p8BLeTkVOXzOVZIC6qxbJ7uhKAUe054phV0M26L
vu43IeuH8u0jQhJ2sukvXh5vhryw/R/ibBJaioZCniffAlb5B574lAVOEa7v
0h5dwLuo6hv90gJSZHnTTdgD4kyeY+QlCyhrhvy9a7SQLm4vwKvNUBPro9yo
64UzR3ZIcfd1/9KgqsVPmJzelfT8a2zCCDUSH65XthbiPbLOsSRGOL1lXP6C
vRuqNNQpzEbAW73F0wupnTCx+l5BwHvMH6OWN9wCxuPiFDydAG993oyPVA0H
W4gSPJSA4LvbDjiWrsNQZHQmHkBA/oELwU9PfO+0jsN9NOyQOC0fFx63+JWu
3dtRAprw1XkrEZd6pR7LJaBjSsJfvNi6dl+dK/UkGXJqRzsKrvw4Ht9khMBL
Z2upuC50bFYjw7ON8JfodQH1TQ8S9JXE4TYjNO2dYlJqLYrffbCQn2aCMll1
MI16UdpWlYg/t277QH0qv9TsdHKWrI3vZ4GoV6/2UTwtamtfOh0ut8BASMH9
5ZhuxH7wtiKCSUJsDLeRTu5ALbGocDSChC7D6r406P//+18Trhjl
                 "]]}}, 
              "1"], Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU1cYB3CKUgyiMELEZkzRQIeKgw5EmI6ngK0SEUrDCgMTqS/XLLi5
ERZSp8C2UobZIqISxapTaC00QKe8Fssp6ioyOrrJAiRmq3RcwlaWaWT03Ht7
uxoymuzD/8MvJ+ecnOc8z6bDJ6XHVvj5+XG8AW/8vdmiHjk3Y6ThICfuxZ+1
LWhRgBVENgP50pftzMZWtPOkOpzczsBHjf4/s4FdKGF9lo67SINSJypg+vuR
rafpU8ttGjRQWsloTOjj95wZqkIajpQOS9lhM5oP9Rg0ixQkWlUhngdDqCDq
lJRf43Pxtkd52rU+Z1kFieIODFK/iVjWfwhFK5Mk3KMYCtsbc1gOQiytEFp4
GP7+QF/ldg+gPMcPAvEzF9zImStx3+hFUYpZicroAqJY8sI9+x36a0yUabng
guBPiB/XlOjQL01PpES1C1bV5bTGJFxetnB+tE5SVQL/OaE28yDfcB2C3pCn
iRtd4Gy+Eh48rofyktQM7n0XhF3JGl+ddhd+bX5NbJl3AdfD3l443weOi9q3
uHEYcobaTuFr96CmrDvWchrD/coAGS1HEHvu81yVFcPrGwyX2bAhmLEESgg+
BYql98M93r6tRK3PDVJHH7Hg883ne0Jn82iw2kec3N/N4KAqzpBqGhqyIw4v
7B2EmJX6P2ZmaehJsdtdj4wwmHZAyI9koOgdNRn0tBuuJVGDmlQG1PZAasOq
Tnj3yf6vj7XRwESx5etsbWCOvrSFrKehqfZx+j/H74Bq/00uWUqDdHrFLnZ1
D7SYxqeJXTSUITI+ML8POvqbPTNB3vvVj6ND1UZI7Xg/nbRScLYoooVrHoAd
zcEZhNLnuZ/yc8l4n8MS6d3iOQxn5RGikNNG6Aww7VQZMMjW2upXvuyFA5OV
b1sqMGwe+OopLu1e2p+LYSunI48JuAPV5Q+TyBQMTnOVPUKpB57suZjchCHS
FC7w0Lfg6JutqcQ6DCmCCqHz0MVlVyeLfhvxyJc9afOeu/HSUr9FYxgdfVXv
FnSL/UYiBu/6hDyb+qx9qb+KMDTIy+rdvLvo29G4eFKJIaPmw+vu4h4UUzG5
hxjE4JFtlri/7EO6act2chGDMXaC49YbUWcYL5OfTIGu7qqQRQMouS5/G1/h
M+Ww7dCO+JxkelioDfHOU+SF7917jWhq6kxXzD4aptK/GGMKetH5E1fHtNU0
nCgQadjjXUjWfugBqaVh+Nmr/zKg/8/3v8vlG70=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021Mk1cUB/CW3luIMDW8VbABCgh1IZmuWeaQcY/t0OFMLS9bF3FK2QQZ
LK6tYQQnJChCM2IQlIAgJAIRWlHknVa9ZWSCRJwgW8nCpFuhzkiyjcI2oc/T
1ZDZZB/+H365Obm595wjyjqReozH4XC47hB3vNwJki+Man7GcJIbt/S8vJU6
65wJkhg+5KcudzrDO2jD2/INjmA+FNV6TbHevXRLZXT6mTUMVe1JSufQED2e
MRFve4zhFskrdrbdoYOvF4hk1zHk5o2lsmNmWlBRMjN1CsM7E+c2uUaGadzm
d7fXSD2+cckmTvP2uM1eFxJlQfAxxyJmvYapvzRUzOtG8FlnrZzlUupiEiJs
lQicuYYShjHRjj8XtrR8icAgf5bJNA/QqttasewTBJoMxRLz9Bb9++lVkS0Z
QbQ6++Frme00byJ3uwQQ7NLJO7btqHtl8/MHOkVJJvnPnHLZ4ZiuJlJ2fkd4
1AcIplvqA/2mDSS+SyjiqRDw65OnfRN7yO+TPlG2AgSrLHtt5cIgUe9PE/Bq
EUiH9UUvrtwm0qFDgZ/eRdBfjD9aU1FycdQcO2JHEBTWVcf6DxOtjSeWBGDQ
rr+fPPGLDuqReZzcoT7cU+TxZGFkhaMdw6h1fJE/byYaxpSofYjh3AFB1sq+
u8S/9MOVJQcG/S6r9Z9RIznaHBMRsJEP8vhG+4bZPnIw9PTclJAPZ63eq2E+
N0nTs2333vwBw3wEezL4kZ5kVo8HascwnC+/v+evnG4y0qbgOfow7P2Vt5v1
7SdTRz5X91zBkE3tb3inDxLL7KRLU+a+v/F+9OZGIxFarkc4sjEUHxK08s0m
cjmFL5JIPV45ro91CDzW1Z8Oa1lGUKwSJG362khmSp9slc0g2L/xURVaHiCx
+STEZkIQbKqYfZHXt15/DUEY90aKE3cTiM8K1Ta6+2MusQrOGoifoTDKUYUA
3Qnc6Vq7SrprpoWSbxD47PwKFo9efGXOW0lz4y6V53wy/aA9/NL6vFUjmH/w
8r9baYprr7ilGcEfFtWB1VOd6/PViaBJpaliQnqoIrtWoP0WgbzsiyYmo59W
786PlMwh8FVGKpgzgzRdbQt2rCG4J7ZwGYORKnWVooCtGHp1DcBSE214Tx9U
k+Axo/4tNO2Yx5ePZMU9LsdwQljzHbPPSBcXE3/yb8WwsKf0e6dygL7fP5GT
ZsZQqExqY3N6qeHHmyqtex+nf3nZry76//3+F2aL1yk=
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021Mk1cUB3BKFYjepxooVLADCgh1IRmzS2aQcY/tmLKZWqBbE3HasggO
WLa2hhnf2FCEbmRBUFIFIYESgYp2VKC0yC0jEyTDCbK1WZh066ySkSyjMKf0
ebpuZGuyD+fD78PNyT3nfwRFH+YfYYeEhLAChQMVGqho6aNxzY8U6FnpS7/W
GIhP78sSpXKgPn+515fQTZpflW7wxnCgril0hgm/RbbUpcjPrlLQ3pWj8A0N
kaOFU5nuBxSM4bIzvs7bxPJihUBynQJN2UQ+M2EnFbWVzpmTFIinzm/yj42S
9M2vbW8UB33jkltYEB50p0cfm+xAoAxxCJnQURIpjhOy+xBU9DZJGRYhfjor
0V2HgFNqrKRpG+n+/dGWjo8Q3JYuKOm2QVI/rBVK3kVwrlC2RD/+kjx93C5w
5yLYqy6+Rym7SNnU+9tFgOATnbR7W4Y+6IVvdLJKJf7XlvOSg6mmVlz9RUZC
8lsITB2XuWjWiDNNfAFbhWBZnzu7MduMf5uOSHZXIHjCMNdWLliw+s0CHrsJ
QcZoz4lnV4exeOgA970RBIYz699ZVRF8cdyeNuZBgOJNeiZyFGvdbKEoioLS
tf/jhygl2iwJOrdbfdB8Iujp40m13i4KRlyTi2G/2LGGtmVr71FwbB+vaGXP
CI6sentlyRvY506X689xKz7clpoYxeFAVmaLZ8NcP94fd3p+hs8BpSv8eXzE
Tdy6sO3Oju8osCcyx2Lu92BlwyRXO0HBqZq7u/8o6cNjnTK2t5+CV35m72I2
DuCZQ6Vq81UK5MTzUrjcgh1z035NdaB/y92UzS1WzHdcT/QWU1B+gGcIs9vw
lbwwgUgc9MrRnjQvL2jd5dPxHcsIylW8nE2nrNhZ9XCrxIlgJ+d+/brlQZxW
jmPdNgTrbLVzz8r6195fC8yPdSPPt74PQ2ZRnLYlsB97pYt3zoiR8Xiytx6B
a5j7sn+1Hfc1zvJFnyOwZ3wMi4cvBr0jZ37Sr/rPsmn5fk/CpbW8NSCI+Gfe
BpLnf0PY0YaA61Tte36ydy1fvYF+Kk09HWsmsuImnvarQF6rP2ilCwdIw67y
JNE8ghcUSTL6rIXI1e4Y7yoCp9DBoo1WotDVCaK2UnBH1wwMsZHm13uiG7OC
ptVP4gqOBH3lUFH6gxoKPuU3fk3vsZLFxewfIg0UPN1d9a1PMUj2DkyVFNgp
+EyR08mU3CLG72+qtIF79Pz0975M5P/3/Rdngtq+
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxdk39Q03UYxzcMCPFHPTM5LvkZKv0SuLqORefn0QTcSfxYBpmYTBLRYdzE
s4Nqy0Bk49d3sjhQhFuNk4HYggHb+PHZkkoQUbwZYV4tzxuRnh0cmpPtu2Zc
ruuP9x+ve+65557n/X4i9hQK9y7hcDhcj4hHPh4tPTOXa7wLqOe+NHf7uIZK
U6TNwTwenhXOdzrDtHT82fXHigN5eLLe5yrrr6fLkqDd4gLUtSVmOY1Gqu/M
Oz07AzhBxFJn6yDNfqafifgRsFh8QcheMNOEYVIwMwgouFS+0n3eQldXNKsE
ai9PjkpU2lIvC4vGqpRiwHzOZDTrY6EBEctV3B2AZZ31qSyXUrc0lJEkAa45
0CFzufqp9cGhqox4wIupMzmulj669Re+Sr0B8MTO9DnX9Dd0oWiCmY0C/ECS
N748p4322PWq4HBAgzxVuza24TGbp8fk6bIc8i9/Vv5m9jpdM9mc3FCrXAuo
+qpx1TJrBwl5t4Y5GgtobxBYAzd2k7/yy5SSBMDrLHvmntJA+K3aSu42wEhL
e4nj9ABRZ7+siNsNWC/1zVwQUTKaa6sTFQH6huoaWLAQ4yxX1SgHzF3cnxT6
nVBMqb2sscaf2zHo5fw3nh4utgL22Ubv+N0yEyO7q4U/DZiXErTnXvIQCXg0
1wGoiLfZHvxgIro0HhPgz8MNrzfZl97oIeurhwr3r+DhFpv/w9AnvyaX5yG3
8Q9ATTh7ePWVdhIr2Kvg3wL88PjIpvv7ushNYdtRx3XAdTeXJLCBvWR/TI9h
ahwwidpj/LcbiPju7zLjt575TSNRTzWZSI04kynuBnz/vSCNn7mfXIouZYLV
Xi559Vqdo9LLw2MbazNKPCwKSlz5iYkUbPqzOqIA8IUVV5gn5vsIr7elanYX
4H1TxQ2HuGex/21AlnMuw+nbRcJD4qr5qR5/zDJbUFkHKX9nQFm8FXB4YFWc
e+FLMiU4UNOYCFgR+xHe2a16zJy4xF9H3SJvfWJ7mj3si8W8CQCj/rm3hmpl
z6km0gBjfxKlPPy4czFfmYBDokOMK7ibRr9ysZIv8tzr2MFm185eOhLymrKx
EPDFrMh0V6mBthsklY5PPXmJnuS6Okz07JbvGXk1oFV+ClnaT9+KvKYQNHvZ
HX+4Wtv1n3pMXP3MecDaNXXfuZJN9MiRsIMBVz352fz5ZWdWH4362d79vA2w
ISuxld2np5m3J3VGzz/O//bILx39/3//DRu359I=
                 "]]}}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxdk2tMm2UUx1vmQMZuAj6VOAZM5jBRLnExreies2kHjcilIriNZXRk17Jg
xzIFtXWDMW5lb6USGlmxWjJaBlaubYE97YYKyBgsnQyd2kzsxJEZCFM6+r71
dURq/PD/8Mt5npzzP5eo/QXiAys4HA6XFWblx2rVhbk8yz0EN7nPzt09qyfy
FLk2LIQHY+L5Vk+EgYw+ueVMURAPLtb5XWcCOsnqncFGO43gcrMw22OxkM7W
g+dnpxH8gqVyT1M/yXm8l4r6DsFp6aCYGbSRxAGcP92PQHy1bJ33ip2gcq1a
pPPxxLBMbSjxsbhwpFolRfA2ZyKG8bOTwKg1au4uBHWtdakMlxCvfCMl24kg
9miLgqZ7iWPheHUGH8GPqdO5dGMPSf5JoNbFItDvSZ+j73xJFgvHqdloBOWy
g6NrcptJl6tTHRaJgFOZatgcX7/MH/46UpGuyMX/Mr/slZynTVq8I6n+nGoz
W8/nmtDVjhYc/lYNdSoegaNe5Aja1oH/OlyqkiUiGGSYC/dVZixoMlRxX0Ow
3m4sdp/vw7qc5yoT9iEola/MWpQQPJznrJUUIvCEm+qZYDu2zHLVmgoEu5f8
4wL/jyondT7WO/htu/p9fPilxwaKHAjanMMz/lM2bGH2NgruIMhM4e2/n3QJ
B/6T143gXb7TufCNFZvSQqjAAB5seLHBtepWF96ivFRwZC0PIp0BDzY++gW+
Nh+cp/md9R/JnEBjRhwvOlApmEKQc3Zo+5+H2vFtcfMp9/cIQm+vSGSCuvGR
uC7z5CiCrcQVF5BpxtJ7vyksl9n8DUPR6xusuEaaRRV1IEjZzdP723rx1ZgS
Kkzn4+KtN2rdVT4eGNl2LqOYZQlPuO59K87f/ocyKh/BE2vHqEfme3BId2P1
7F4EU9byW25p19L/NxDMcNoyPCvbcWR4glKQys7HpnDySltw2Zt9qqJkBJ/2
hSZ4Fz/Dk6KjNRohAoh/B2b2qZfZFiv8edgrWeax8cw0V8THS/smQpD8sN96
YlA8pR5PY/3dlKQ8eK91ab+y2PeS4xQd1kFinv+2SiBh+3fmmJbe002Gwl9Q
aQoQvJy9KZ0uMROjWVbl/gDBQswEl26xkouvfk1VKBG4Kj4BhvSS1zfdqBRp
fezln1Aa2v8Tj0uom76CQLeh9is6yUpOnow4FngdAW/H6Wue7B4S/YOr4xkn
AmO2sIk51Emy7k6YLOw9+j+cl4n8/77/Br2q6G0=
                 "]]}}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 
                 0}}}, {{{-0.10528533333333334`, -0.13421666666666537`}, \
{-0.10528533333333334`, 0.13421666666666798`}, {-0.06976283333333334, 
                 0.13421666666666798`}, {-0.06976283333333334, 
                 0.02398666666666796}, {0.06976366666666664, 
                 0.02398666666666796}, {0.06976366666666664, 
                 0.13421666666666798`}, {0.10528533333333334`, 
                 0.13421666666666798`}, {
                 0.10528533333333334`, -0.13421666666666537`}, {
                 0.06976366666666664, -0.13421666666666537`}, {
                 0.06976366666666664, -0.007689999999998698}, \
{-0.06976283333333334, -0.007689999999998698}, {-0.06976283333333334, \
-0.13421666666666537`}}}]}}, "7"], Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 6.194714666666666, -0.13421666666666665`}, {
                 6.194714666666666, 0.13421666666666668`}, {6.230237166666666,
                  0.13421666666666668`}, {6.230237166666666, 
                 0.023986666666666656`}, {6.369763666666667, 
                 0.023986666666666656`}, {6.369763666666667, 
                 0.13421666666666668`}, {6.4052853333333335`, 
                 0.13421666666666668`}, {
                 6.4052853333333335`, -0.13421666666666665`}, {
                 6.369763666666667, -0.13421666666666665`}, {
                 6.369763666666667, -0.007690000000000002}, {
                 6.230237166666666, -0.007690000000000002}, {
                 6.230237166666666, -0.13421666666666665`}}}]}}, "8"], 
             Annotation[#, 8, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC#CC#C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{{0.8436524166666666, 1.4289419162443249`}, {
                1.4563475833333333`, 1.4289419162443247`}}, {{
                0.8436524166666666, 1.524941916244325}, {1.4563475833333333`, 
                1.5249419162443247`}}, {{0.8436524166666666, 
                1.3329419162443248`}, {1.4563475833333333`, 
                1.3329419162443246`}}}], 
               
               LineBox[{{1.8436524166666666`, 1.4289419162443247`}, {
                2.4563475833333333`, 1.4289419162443244`}}], 
               
               LineBox[{{{2.8436524166666666`, 1.4289419162443244`}, {
                3.4563475833333333`, 1.4289419162443242`}}, {{
                2.8436524166666666`, 1.5249419162443245`}, {
                3.4563475833333333`, 1.5249419162443243`}}, {{
                2.8436524166666666`, 1.3329419162443243`}, {
                3.4563475833333333`, 1.3329419162443241`}}}], 
               
               LineBox[{{3.8436524166666666`, 1.4289419162443242`}, {4.65, 
                1.428941916244324}}], 
               
               LineBox[{{{4.65, 1.428941916244324}, {5.15, 
                0.5629165124598852}}, {{4.596076951545868, 
                1.28233937586588}, {4.996076951545868, 0.5895190528383291}}}], 
               
               LineBox[{{0.45634758333333325`, 1.4289419162443249`}, {
                0.31831645833333333`, 1.4289419162443249`}}], 
               
               LineBox[{{5.15, 0.5629165124598852}, {5.384857333333334, 
                0.5629165124598852}}], 
               
               LineBox[{{5.15, 0.5629165124598852}, {5.039804166666666, 
                0.3720517303441597}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
             StyleBox[{
               
               LineBox[{{0.31831645833333333`, 1.4289419162443249`}, {
                0.18028533333333335`, 1.428941916244325}}], 
               
               LineBox[{{5.384857333333334, 0.5629165124598852}, {
                5.619714666666667, 0.5629165124598852}}], 
               
               LineBox[{{5.039804166666666, 0.3720517303441597}, {
                4.929608333333333, 0.18118694822843426`}}]}, {
               RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
              False]}}, {
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039QkwUYB3CUOtFeTGcUXCoSeZweV7oFtzjsi3qGyDt+DA4RJ+oQBARp
70KTH8l1RKzeedw6BdEEQuxQu9hW13n+yEix4AVry0sOM/bux7ugmMy920sE
tK5id/3x/ePzx3PPH8/3iVJWyAuDg4KCFvgDfxb6I5eejByo5FAsyjQbpF5M
FLgfMy1OjN6lZO4VXhx+KF3H7HaCSOndRp3lsW+DLiN0gsP4c4fL5Zt5tJfH
jdPpHI7dmC7VLeTxy8X77xJ6BxYVaopN33gwHDW7P9Vlx2DLZAZ13oPPkjzn
ySUBf5lzopNcZZu3rrWgiFZYUaK7U6675kFKSEk78S2Lc4umZKbfPJj2Pa6j
JSx+vMrliVbx+LivuYDutUDzs1nhVvLY7B7qICotuF52PYu6weNB2wcNdIwF
469V3JqM8OJS3CddTJAF6dJNZzfWBDyWGzOy0R5wU10WY9jpw4qE3ho61gId
3vtQd9UH7iZVT9Rb8AQR88i0TMC15GiaHrHggFKpXV4koG+dbA+Ry6Jxtbb/
hwsCFttLM+kpFnv7tziXmwVkrg5uI85YEX9EeFI+J6Bf+3Q7Q9rwAml+hgqb
wlFJUzaz1D7vF7v6VINjAW+1atYMdTqgHapepp7y7+NdfzCvckjkgjWqrwXs
CMm5N3CXw2zlo5sqjYDa2tY6UupERDxpMSQISCjx1KaqnXhLb1gvuedD1YXm
8IFsDtUF7zsoow/HU9ZnMVEcfl8yd0oVLIBo3hLK/ORAS4/uWcMmAcnV3bcH
jzhQ+nC0S6wUoFAnzw2EOZBIvBxnbBCgUhjfYc7YsdIZ/ZG7RUDp6xH1TEjA
5s7uc8xe27yji7zHaJMVtFMSY6wXkP9UVQWx34pctatarBDQ2jNzgHaxWDt7
8Xu9RIDp7/k2Fg3yGV/mjA9BvzaWMCoWVW84JkVXfBBfZrXMVhaK8EOxpjd9
+C5NrmZiWUjTbVbVSwEvDZOHu/33/s8bIrtOU43ef/q2nUVoYlGCKd6LbTPP
d9Bvs/i84Pg+0eS//fqCRR45skt+iUfS6V35zGIrIlunc8VHeeyY6NEwNVYE
y0b3GLJ5ZNzW7mZcVjjnbinFYh75a8UNZJkNw1fup7nX8CgTdeeQ7oA9dzoO
kSft8z5YpdGTkQ58mqTJoaQ89Mbp4tQmB3LSxgqpgzyihuPbZAs4/LnyxHbq
FI/LeV81DMo47HxFnC5+wOP///0XB2MP1Q==
                 "]]}}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd021MU3cUBnAmWhLCHHTqaIITNyi+oNgCFRzwIGoDESytDCpj0VW4c74M
ueIYohtLsNpFpquTIKvLHNI5jYjFLUOFOCU1YTKQagJxMyjjgiibbbjc/7+3
wprM5Sb78Hz4fTh5PpxzFppKDSWBAQEBL/kDf2b4s9jWdXT4iohtcr3LkTQJ
QUUrmWwfBnvYHM+rk1hZapvDLfMhJOvGOtbGY0V41lmZIOLJax/uMqzm0ftT
w17n9yIqO8Tt1hk8dr/9NMNsFBFUYtnWd3MC46HTLU2CF9317lz2zAQKIvcZ
lAclv7P0lt4+W3JWtype20zxgfXWLuu1CUTVJOTKiim+CaI5fU8nMCVWpjsV
FHevjhTK5/PQD/2q0j4ksPzhKvKYeERWjuSarxC072zfyHbw+Ktn3RrncYIn
aaWdbsUk7jW4DEw1gS4p1abaL3nMGHNfNSz5WPXG244CAcHz30vT1hFYcei4
9aqA8i3JGbIbBDNDYp71hRI8aAzTOscJik2m2jCGYOgr+3JZLMXh12u77tgJ
DrI/LnLup9jclTEa5iJYdPQznbmbQvMRmWWYJhh2BuUySi/eyHbNYedSXFNk
LmEOSbYahn5meMmn3WtDR/Qian+rCt1D/X3eigOcTUTKSKCl7BeC6Jnnx4ZH
REztfXa9zELQkZaTrozwQaHJfuhYRXAqwdvRlOzDx5ccS+LvCUh1rT9Sck5E
1dbPObZVwPWoE4u5YyLGg6frygIJzOtPy7gdIupbrPMcqQRn2u8+Yt4Ssf3B
YJPaRNDc1jg9HOzvD4lLbDUTJDdvWs11exEx+uYpTz1BYmNIBlMj+fGdPB0X
J1keL6ZoH1McGY2Paa0huDirfaW5hcK45+8qdRFBTv8namcFRfTUud5L8S/m
dRRmw3NB/1xAdXlnApdEsW8355a3CVDku7XcQoqi8B2xfeUCimN+SGbmUSTp
/hwqWy559lxDuMe/7/+8YkHTSfbw5L/3FkXxcgqzqk8zie+manO1oLi89dMt
cveL+yqkKMy+v8lwnse3t2PjuBqKBQ2iUV3BI7qify3TQRGYM/iuI4/H2UfO
ZZxAMTrdaVKreVyUK9YoNV4MtPVv8ETy0FjyliorJXuHehPtXZIT2juN9ldE
XEi35LNJPAYGDlyOzhSRv2GshH2fx5c7v+6xV4vwRXyRydbxyL+w+SZnF1GQ
oNapf+fx///+B5CkEg0=
                 "]]}}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB3Bkn+/saNfhYAzmVObMTY+z3Iy4BTxPkJ0UPzdUIjAdxyDF
dN/VpMizMxWmyHGjdoiYdyGVYKXb1cXNOBIvOgqLLYNLRbvFGMWdsu27fQnW
2l1237v+eP/x+uO554/necv0B7S1vLi4uGWxQCzxsYiKp0foOxQahGVue1YI
ljqXstXr+Tj1I13kTwrB2aeLEwIpfEwouLaV7mYgtXVd+buLFM6KX9uvfZaB
+pfHNB43hYcGF/da4xn4aqNZln+JQqrWUu8aDoK55cikq4nC7zvnS+kLQchI
zNnQkcf5s/c9St1yzr3ezjT5BME668h+69UgCPMkSp6dYPfyhSLXXBCikex0
TytBl3OmUriKgYvz06k9Bwk233FX+fUMtF81KfOrCTobvtbRgwyEZz6UeQoI
zuYeuD6fFoJ9Y69uUCPBoqyc7s1vc/ZVKG5tnubc9o7uB/vOMBxve3KN/EWC
7dDcYXWGQXNZKuPtIRgvUDxwJbJwf/wRucdMUK/Xn15hYMH4gk7MsxE8sfr0
6PhHLOQNVCbXDBKsHs3zrXCz8N7IkGLYS3CLmaW0URZMHp5SnURheqE7mRYt
wJRgnciRz7ngorHK8Rbn8ca1LYFPKDx1oynRtMACHXHmmm5QqJnhWYzfsCA8
up3xByhceuPBkNHCwivn16cnPcZHcWbhb3YNCyWSw3ddUj6ar9g3qm+G4YPZ
x79V3aTwzZqTXtoRht3W0WTTdxT+mRC1GXksDPeW8gJfUGi7bE2x57Dg2rXX
6DhHYf3UvV6VnoWJ2+NR+nhsv+CJpxwnWJBOXEoPGCiU+OTn/J0sdJXxZeo8
zkx9nyIg5mw5c3h1T5DgSZ9a4TjGwuTRqZX5kwR3mO43qapYUDRAmsdJUP53
309X1A/nPyZ4TBsJl0XCgBq9xNRNsPGgd144EAZBf6M80E6wMnVfhuv1MNg7
fpaqTxHMLPndY9zEWSDSpvpj9/7Pm9b0nqFbQv/+m5Xgo9kGjSszBGXR55U9
5wnaa47sFs4//K9PCVYU3npJ289AqcEmNl0juKprsUJ1iAHrMw1r1XcJLiu6
V20vZ6Dc6EkJLBL0Rq/rVSoGdlpaZUkrKZwYmCz2pzNw9rk+UUc254jRJ9HV
cu7apc9wN1PYj5YddBYDc3O5vwovUFhe/EctXcfAti/H6nRDFP4lbdtG2xjo
/+XzPaZYH7dvUZWobjPw/37/A+NszeU=
                 "]]}}, "3"], 
             Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                GrayLevel[0.4], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, CompressedData["
1:eJxd039Q03UYB3BkZ3b0+e5wMAZz6ubUTY+z3Iy4BTxPIztJfm6oRGA6jkGK
6b4rpMizMxWmyHGjdoiYdyGVYKXb1cXNOBIvOgqLLYNLRbvFGMWdbuO7fQnW
2l1237v+eP/x+uO554/necsMB3XVvLi4uCWxQCzxsQgLp4bpuxQaBSVue2YI
FjsWs9Tr+Tj5I10QSArBuWcKE4IpfEzIu76V7mIgtWVt6bsLFM6IXjuge46B
2pdHNR43hYcHFvZZ4xn4amO9LPcyhUurLbWuoTmobz464Wqk8PsOfzF9cQ7S
E7M3tGs5f/a+R6lfxrnH25EmHydYYx0+YL02BwKtWMmzE+xaNl/gmp2DaCRL
6mkh6HJOlwtWMnDJP5XafYhg0113RcDAQNs1szK3kqCz7ms9PcBAePpDmSeP
4EzOwRv+tBDsH311gxoJFmRmd21+m7OvTHF78xTn1nf0P9h3heFE61Or5dsJ
tkFTu9UZBs0ViYy3l2A8UTx0JbLwYOxxuaeeoMFgOLPcyILpRb2IZyN4ctWZ
kbGPWND2lydXDRCsHNH6lrtZeG94UDHkJbilnl2qi7Jg9vCU6iQKpfnuZFo4
D5NkrdCRyznvkqnC8RbnsYY1zcFPKDx9szHRPM8CHXHmmG9SqJnmWUzfsCA4
toMJBClcfOPhoMnCwisX1kuT+HwUZeT/ZtewUCQ+cs8l4WP9VftG9a0wfDCz
7lvVLQrfrDrlpR1h2GMdSTZ/R+GfCVGbicfCUE8xL/gFhbYr1hR7Nguu3ftM
jvMU1k7e71EZWBi/MxalT8T2kyefdpxkQTJ+WRo0Uij2yc8HOljoLHlMptZy
Zmp7FUERZ8vZI6u65wie8qkVjuMsTBybXJE7QXCn+UGjqoIFRR2keZwE5X/3
/nRV/Wj+Y4LHdZFwSSQMqDGIzV0EGw55/YL+MJC+BnmwjWB56v501+thsLf/
LFGfJphR9LvHtIkzEepSA7F7/+dNq3vO0s2hf//NSvCJLKPGlRGCkugLyu4L
BO1VR/cI/I/+61OCZfm3X9L1MVBstInM1wmu7FwoUx1mwPps3Rr1PYJLCu5X
2ksZKDV5UoILBL3RGwaVioFdlhZZ0goKx/snCgNSBs493ytsz+IcMfnE+mrO
nbsN6e4mCvvQspPOZGB2NudXwUUKSwv/qKZrGNj25WiNfpDCvySt22gbA32/
fL7XHOvjji2qItUdBv7f738Ax9jP3Q==
                 "]]}}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.65, 1.428941916244324}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{5.15, 0.5629165124598852}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{-0.10528533333333334`, 
                 1.2947252495776584`}, {-0.10528533333333334`, 
                 1.5631585829109917`}, {-0.06976283333333334, 
                 1.5631585829109917`}, {-0.06976283333333334, 
                 1.4529285829109917`}, {0.06976366666666664, 
                 1.4529285829109917`}, {0.06976366666666664, 
                 1.5631585829109917`}, {0.10528533333333334`, 
                 1.5631585829109917`}, {0.10528533333333334`, 
                 1.2947252495776584`}, {0.06976366666666664, 
                 1.2947252495776584`}, {0.06976366666666664, 
                 1.4212519162443251`}, {-0.06976283333333334, 
                 1.4212519162443251`}, {-0.06976283333333334, 
                 1.2947252495776584`}}}]}}, "7"], 
             Annotation[#, 7, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{5.694714666666666, 0.4286998457932185}, {
                 5.694714666666666, 0.6971331791265518}, {5.730237166666666, 
                 0.6971331791265518}, {5.730237166666666, 
                 0.5869031791265519}, {5.869763666666667, 
                 0.5869031791265519}, {5.869763666666667, 
                 0.6971331791265518}, {5.9052853333333335`, 
                 0.6971331791265518}, {5.9052853333333335`, 
                 0.4286998457932185}, {5.869763666666667, 
                 0.4286998457932185}, {5.869763666666667, 
                 0.5552265124598852}, {5.730237166666666, 
                 0.5552265124598852}, {5.730237166666666, 
                 0.4286998457932185}}}]}}, "9"], 
             Annotation[#, 9, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{{
                RGBColor[0.433, 0.467, 0.467], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{
                 4.7197146666666665`, -0.13421666666666665`}, {
                 4.7197146666666665`, 0.13421666666666668`}, {
                 4.755237166666666, 0.13421666666666668`}, {4.755237166666666,
                  0.023986666666666656`}, {4.894763666666667, 
                 0.023986666666666656`}, {4.894763666666667, 
                 0.13421666666666668`}, {4.930285333333334, 
                 0.13421666666666668`}, {
                 4.930285333333334, -0.13421666666666665`}, {
                 4.894763666666667, -0.13421666666666665`}, {
                 4.894763666666667, -0.007690000000000002}, {
                 4.755237166666666, -0.007690000000000002}, {
                 4.755237166666666, -0.13421666666666665`}}}]}}, "10"], 
             Annotation[#, 10, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"C#CC#CC=C\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{
            AbsoluteThickness[1.3], {
             StyleBox[{
               
               LineBox[{{0., 7.771561172376096*^-16}, {0.8660254037844388, 
                0.5000000000000007}}], 
               
               LineBox[{{{0.8660254037844388, 0.5000000000000007}, {
                1.7320508075688772`, 3.885780586188048*^-16}}, {{
                0.8926279441628826, 0.34607695154586804`}, {
                1.5854482671904333`, -0.05392304845413218}}}], 
               
               LineBox[{{1.7320508075688772`, 3.885780586188048*^-16}, {
                2.598076211353316, 0.5000000000000003}}], 
               
               LineBox[{{{2.598076211353316, 0.5000000000000003}, {
                3.4641016151377544`, 0.}}, {{2.62467875173176, 
                0.3460769515458677}, {
                3.3174990747593105`, -0.053923048454132566`}}}], 
               
               LineBox[{{3.4641016151377544`, 0.}, {4.330127018922193, 
                0.4999999999999998}}]}, {
               RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False]}}, {
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0., 7.771561172376096*^-16}, 0.2]}, "1"], 
             Annotation[#, 1, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{0.8660254037844388, 0.5000000000000007}, 0.2]}, "2"], 
             Annotation[#, 2, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{1.7320508075688772`, 3.885780586188048*^-16}, 0.2]}, 
              "3"], Annotation[#, 3, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{2.598076211353316, 0.5000000000000003}, 0.2]}, "4"], 
             Annotation[#, 4, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{3.4641016151377544`, 0.}, 0.2]}, "5"], 
             Annotation[#, 5, "Tooltip"]& ], 
            TagBox[
             TooltipBox[{
               Opacity[0], 
               EdgeForm[None], 
               DiskBox[{4.330127018922193, 0.4999999999999998}, 0.2]}, "6"], 
             Annotation[#, 6, "Tooltip"]& ]}}, ImageSize -> Tiny], 
         "\"CC=CC=CC\""},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom", ",", 
             RowBox[{"{", "}"}]}], "]"}]& )], "", "", ""}
     },
     AutoDelete->False,
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"],
   Alignment->{Center, Top},
   ImageSize->{1296, 252.},
   ScrollPosition->{0., 0.},
   Scrollbars->{False, True}],
  StripOnInput->False]], "Output",
 CellChangeTimes->{3.843206256874062*^9},
 CellLabel->
  "Out[458]=",ExpressionUUID->"9787de1a-653b-4ee2-8239-7555057342ac"]
}, Open  ]],

Cell[CellGroupData[{

Cell["There are some significant misses; most notably, benzene:", "Subitem",ExpressionUUID->"199273bc-b718-4eff-a757-f38fa4e7ec31"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"MoleculePlot3D", "[", 
      RowBox[{"#", ",", 
       RowBox[{"ImageSize", "->", "Small"}]}], "]"}], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{
     "\"\<C1CC2CC2C1\>\"", ",", "\"\<C1CC2CCC12\>\"", ",", 
      "\"\<C1=CCCCC1\>\"", ",", "\"\<C1=CCCC=C1\>\"", ",", 
      "\"\<C1=CCC=CC1\>\"", ",", "\"\<c1ccccc1\>\"", ",", "\"\<CC1=CCCC1\>\"",
       ",", "\"\<CC=CC=CC\>\"", ",", "\"\<C#CC#CC=C\>\"", ",", 
      "\"\<C#CC#CC#C\>\""}], "}"}]}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "6", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}]], "Input",
 CellLabel->
  "In[459]:=",ExpressionUUID->"5912ce21-0cf4-4197-8e6c-ca9c66d8cc38"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     Graphics3DBox[
      {EdgeForm[None], Specularity[
        GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAABoAAAADAAAAY83vfHEj+T8AAM85RGWbvmBYxISO
AmE/pfFO8LnR5D+4gX7WlHDzvzzvhckuRcS/JEZk4slE5b+vAYx77v7nv5ED
1wBrhNk/DHgN8saF+r8AAHQspGutvlzzeO2Vkdy/8Afw+cpE5b+cKkzF7/7n
P09SsBplhNk/gD2LKrrR5D8OnhU6lXDzPwy7imkuRcS/KCH0XITw/z8AAOA9
EuaDvtKZRbMqOPA/A3sp4R4yA0AAAMALMzmWvoKNXSYGyOa/CH0eN5R94T8q
3V6lH8z3v+l/upymbvO/Jo7yoWOp8D/uB8X8eKUAwEb+wx5Cn9g/HKyIfRyx
778MFBH6iVb0v6sqQ0VxmfQ/wfpuv3p/+L8AAIjpQU2xvkURuFL2Xfi/A2fg
sKmNBcAAAK4OS/SRvhwf0LVHWMC/sxM/zSSx77+IJnwJjlb0P73GC6FtmfQ/
ozGB45d94T9QK39VI8z3P5koeHqnbvO/Afop9mOp8D+j0Cfrd6UAQJ4F/GdU
n9g/Rvfx7PqJ/D8AgF+sJqySvv77h/qrQOA/tGGhn9fD/z8AgMeiO8+YvinJ
2JcDt9a/Vre2E6cn4z9xr+49Wp71v9E963VM9+W/+AYamkAS6z/KSARow136
v1ANAnRV+bw/IHn2L/N66r9yiuubACvwv5DreAWM+uo/Zjm+2KCC+b8AAOH/
iQGwvhxOFs5bgu+/hJHzlEZoAcAAgOXZ5DKjvnWBMOTcXtK/0o2X4/d66r/r
HRH2AivwP1Dbt+eG+uo/kjcGB6kn4z+vZMpHXJ71P/t/qUdN9+W/wZhvC0ES
6z+qnzKIwl36PzBQbWZ6+bw/mMVK/Q==
        "], {{
          {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2, 3, 4, 5, 6}, 0.34]}, 
          {RGBColor[0.65, 0.7, 0.7], 
           SphereBox[{7, 8, 9, 10, 11, 12, 13, 14, 15, 16}, 0.24]}}, {
          {RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{{1, 2}, {1, 17}, {1, 18}, {2, 3}, {2, 19}, {2, 20}, {
            3, 4}, {3, 21}, {4, 5}, {4, 22}, {4, 23}, {5, 3}, {5, 6}, {5, 
            24}, {6, 1}, {6, 25}, {6, 26}}, 0.15]}, 
          {RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{{17, 7}, {18, 8}, {19, 9}, {20, 10}, {21, 11}, {22, 
            12}, {23, 13}, {24, 14}, {25, 15}, {26, 16}}, 0.15]}}, 
         {Opacity[0.7]}}]},
      Boxed->False,
      ImageSize->Small,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{0.00798800623138835, -1.6876289875029025`*^-6, 
       3.3799905608971152`}], 
     Graphics3DBox[
      {EdgeForm[None], Specularity[
        GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAABoAAAADAAAAE4XihOLr1D+c/y5DyjfRP3onwGzS
m+g/CgEqfaPR2T+tUmwWJWz8P8jV++pqtN0/iBHVvJl9+T+02O+3+Bn+P7/A
8x+I6fY/5jOdHmW3B0Ctca3VoQ3/P2m5haP7COg/pxdWSqYeB0AcV0hn+Sjb
P5ZJzzOFp98/5TA0uscY+z/VpEk+O3HWPzcSmMZcUPc/HaAvpII30T8nE4Ts
mrPYv1JZkExI47q/1Mu5eooS37/h0rtJsMZ0P+D/8mI4Svc/PxFNHX7r3r+X
TjS8mbwCQHkO81slh+g/nacPkHgW5D93DFKfqR4AQLUzHL7LmeK/NrfH0mIT
9z8zxDbWixsDQPEFulBjFQNADZCAiIAtDkB/ntD1x9ABQDhmiAlK8/Y/edLz
OXU6CEDJv0jIqIkEQBiTUbZXVsK/vvCvO/1hBUCpchsk53fDPxDZeQQNaeG/
Ke6cvtYxDkCg2FfHIcnAv0AcMr5lR+o/cuvfccNn/T+098t15wrAv/tZ9S11
awNAmBKJlLIR0z8wTlSlQu+tv1AcLmNpP9U/hI2u609NtL/o7lUE5YrBP86J
qcwQzPE/0ECMgGpnpL/3O7UjVnkAQK58uGitsOM/EVRSJ6V/4D/ONYgqvFT+
P4BG8kSy/K2/X2TOR35I+D9GWBcZRBQBQFDms2Aniv4/+uGO03LyCkCrq1Nw
zKsAQHahpe3je/E/MINILO34B0BQvI/ZPAgCQKNU8bVlc9M/MgQDw1FABkA4
CKt8dnLSP2BEI6mmVJm/6IJ5hD6oCkDMapyDaMTCP4bgDCyUDeU/LA4KlkVA
/D/2UccGj9e8PxZjQZGjE/8/SeI0UQ==
        "], {{
          {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2, 3, 4, 5, 6}, 0.34]}, 
          {RGBColor[0.65, 0.7, 0.7], 
           SphereBox[{7, 8, 9, 10, 11, 12, 13, 14, 15, 16}, 0.24]}}, {
          {RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{{1, 2}, {1, 17}, {1, 18}, {2, 3}, {2, 19}, {2, 20}, {
            3, 4}, {3, 21}, {4, 5}, {4, 22}, {4, 23}, {5, 6}, {5, 24}, {5, 
            25}, {6, 1}, {6, 3}, {6, 26}}, 0.15]}, 
          {RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{{17, 7}, {18, 8}, {19, 9}, {20, 10}, {21, 11}, {22, 
            12}, {23, 13}, {24, 14}, {25, 15}, {26, 16}}, 0.15]}}, 
         {Opacity[0.7]}}]},
      Boxed->False,
      ImageSize->Small,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{-0.011680320131877347`, 0.054663676715251054`, 
       3.379537757233907}], 
     Graphics3DBox[
      {EdgeForm[None], Specularity[
        GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwB4QIe/SFib1JlAgAAAB4AAAADAAAAuwhnzath5T+6ejyKKY30P7D0YEOG
kK2/T35BRENh5b8H9M7iQ430PzC+lXuLkK0/Wvxu1ZnK97+Eawr3FzacP/Jl
4NdyYrw/GWtd9iVq5r9AHhbELIHzv81oVB2cY9O/EQACY8Fp5j+LjH8VSYHz
v1ylwOWdY9M/ubhZOpzK9z9SbI/0NCecPzbV6Dh5Yry/G7Xpddo/8z9wKNLP
otUBQKj5jBHp47y/5sHjmoI/87+5syT5udUBQKh0Q+PZ47w/JNt5mJrX/b9r
P4GXZmu4v9xq/hKpH/I/z5DlX2ffAsBQeJpwtv7AP9Y948RDa+G/bTTDslDs
879XWvB5C/IAwMi54pJUAno/EsvHtLDh479rlP+UXxj0vwODkpV+Wva/ABi6
FfXr8z8bdRqqJfIAwMCsQv+XBHq/2qJ0sETh4z8DI5dqdxj0v+o0bIJ/WvY/
Pn6yHZrX/T9uY1gkFnC4vz8taDepH/K/2LC3b2rfAkA+AHTN4/vAPyGkk55D
a+E/nWXBC0Vg5T/Wg0A8x0/yPzg7yAn7j66/bSHnBapi5b8j/dKU4U/yP6h3
LrUWkaw/2asMjxJj5T+ecTjYi8r2Pyiu+XwRkay/Mdubgtxf5b/r6sowpsr2
P7gE/UEAkK4/eDmdXLDw7T/NZfCUNxz8PwC6nhkW1rW/DoEEPSTw7b+8LYzq
Wxz8P+Aph9AP1rU/v2v0NhrR+r+KpL6Z4F2hvztxfEDQ5eM//A6dSrTE/r/A
xXtveYW0Py9iztPqvcu/+unxrWMh7793afvbobL6v+bdCMuS+8K/FpuSVesl
5b9W2Yosxszzvzad55xlM+u/CBg7x9Ug7z9gO9o0yrL6v6maw4WL+8I/dlG7
CYMl5T/HVwtA4Mzzv0Fe3PtmM+s/fBsGLBvR+j9ZiDTnSGahv5O69srQ5eO/
NI3kjLjE/j/I7QVsyoC0P/US7e7ovcs/u8WN/Q==
        "], {{
          {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2, 3, 4, 5, 6}, 0.34]}, 
          {RGBColor[0.65, 0.7, 0.7], 
           SphereBox[{7, 8, 9, 10, 11, 12, 13, 14, 15, 16}, 0.24]}}, {
          {RGBColor[0.4, 0.4, 0.4], CylinderBox[{{17, 18}, {19, 20}}, 0.08], 
           CylinderBox[{{1, 21}, {2, 3}, {2, 22}, {3, 4}, {3, 23}, {3, 24}, {
            4, 5}, {4, 25}, {4, 26}, {5, 6}, {5, 27}, {5, 28}, {6, 1}, {6, 
            29}, {6, 30}}, 0.15]}, 
          {RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{{21, 7}, {22, 8}, {23, 9}, {24, 10}, {25, 11}, {26, 
            12}, {27, 13}, {28, 14}, {29, 15}, {30, 16}}, 0.15]}}, 
         {Opacity[0.7]}}]},
      Boxed->False,
      ImageSize->Small,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{0.027064352195997708`, -1.2645524889633468`*^-6, 
       3.379891643357611}], 
     Graphics3DBox[
      {EdgeForm[None], Specularity[
        GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwB4QIe/SFib1JlAgAAAB4AAAADAAAASC0ExeHr8z/yACG4kgHnv9hxwTh8
nag/DspnPb58uj+E3MWeVbr2v5g4mfhnK5g/rHbqZvzo878V0pFPNHvov8Ln
YZrdpre/xaxpbPXo87/CNRiZSnvoP9OgCcPdprc/g81TkYx9uj92nOGzVLr2
P8j06OeAK5i/T1a0Z+jr8z+dl0dnfAHnP+SYuW99nai/KT0nnryjAUAubh3G
t4rzvx4mBDJ0278/oj+YDeEqwT+UfIhkzwkEwFjcVOLbYrM/qEAu2IR9+r+U
FE1YSiPwv747SivYR/G/RNinzl3M/r80OlDXU13zv8J6IzC0leQ/ENdMzXl9
+r8xOX08WCPwP9aUCf3YR/E/yrF9QlTM/r/YegGsZV3zP7JfZlewleS/UBxT
vpcrwT/t0f3czgkEQBhD1rvPYrO/F3ryS8KjAUB8xdg2pIrzP14xvppc27+/
y8wtOlLB8j+SbRrwsDLjv1Q1KQ5h5KI/9AgHQBZPnz/UksK65NL0vyF/0UZj
cok/xY3aT3EW9T9SlCeAdNDqv1yuWWOXVq4/8OhmdduSxj80JsmCxqH4v9DY
5CbPzqE/ujyqI0uTxj8SMVvvxKH4P7gnasHdzqG/DmEUA3kW9T/WwDreXNDq
PzhGL72aVq6/RIZMbQtSnz/aB2h45NL0Pz80+5mMcom/kEtUzFfB8j9kblTw
mzLjP5DrQyJg5KK/zVOpgK2Z+z+n7i0igQvvv4VvMicZFbY/qSRMLEBpvj/W
ausz+mb/v34qe+C1bak/qluMn0Az97+e/RWA5GDsvzpa8ARGwuK/eCfJGq1a
+b8+Ixn/7Zrvv8o913zYoNE/6kHbnDcz978SVAmJ/WDsP+MuOtlGwuI/SK9z
16Ra+b+5lY34CpvvP5crBZ/UoNG/EgP9Bl5qvj8ooO42+Wb/P0qA0PWvbam/
PqXMf7aZ+z9KkXxqYgvvP+h+TakNFba/2J2CKA==
        "], {{
          {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2, 3, 4, 5, 6}, 0.34]}, 
          {RGBColor[0.65, 0.7, 0.7], 
           SphereBox[{7, 8, 9, 10, 11, 12, 13, 14}, 0.24]}}, {
          {RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{{15, 16}, {17, 18}, {19, 20}, {21, 22}}, 0.08], 
           CylinderBox[{{1, 23}, {2, 3}, {2, 24}, {3, 4}, {3, 25}, {3, 26}, {
            4, 5}, {4, 27}, {4, 28}, {5, 29}, {6, 1}, {6, 30}}, 0.15]}, 
          {RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{{23, 7}, {24, 8}, {25, 9}, {26, 10}, {27, 11}, {28, 
            12}, {29, 13}, {30, 14}}, 0.15]}}, 
         {Opacity[0.7]}}]},
      Boxed->False,
      ImageSize->Small,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{-2.0241754716551964`*^-7, 0.00812984051109147, 
       3.3799902227215424`}], 
     Graphics3DBox[
      {EdgeForm[None], Specularity[
        GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwdkntIk1Echo+5YuEwNUUTEcV5aVaKoUSX8600NRtWppg4Qee11E2LkkLp
I6WLxrzm8gZZOsyJNhPvnbM5zVGaF0SmKWViJoyFqYnpWOfbH+eP8/DynB/v
77iLJFGp+wAAruRYkrOYVxofUbCCI+3FI7OumxQA7xKPS4uQ53STMbhghZrs
iU3XmbkqttlEw1z/VbnRsE2BqxUJjil9EAAdP+OZDNVcC79HPFQYa/Ux8WAA
aPpAajYse9vICyH+f+u1MTozd+NNcu4jOnB/C/Fg4Gbj15+OEQBtbJFFMXrN
ZtkcFW5gyUGltrfOgk9GDPAWt8KiFuFZD+EGFRm0ndFv5qF3HkVpoHBCGVLJ
Ze4B325NfYQOzVlNWQI9VUJPfq9gOF1FxVpoIPdGfI5EoMdjiq9yH+JJ6O0c
IH4VAPqhiUUV9Ba2s4gfW0VXBfebef5KWmE3HNwb2yR+FaAt69UPNKh0anqQ
+HHg7M/5coYDbWvecw3Ky8X8XPLu5QYJi+mTw5G5py2tU3Pl8kyP81LU0zYc
TXqgpB20Jp3w+l7Pkx8CsqEkqqOTyZe5XLwZJvxLRS7cVoi776LK7SI507+d
6oTVJcLnyrtFdZ3FsLUWzTI9CziIR/JY6lluvfikAD5M9P1E8ti0k7sTTvhy
V0OPXpyCnrKnHZj8hb1Dy6lL65g/WsEOy7RAjX8cS5i9bK1plGQePFpxas9+
vRCVDX8+98XZgKsPZ/hyFbtk7zNzdREvYLWt35kRZwMVZPem3svMh7T5oi5Y
le7pZOdipECVMXRArYbWye6/MgUL1LBTSJctw1sSDKL3GPJq5cdyBAv45Yxp
aZx46NNeJg/FLvkPhoXk60r42990hPgxezxJ7GXm8z9q/jTBfNmElvgx0I7E
XZGpkTJOx80mnq2ctXYbhrN9kniv1ChmrU9H/NR/1O9i8Q==
        "], {{
          {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2, 3, 4, 5, 6}, 0.34]}, 
          {RGBColor[0.65, 0.7, 0.7], 
           SphereBox[{7, 8, 9, 10, 11, 12, 13, 14}, 0.24]}}, {
          {RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{{15, 16}, {17, 18}, {19, 20}, {21, 22}}, 0.08], 
           CylinderBox[{{1, 23}, {2, 3}, {2, 24}, {3, 4}, {3, 25}, {3, 26}, {
            4, 27}, {5, 6}, {5, 28}, {6, 1}, {6, 29}, {6, 30}}, 0.15]}, 
          {RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{{23, 7}, {24, 8}, {25, 9}, {26, 10}, {27, 11}, {28, 
            12}, {29, 13}, {30, 14}}, 0.15]}}, 
         {Opacity[0.7]}}]},
      Boxed->False,
      ImageSize->Small,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{7.07993609388074*^-8, 2.4799926435563446`*^-8, 
       3.379999999999999}], 
     Graphics3DBox[
      {EdgeForm[None], Specularity[
        GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwB4QIe/SFib1JlAgAAAB4AAAADAAAAIx7oAiIe9j+lbqnnHdLHvwAAQOQj
ZmG+EUehltn14D/L9VscraT0vwCAXX6QJbk+auim62lG67+XoxrPaarxvwCQ
6mmG2cq+iWxuxyEe9r/TP7xeHtLHPwCAMShMi8E+GFUkTdn14L9Fv7AhraT0
PwAAH/d3/7I+7ruDB2lG6z8DHhGgaarxPwCAzF7FVpy+5/zmO8qsA0Bmetjm
ojDVvwAADzZOjLe+anqGFqws7j8SFNiFBV0CwADgr253l+A+2puulEND+L+/
JN/g4m3/vwDwb8MR4Nm+1q1o2MqsA8BvnZyNkzDVPwAAIUgMwbY+eAH9n6As
7r9hmkytBl0CQAAAEEscwtu+mvsc5z9D+D89pN6n5W3/PwAoSbAxWOC+HxW+
0jZY9D9jcLuglL25v0BUunJZV6a+EGqabAbU2j/9fnKpQkbzv8CrRMgpCq0+
JycSMw3k9z+Mknq/uGLRv0BUMvaUKqQ+Gln19q+B5D+ZbEWPFwP2vxBVTAwG
48E+RymnHUVr778NC8OkT4Tyv/XmQ+vk/tC++IxuYI8w+L8fBHmx7wLBPy6E
KHcRzrQ+jaemuY4h578hPHL5g9DwvxdSTf1CtcO+GkxuLrQL9L+He/8LTaHO
P+m9zpSPr8g+1jcFpNRc4L/2xadJ/dz2P4zGjkwBpbI+MNmisG3f6z+0JAjI
ueLzP9BlDQmgwJ2+WnJD9t2O4b+UuLn5XGzyP3Q5r6HuWbM+rJ5kXmSt6j+l
LjTwMuTuPzCai7Tq7Jq++AtbPdu7/j/cmFbt2IzQvwAAMVV/F6i+vuCT1kKR
5z/4DgYUXK/8vwCQe34pvNM+CAhBRTzz8r8r5PxXJoz4vwCcMnxqptO+GuQf
vNu7/r+sXn1e0YzQPwAAQkzS67w+SKuQ9jyR578E+iQ+Xa/8PwBASE0+Ase+
yGxvNTrz8j8g4fejJ4z4PwCMP9vnOtG+Szd1iw==
        "], {{
          {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2, 3, 4, 5, 6}, 0.34]}, 
          {RGBColor[0.65, 0.7, 0.7], 
           SphereBox[{7, 8, 9, 10, 11, 12}, 0.24]}}, {
          {RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{{13, 14}, {15, 16}, {17, 18}, {19, 20}, {21, 22}, {23,
             24}}, 0.08], 
           CylinderBox[{{1, 25}, {2, 3}, {2, 26}, {3, 27}, {4, 5}, {4, 28}, {
            5, 29}, {6, 1}, {6, 30}}, 0.15]}, 
          {RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{{25, 7}, {26, 8}, {27, 9}, {28, 10}, {29, 11}, {30, 
            12}}, 0.15]}}, 
         {Opacity[0.7]}}]},
      Boxed->False,
      ImageSize->Small,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{-5.667481415871583*^-7, 4.537841993608902*^-6, 
       3.3799999999969064`}]},
    {
     Graphics3DBox[
      {EdgeForm[None], Specularity[
        GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwB4QIe/SFib1JlAgAAAB4AAAADAAAAZs20KrbjAUDgK0JU09aSPxLhOigX
jKU/wRQMuyQJ6D+sYURL4yauP1Bts/itcHW/yOkkdF5Gn78kpsDxKlPyP2BB
kjGSDZQ/pMynBE2f979GsXqenlPpPwzHnjvw/rW/DOGGkHSh97++pevcQ/Hm
v/SBnTQ9+MM/znHY43N4q7+Q0RJ93ybzv8Aa+wdnaMC/TnQ7K41QBUB6z4OW
FGHwP8ApFAryXbw/LcS3p3oRBUDU2eDNBDfdvyRX5mXih+u/OP6o+riXBEAp
k+lTyqrhvw678ZJpNe0/vskaGNnp1D9KfQETG1EBQEhLp3QSsbM/VHQVM4Gh
AMB6izoScPv0PxS+ok4AROU/xh6RM/20/b8L6bSQ3aTwP8P7fv2GT/G/koSc
wPO8AcAhhQQ5F7zzv+u66xdzq92//rQKRAu9+7+k+ZTzG4jtvxx/pEqCQfM/
8KJNynJLoT9SZPoXFsH5vxZFSWelOPK/XgzSKR8j0D/ABfzWKVX/v7MMVuDN
EeM/V1pIvN9m5D/UnZ5m9S6Xv6gp5HazOIq/4YaTyd9xwr+fCMwBOAXxP8AP
mujHmog/K8/PuWmr6z+QBHZSUPnBP2LxwvgVIGM/3pgUWZBAtT+pQ7XhHaHz
P+B6127AzZs/2iD4qiGaA0Ap2NTjb6zgPyTNGM/+kbM/ykg2aZh6A0AWt5yY
lwnMvxOpYvMgL9q/z+Wukrc9A0DKgUe5ExTRvx9pdQUrjt4/IXvYMHP1wj9c
0OGLsHr6P6DbCwF3tKg/plpptSdx/L8O8ruwn9LwPzPlLkcihNI/tXUcHCWq
+r+uQfLfrE7tPzToOAF2r+K/GPXfCK6N/b8AWHonuTTvv/D5nH1Ur8O/BctI
6j+v+b+xT0Dorzzqv1svOPGJwOU/vJ0VMwJahL/xmobK+nP2v26oSEiyReS/
SfytWiFouT+oaweqBD75vwaMrjxo780/1+h6nQ==
        "], {{
          {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2, 3, 4, 5, 6}, 0.34]}, 
          {RGBColor[0.65, 0.7, 0.7], 
           SphereBox[{7, 8, 9, 10, 11, 12, 13, 14, 15, 16}, 0.24]}}, {
          {RGBColor[0.4, 0.4, 0.4], CylinderBox[{{17, 18}, {19, 20}}, 0.08], 
           CylinderBox[{{1, 2}, {1, 21}, {1, 22}, {1, 23}, {3, 4}, {3, 24}, {
            4, 5}, {4, 25}, {4, 26}, {5, 6}, {5, 27}, {5, 28}, {6, 2}, {6, 
            29}, {6, 30}}, 0.15]}, 
          {RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{{21, 7}, {22, 8}, {23, 9}, {24, 10}, {25, 11}, {26, 
            12}, {27, 13}, {28, 14}, {29, 15}, {30, 16}}, 0.15]}}, 
         {Opacity[0.7]}}]},
      Boxed->False,
      ImageSize->Small,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{-0.006530263130639357, -0.008901525131160215, 
       3.379981970146259}], 
     Graphics3DBox[
      {EdgeForm[None], Specularity[
        GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwBQQO+/CFib1JlAgAAACIAAAADAAAAvRIK0A9tB0AIW7v38rDgPwAAQA95
dYY+SR2YvwXE+z86jmEMNDnYvwAAINgcwn4+ymm5QTv13T+m5mn1QQOwPwAA
PtPyZaC+I+rMwjBZ5b9XYfyZL5PqvwAAalHWE5G+R+hv4xpl/78kI/DobZXe
vwAAsDqCaow+iABEb01yBMDXOkCWip3sPwAAAKsATnI+sQKTtKJQDECNoSfX
ixjVP0FxhlTTY+w/hpeGQoQyBUB3FGa7MEj5PwAAbGsND6O+XNbAP6NQDEAP
RjNLhxjVPzg/aLnQY+y/LU9gv8Ef/z+s4VeJlCH3vwAAaJV+1Kg+Mc3207H+
0T9T49biTB7yPwAADOkH+qq+ucocxEES3L8WuD1vLlf+vwAAwAoO4m2+q1Se
sbGPBcC1Bzvpjov0vwAAnEtMuq0+uDDc7CkB/b/azIvWwBv7PwAAOd8qPtK+
KNJEiIp8CcAS6zaGtlnwP+ZXUH+lWey/RO0oaYZ8CcB5+3CEuVnwPywG/SCw
Wew/AVJ/94kH+z8UN1VGwlfgv56BS/I+O4Q+qjxWIUwD2z8QmbkLANaxvzE/
XmPNXp6+keiwh4GA/D+ZXDEYx4XPv8P8qMu7DXU+dUsOMZVz4D8us0b7Qe7I
P2jgzPR+nKG+x60gonqG5r8Lz6aqyOXuv2uMSLYWmpG+GcoZ07/7/79GfyIF
UJ3jvyrn8nABXos+fyZ54+Yr5L+j81GJlkDmv5Vzi+yVjZC+dQbG83XO/r+8
R5vHO/DVv9YYbQQDd40+t4pOQtneCUDOK0/jOD3bP35VXK7TY9w/IlVICcpP
BkD+4KEbVdDwPwAAOE9e44q+jHTlh9neCUAQ/lSdNj3bP/takl/QY9y/OzZ8
v+Nx/T87RXCM4S/tvwAAbDDCrJw+fhvYivb51z++gS0CgR7jPwAAJV79r6W+
wKdt0iix4b9g9B0eY9D1vwAAwhIY0IS+ZySrkR+hAsB+EHdj6jDsvwAAJG12
aqI+cgzZMnF5AcAj9dUQQ7X0PwAAjdzy9MG+WGnE+2v3BsB+CFfRe6juP5BW
tFqlWdy/5nY27Gn3BsDkGJHPfqjuP4IHmUWwWdw/vGiRcQ==
        "], {{
          {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2, 3, 4, 5, 6}, 0.34]}, 
          {RGBColor[0.65, 0.7, 0.7], 
           SphereBox[{7, 8, 9, 10, 11, 12, 13, 14, 15, 16}, 0.24]}}, {
          {RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{{17, 18}, {19, 20}, {21, 22}, {23, 24}}, 0.08], 
           CylinderBox[{{1, 2}, {1, 25}, {1, 26}, {1, 27}, {2, 28}, {3, 4}, {
            3, 29}, {4, 30}, {5, 6}, {5, 31}, {6, 32}, {6, 33}, {6, 34}}, 
            0.15]}, 
          {RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{{25, 7}, {26, 8}, {27, 9}, {28, 10}, {29, 11}, {30, 
            12}, {31, 13}, {32, 14}, {33, 15}, {34, 16}}, 0.15]}}, 
         {Opacity[0.7]}}]},
      Boxed->False,
      ImageSize->Small,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{2.7426053028337283`*^-8, 5.208655632310035*^-7, 
       3.37999999999996}], 
     Graphics3DBox[
      {EdgeForm[None], Specularity[
        GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAABoAAAADAAAAto2FKHg/CkDUTJa7zN7HPwAAqGs5
acE+7izyiWa3AECIS+KiZBGmPwAAkJJcCbm+UgEGGOrv4T++bAYziwfCvwAA
YLR478S+I6648TI15L8zHzT7wSzSvwAAXKdrc7W++qsl3otSAMCb4jWKNHrd
vwAAkNu9G7o+pKbIk7kDB8BwYoOPzqLiPwAAgC4FvqA+2pcWm0haEUAiuiI9
oRbUPwAAmNucyeA+fzB10PZuA8CqqH8Yt5f3vwAA/EBHyNU+Ktk7MxcfBMBa
qB3JbbP5PwAAzBQ9RcC+ODLa0sqbD8Bobd9Pl3/bPwAAuB+wF8M+RqdIa9ty
CkCwBAPed4mWv1z2MssKzsM+fka1zMnqAECIGp6OoivFv0gTetO5P7S+JnTC
5RQMCkAffXY5ZEfZP0gTOhjQCL4+XhMvRwOEAEAmoAdwKhrQP7jspVH/0r2+
pLlJ3f+84j8Qwfwh4FvWv+BX6lirisK+0fV0LB1o47/kqa2D3ITfv8GvcPDQ
qbC+AEnCUtQi4T9KUdm7U1GxPyCo1Q9GVMe+dWb8tkgC5b8GUurKnVKzvz9Q
R14GPbq+xMbDWTYyAcBuTqfarIrhv3WCRrCyYMA+bsFmD2TjB8CgCu7zd6rf
P9IJejhUCa4+XyIPxcLl/r9bKB1fD9/Xvxf7klYWdrM+2osqGA8kBsCQvw8l
YXDlP2yxLySxlXs+tV5ZrwR6DkBG8HbNAwPQPwAAgjbrI9U+PG5NV8HgAcBQ
IQ07RPbuvwAA4Lc2T8w+5z+CY2iRBcDJrG+IaoLxPwAAWJJ3K6i+bmxRM8JP
C8CSjLkbTTHgPwAAWGsxR7c+lnslnw==
        "], {{
          {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2, 3, 4, 5, 6}, 0.34]}, 
          {RGBColor[0.65, 0.7, 0.7], SphereBox[{7, 8, 9, 10}, 0.24]}}, {
          {RGBColor[0.4, 0.4, 0.4], CylinderBox[{{19, 20}, {21, 22}}, 0.08], 
           CylinderBox[{{1, 23}, {2, 3}, {4, 5}, {5, 24}, {6, 25}, {6, 26}}, 
            0.15], CylinderBox[{{1, 2}, {3, 4}, {11, 12}, {13, 14}, {15, 
            16}, {17, 18}}, 0.06]}, 
          {RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{{23, 7}, {24, 8}, {25, 9}, {26, 10}}, 0.15]}}, 
         {Opacity[0.7]}}]},
      Boxed->False,
      ImageSize->Small,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{-9.76115608489935*^-7, 4.508696032017361*^-6, 
       3.3799999999968517`}], 
     Graphics3DBox[
      {EdgeForm[None], Specularity[
        GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJxTTMoPSmViYGAQA2JmIL5i3uDftYPrAAPDvoZFrRv3MTBcYHYXqrXb2mkf
d0+OESjeYPrvYxBQnOFW6FElu5bfz/bnGj/ez9BQyFSas8mOgSHy9cK8qfuY
TDh3AsXtGRyWLD7gvRkoLvH7dGyx3ck4LZA5DgwMG732lE8FiqtJ7nGabBe2
dWIA0F6g+Mq9rYs2Ac1/cW7S7+J9TczTTx6aJ3iAoSFykVPxbqC4BouVatO+
htsfzwLFgeoPP/p/+iRQXMcm8cTKfbt0FdJB7p9Zr2JwYc0p+1p/7lN36mbZ
z66/Xwpyf+9hwbM3gOK2ViyrrwLF3zk+MAepD2c4vvXhmlP7p5597nCubtb+
85Pnu4HUJ++5KXETKH710bt4oPr9S1k9ToL8W+ptoPkIaM7RFdfFDgDNeai5
Yj3Iv3wy12aAxJ9MehNzCyie/LF1G0g9s+fuPeeB5pTXS395BTRH2S7rEEh9
VoWoL0g8YirbugtA8bTpfQ2g8Plm+3bhbaA5N/pNT7wAmvP57dciUPicubpp
IVC9/Y9DU9qA6u111I5Zg9R7af9zvgY0pyd2r9MhoDk7a3T1QOpLJlu4AN2z
P0crrgXonv058uEf2X/zHWA40D2xqGYbKB6Ftjzw2ae9zeobUNyB4cDphIV9
B4HinNMuu8/ZBwB0SQZT
        "], {{
          {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2, 3, 4, 5, 6}, 0.34]}, 
          {RGBColor[0.65, 0.7, 0.7], SphereBox[{7, 8}, 0.24]}}, {
          {RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{{1, 21}, {2, 3}, {4, 5}, {6, 22}}, 0.15], 
           CylinderBox[{{1, 2}, {3, 4}, {5, 6}, {9, 10}, {11, 12}, {13, 14}, {
            15, 16}, {17, 18}, {19, 20}}, 0.06]}, 
          {RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{{21, 7}, {22, 8}}, 0.15]}}, 
         {Opacity[0.7]}}]},
      Boxed->False,
      ImageSize->Small,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{8.664905661033555*^-8, -0.4164555713027661, 
       3.354245780668268}], "", ""}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.843206259480012*^9},
 CellLabel->
  "Out[459]=",ExpressionUUID->"fe5f877f-1025-4f88-8d97-7ecadccb7290"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["", "EndOfSlide",ExpressionUUID->"986e3293-3105-499d-a063-0106041f6efc"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"0e663337-cfe5-410c-b013-c7230ddd70fb"],

Cell[CellGroupData[{

Cell["Musings II", "Section",ExpressionUUID->"e369d962-6ff9-401b-8edc-42c95061bdd7"],

Cell["\<\
So, why does the combinator method miss so many of the hydrocarbons?\
\>", "Item",ExpressionUUID->"22ac4b7a-4139-492d-972e-952b9487ba9f"],

Cell["\<\
It\[CloseCurlyQuote]s notable that only the isomers with the fewest number of \
hydrogens are missing\
\>", "Item",ExpressionUUID->"14fe9349-4f91-4a89-b3b5-06442ef8e604"],

Cell[CellGroupData[{

Cell["\<\
It could be due to the intermediate atom-rooted molecule not having a \
corresponding combinator for the size and mappings we examined\
\>", "Item",ExpressionUUID->"a481ac47-60db-4d30-9e8b-c471bf3df792"],

Cell["\<\
To test this hypothesis, larger combinators need to be examined as well as \
more mappings; perhaps also combinators with more symbols\
\>", "Subitem",ExpressionUUID->"dc6704a9-c064-4e04-a6aa-63dd0a823e0a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "It might also be due to a flaw in the strategy used to ensure correct \
valence; that is, the function ",
 Cell[BoxData[
  FormBox[
   StyleBox["repairMolecule", "Input"], TraditionalForm]],ExpressionUUID->
  "5cbb1ddf-63c7-49dd-b2d8-64b0ee4e273e"]
}], "Item",ExpressionUUID->"537cad73-741f-491e-9e0b-06fa8ffd11c6"],

Cell["\<\
To test this hypothesis, we need a function to convert an atom-rooted \
molecule to a combinator, and then test its conversion back to an atom-rooted \
molecule\
\>", "Subitem",ExpressionUUID->"dc541854-f664-4fb8-aabe-c7b13bc63d4b"],

Cell["\<\
A function that takes an atom-rooted molecule and generates all possible \
reorderings for all possible rootings would be useful as well\
\>", "Subitem",ExpressionUUID->"9b528fc3-3ec9-41dd-9526-2ff0d1d92217"]
}, Open  ]],

Cell[CellGroupData[{

Cell["And what about other simple classes of molecules?", "Item",ExpressionUUID->"31c41e66-26dd-444b-89d5-2c35e4f61b56"],

Cell[CellGroupData[{

Cell["Halohydrocarbons:", "Subitem",ExpressionUUID->"77807d63-6ca9-4ae0-9592-03fd6f32f8ec"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"MoleculePlot", "[", 
      RowBox[{"#", ",", 
       RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{
     "\"\<CCl\>\"", ",", "\"\<ClCCl\>\"", ",", "\"\<ClC(Cl)Cl\>\"", ",", 
      "\"\<ClC(Cl)(Cl)Cl\>\""}], "}"}]}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "6", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}], "\[IndentingNewLine]", 
 RowBox[{"closeCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[460]:=",ExpressionUUID->"c45479f2-b25b-4d57-b8c8-b66fcbd1c1df"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 0.}, {0.3336186415403529, 0.19261481249999995`}}]}, 
        {RGBColor[0.275132, 0.621793, 0.110932], 
         LineBox[{{0.3336186415403529, 0.19261481249999995`}, {
          0.6672372830807058, 0.3852296249999999}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           {RGBColor[0.275, 0.622, 0.111], 
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxd019MWwUUBvBbWMRsRgtmA4UNpmxMQ+ikDIGLfAWZ6HCCsAqB6QxKmMys
xQ0CvQ29hTBAs8UNRbELQ5KhTgYRRDc7UghMSQWjztG1lNLey9p7+4dhEIkt
UDFLSuLD9/B7ODnn4Tu7y2QF5cEEQQg2go0EbWRfi22xLtWDEdUP6iDZLMYH
M25SRxfweXVmJWE2IzuhyauIXkB+iSqXWDchmbbsvvGNB/qPE5z0eSNqhtU3
yEc9CNpfbqXb72DIG1ukPe1Gml4zTWsM6K86JPYOuFDQkV5L7DKg6UNJjW/K
GfDZHtNpn5UP+Liz/1kyhseY6iMXXW9AdPFQlfYDDu1HSt6lcQe/5UgKyBUH
5Hu2d9GEEbU75pPIMw5k9978gogwITwr8pQ2xYEw/kQjcWYGA/cMRaTLDv0z
4hfWl8xQNy3VUON2lIafuLymtATMTrbmq4TWgEVRTKJ62Qq+9eFXyEU7kj57
aVQybMOwUCfV5jgQIW5VjFYwuPCJ7HXykgPTc/5vM8JYXKzrSNBGcogplop0
bSzmkr5/ghzm8Ev/SCXcLOJO5sm1b/BQhsT36LLn0TVbWkUJnTgyaBvzy+dx
uNG8h/p9096/wp5X9rkCfkw8/aeywo2nriVqBanzuHgwfZJac6OFz+pdn2A3
9nb3KNo8eCgkKspfzKJwyv6qz+dBZvOto2otA+F1SZ43eQFEfdc99aIN+X+z
fF2EBw8weRWCqzZIO2piqbtu8PtTJ9ZfZsDYz1kUGjckyjd/Uo0y2Pnzcrsy
zY15w+pdeiuLxLG2XxVGF1rEHVsaClnk9PoLqWMu5Lga/iBqWUjay6XUpDPg
r5aWZdSTm/5nKCuXbOcR5+7m1Hkskkp/lGhjeYwIHr9ArzOQE4eSyUEOJeHn
SdVVBl/+N/8Wh8iRA+/rJAymU26nUQc4bFkNqc+8ZsODqwnHqBAOE7mhSzqR
DZc6O7OpRQfo68Fl/m5rwPEH5/T+0E1bBrZqBH2W+33bxqFg7yO76IpZRB4+
/h6ZxWFx/NR3dL75fr9qOTRXsBo6dQY7+MsiaoqDpvPtT4l3TIjJWCuhJDzi
K1e+JuaM2LvdFE8N8hjeOJeQGpFUXV/kEznRsNMoI4RGZJUtx/mGNq0PX0j3
FbsCfk5/u8HHuHArRXOOOGlEc/CLad5CN6pl0ZPE0yas7GuUr467IbzS9xph
N6HhyrZiZagHihBUEWsz+P9//wstZAMm
             "]]}, 
           {RGBColor[0.275, 0.622, 0.111], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             0.9876078204511054, 0.36578383333333314`}, {0.9876078204511054, 
             0.6342171666666665}, {1.0205661537844386`, 0.6342171666666665}, {
             1.0205661537844386`, 0.36578383333333314`}}}]}},
          "2"],
         Annotation[#, 2, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.275132, 0.621793, 0.110932], 
         LineBox[{{1.5332626868651442`, 0.3852296249999999}, {
          1.1996440453247912`, 0.19261481249999995`}}], 
         LineBox[{{0.5324067622440856, 0.19261481250000018`}, {
          0.19878812070373278`, 0.38522962500000035`}}]}, 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{1.1996440453247912`, 0.19261481249999995`}, {
          0.8660254037844384, 0.}}], 
         LineBox[{{0.8660254037844384, 0.}, {0.5324067622440856, 
          0.19261481250000018`}}]}}, {
        TagBox[
         TooltipBox[{
           {RGBColor[0.275, 0.622, 0.111], 
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxd039MlHUcB/AHBK44p8AikIMDYqLW8VsrIH2Do5pI8zrUKdcWM+gC5Ecj
BHmQe45WCNMalRg9jZGiboTUjJpyI46IYEhtSuO8O37c3UNNfhQas3q+z5e7
2NiOrT/ef7z++GzvP96f6BPlmsJNDMN4rQVr8V5L0cLnJ0k1hUnfZ/Aun8Zz
3O2j7OOr+KIqs5iZmkJ1f9lDskChztMfZFxWVLypeE/RSzF2IX6Ba7EgwLdU
Yyug8E4stHOt9/D15e8j+WCKtDF+kuPNiHv9zvm+XgmathdqGKUZF8tyEtL3
b5g/3RZvvE08blL4BGhLCIb0nyxy9WYU3PWLU0QTtB7OO8nhHvZl50TYJkVU
bA/u4BgLWpLat2jbRWR1D19jQq3IH7kVx1eLCJoveZd534Z4ZWiUTS1iLCnl
JdfKFILnrySwe0VoQ0qurNbNeCyMN6n1AXaPE8KdyYZHdmSXpCi0uSJ2f3Zg
MKPfgd4eeaRCLyI0pal2UOeE8i/hKVuXiMlZd+++IAExQo1cMS8i6tiRhIGP
BQybGn1tqQS/fGUqxpKAt6ZzVXwzQZ1MdXUgaw7bg60qViA4/I1jyF0xB6oL
k7FZksd3O769wN7YsAMhf0hbKHbdTDZ6pc4h5kB2nnSc4uz8/m7XqIBCzZkR
0kmxWRYe7j4mwHUuMiLdQpHZOPGawejEdMM43/c3BVPfsWx44MCZaGVRrY7C
z3lI53XdAaZS5ye9QjGfmDrqynHip7ZKgeykyKjLH9EPOjEnvzbA/ithzkx/
4/wF/Ck7NUVGJJxNafNpyBVwmj6jlJolvLzY8CtTI6Dq4YySzdzwrqgdKmmJ
eKwx/LxNe5Vgx9Kl+4ZDApZzP3yCLyUweYV9xLmcOB/76lbbboK8kJZ0/XXn
+v1mAoVpT/NAhhOmH1oDpUcifKisPvOmA8c7h2KkGRGjBwNXBhIc6Kxin2Qn
RHC3Np1wX7J7rHpxdswduOGZG/68V8/M+t4cIjSxW5WcbhrOnPw4LRXx4MfK
7zj11Pq+QggadQLPpdpgD3PLpUwCvr3gU6bIisLhrmiWJVAV//MlM2vB/cQ2
f6mXoH+tLnPEguX8xcj0FYKGCEs5E2DBKXPsY+nPSh6nJV8OMjZu+B35xT3G
cQkTz/MfMGUWbNupbknzpagqjxxnnrbiTl9pt3EvRUBXz1HmdytapaQO6Q2K
WhneZlZt+P9//wdvv/sa
             "]]}, 
           {RGBColor[0.275, 0.622, 0.111], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             1.853633224235544, 0.36578383333333314`}, {1.853633224235544, 
             0.6342171666666665}, {1.8865915575688772`, 0.6342171666666665}, {
             1.8865915575688772`, 0.36578383333333314`}}}]}},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0.8660254037844384, 0.}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           {RGBColor[0.275, 0.622, 0.111], 
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxd039Q03Ucx/HPXLAOJZUOt7qB2B1WSozgOKCIN4xc/qCDMzAjVFBsiZ5g
UpLnse9INDMRRARFdHGA0zaHMOI3n+0mOJFZd4BjP4Dtu1GApiuJZdv3S3TX
fbvrj+cfj//ef7zea3bnb93LRgixFoPFliw21l75tUsgh3uSLumS/HEYjI36
xTeiDRSfJ+UhqxUGlokr0MZW+DhTsgXRZlDH7ql5Ua2CB1Xhs0SFCRTLqoX+
Q43gH7HXRlwYgzRtlclfXw0bBmsfELVGQFbjQblPPN5xMb4IBRtBc9wtfLy8
jjGZY45xf6hkHBiQXErdUuP7kvMPiWIj5DRw2zwZnViWnnmAgDEYWqtp9j7r
xUdDA2UEMsG9sZ8MtEaDUxX91xDPDGnr5kaoeS0Omtn/FTphganDLCEdpsOj
b0aJ6KdWkPMr+6k7OvwJd38jdWyC8fTQqTTJChvjaD4ZKf3DBr5LX91H83T4
rUubtIm9dmh7kruZ7tLi4KhTR7ViEnJH6tfTWRpsnVxQJwQ4oKhm3kCN9uDQ
7RkCXOmArL7n36DvtuMRlSYPHjlgzZxI4+ltwSWcsCb8rhMaXAP57l03cGar
XbdQ4ITm9V+m/im5zBj17wys+iuVscbQI0gKuQDhHZHdrDgn8M9CwgsFDVA2
I1TQegektcucnh+VEMDh8xe2O0DoU5jCDmsB0cnhLGk3CeF7kmM8bDX4FMue
SF12SL/UxXOtboKlZKqYpbSDfNCpZbvq4XFEnJ5OIcElGh6gr14G0bHsOxIt
CRvvq4ajiXKYNXqnCD8HEMndQXOSQ1AWdfG5kg8cYOO9tmoKl+KUhyUjqMgB
nxq27fwd6hi/Uh56wi24zrisTTHtZd3CYY/qp6WpDmg5fTaeOqPGA6yXzxE0
CaM5n5VTL3XgbG7F2xIlCQH6AJ2nuguHaKK/wYkkNFzhHaA4PdjPyylO6rAD
t3TzJu+RXmzYsvIpFtghu8AQRAn6cGkne/dCvY1x5IbJwYWV/3mmxa+WdXPi
37314h1rlwcT4nGQeiUqz3fd2Hv78A9EmhVk6dPXPb924nNiRy0RZ4Fr/+zl
vXbcdCW3Bu0zw0eFY3leVSuOyXN/jyZN8HrPbxaK24z1i+eiDBMUHqnzfyaW
42+DTPlohQnON4X7ejkyxiGxZ8yzu04yTrzbl/B+4hcwEVtbhg6aoNwy/86s
qhKI/NVDaJ0Z9LeVJbxpGfBv3NyGfjZD0Xi0Z1VzIxznwCFEWeD///03IhwX
1w==
             "]]}, 
           {RGBColor[0.275, 0.622, 0.111], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             0.12158241666666667`, 0.36578383333333375`}, {
             0.12158241666666667`, 0.6342171666666672}, {0.15454074999999998`,
              0.6342171666666672}, {0.15454074999999998`, 
             0.36578383333333375`}}}]}},
          "3"],
         Annotation[#, 3, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.275132, 0.621793, 0.110932], 
         LineBox[{{1.5332626868651442`, 1.3852296249999998`}, {
          1.1996440453247912`, 1.1926148125}}], 
         LineBox[{{0.5324067622440856, 1.1926148125000002`}, {
          0.19878812070373278`, 1.3852296250000005`}}], 
         LineBox[{{0.8660254037844383, 0.6068969166666667}, {
          0.8660254037844382, 0.21379383333333335`}}]}, 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{1.1996440453247912`, 1.1926148125}, {0.8660254037844384, 
          1.}}], LineBox[{{0.8660254037844384, 1.}, {0.5324067622440856, 
          1.1926148125000002`}}], 
         LineBox[{{0.8660254037844384, 1.}, {0.8660254037844383, 
          0.6068969166666667}}]}}, {
        TagBox[
         TooltipBox[{
           {RGBColor[0.275, 0.622, 0.111], 
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxd02tMk2cUB/BCh7B1K2goSou9SKy4UZljTAfqvywsBtJlApEFqqHbQGQM
dCIwfWPaXdTJRUcywK5Ou8llq8y4DZMJ09YLY0Y0UxMMFGih6qZzw7Lxts/z
vsKauLTJPvw//JLn5JycnEf11ra8UqFAIAgLBIGEB1J+/8i7tI7Hw2NVVofe
h1WmKwXMk4+wdfOnUsEqH+rOVnnpfR6fDbkWmOwstm+R7ZX18KjuaEg3lLCI
iajMc5bwCNPFr7YuZXHq+DmFRcLj0HRnmvvuDDTF15t6ezhsVEfLTQMzaKvS
pWS8ErJll3lF3xUa9AHZEzH6Cgqv4k661TWDkhvzNDIVhbolTuaOZrEuR7fY
OUSwKTsiSall0bzyqFh/lGB+hXe5YB8Lw8AZjaWO4FU6ojRNsFghX6R0biCo
Hmxsnlvjg+ReRwqzluBWf1E5joW8427W14jyB71I/J7ZsduPnIpUmT6fQHq1
3WAd96PnpEghMxI0mrPOulMJ5NOeJU4bwYMpY5HiAEGi532R7B5BTLetzXWZ
oN+xP8L5MsVvbxhOK1iCrWP5yZZ6inPCuJvFSyiWSkaSGQ+FbfjhhHE1BV8m
jWSyuKBvWE+3MN+HPIGFf3JiHpJN5jFTAkVidk4RV8jj0k5VgfE2QWnengHa
zmOfUHzQ2E0w26hYnDHM48uL5ScdmwnGPhy09LI8BPjVp/X7sUclL99dxkPo
7frBNOSHoLpsHvcaj5rDCSVGNcHP5moPTeKhXHfKYzcQ3BZ12Rk/h+mK2R3a
vQR/RdaO0gEOl8y68PPfEOzin5Nz9RzaazLfEfxEUOMdlzOZIS9XLkvmHtCg
8z64Gq/vpIitzf3H0UUwlX8o1lJJ4RY8k60N7LlJnRvtfJHi24ZfvrAX/Ff/
NIXYLe0vVhI4LrTO52YIwmeFduWoH4XtFxO58cCcHZ8QV5s/0IeJY24G3o2G
fWfMDbn1q2135qJC/rH7whbTCd/je5sgaLn8UaS70IdJnUGj5wnWeI9olLG+
x/e1kGJy2K82XGPhls6JuEyKrmXxau3nLEr7bSqGoWgYefSso47F78+bn+J6
KLY3TaZoN7KYMvyhyPib4s31rEyQxaL2ljoq4yUu6PQXji/o2x/yTlFbWt8g
h7RrnYkmPYv4pA3N6RE8xp2RqaZ6Ftd7K7v71vL42HZCYjrDopVbaeXe5uE6
/3qCdo7F///3vwOPCGU=
             "]]}, 
           {RGBColor[0.275, 0.622, 0.111], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             1.853633224235544, 1.3657838333333332`}, {1.853633224235544, 
             1.6342171666666665`}, {1.8865915575688772`, 
             1.6342171666666665`}, {1.8865915575688772`, 
             1.3657838333333332`}}}]}},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0.8660254037844384, 1.}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           {RGBColor[0.275, 0.622, 0.111], 
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxd02tMU3cYBvADHZdkAksVKFhHYRHxyhJCaAzjrUBEDAu6KERFKIPNgYso
A3H70rMLjI2BJQwLBkaHUAqWtUAbBlL+pzIqOMpMUMfNURgwZjItDP6np+0p
Y8lSkn14Pvw+vXmS5w19t+Cd9zgEQbhtBbbivpXJ3ppyS6QS1pquyKkLNDwU
Rv3h+aYO8i9Kg4kYGow7LlUTJ3rg1tM5LokwaIU5dTu1aihurTgqzsWg2iGL
9xlrBU5KkFC+F8MpQ+2Uz4gMqtcU0eblDSBmf72i9IhF6eF+r5MPNoD6go5/
4dfo8kL2dAyd3umyPzehlO3Sor9Dlo7K5zYguyVQZz/bhyJqA3ab/TCMhVMa
B6NHmckeEQIRhp8nH5mcFIV2Xl7dT5Rt3T+w/pjFBpRkmxaQ8xiWPnKLdx4a
QsVj31RvxtKg5NcMsw+G0NTw+Txo2nbRcqISvK0uB/teq6c+sYLnq/vynLwh
xDe1iOW/WUH3Mveks9+AquoT9eYoBnIfNx90ZlDoxUvJ+ZCvGLhRh03skwHE
VXXI5kYZyBj0Puwc7UV/pot1IZiB0PXjlF3fjShOwERWmA1aLMYCOqsDqaYs
8xKhDTQHP061ShpcJoYz/WttqS5TpoHIY4JbEJhR/4zk24B/E+J8r7aAsSg0
TbLIwKle+aL9l04o5/hWSVQMxHsUpXAOdcOdobwfqIsMHMlJiLFztOAOj2iR
1QpnbvfzLCEK8Fht6yGfbvV/uGjgWJqhpI6fKwlnwHJ8wuhsaoCwOM3vSMzA
iXH1RDQphfXLzkJRKQNkwr0965JrYKxPcTe0M2DmRQQsoVKkKD6WTwww8IEp
LXMNGl0Ok+4toyPbXa7SqVYcbl0o4PrpdaqNge6Km7FspRYtED7JIgkDT7IL
pWzQj0hdMdKI0hjgjnCH7LJ+9Jo5eDhLwEDLd7wPWa8B9IqTgwSzVggsPZns
KNGj5dZyZk5mBfFV0x42chDdn3Xrkpzedl1zwdKm97b7VfffJ+/S/+1Nj2Sj
n3uZz9HwqUOitn9/D8WtNhwW7KJBfmal3f5XH1qcsoaLxzG0/buXpF7Uvi8o
XHQbw7miyXyHugdVTrMHqBIM+wdWZ9hADSqsXIgUncVQVNLow1xSopwkvJtI
xPCt4oinw0vuskBYOf0860uXRaODcW+LrkPMuOIN8gIG6Qx+67m6BswzXlHk
1xhGfur8jLcih7KOu/5kH4Ybz6LtAZpWmDek8kWbGP7/3/8Aq2AjjQ==
             "]]}, 
           {RGBColor[0.275, 0.622, 0.111], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             0.12158241666666667`, 1.3657838333333336`}, {
             0.12158241666666667`, 1.634217166666667}, {0.15454074999999998`, 
             1.634217166666667}, {0.15454074999999998`, 
             1.3657838333333336`}}}]}},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           {RGBColor[0.275, 0.622, 0.111], 
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxd039Qk3UcB/ABKZ4YTkXnj4pBWHZHg05D2sPxmchuSQiI6HZisVFGJ1f8
iCj27EAlflnX0ZELkuYdgskvQcYc7AG/48RShCJPQ71lS3F7HvZsoTDTPXse
Ir3GXX+8/3jdfb7/vD+fb1h2XvqBAB6P5zcfmI//fMKr/5wuecMJpF/kA0dV
Mzqvj7+I73eBNX220xvaiuJFFR51qAt6tf5XucBeFH3odtjAWSeMnJbKvf39
KH/w8AC2ygkOyC31tgyiLk+EnCiioTL3Ujp3yYxaC5I2e3ocsHescvnchSFU
VispZsamfK46dauIsVI+Z091bcWEFBTxJjZx/kNoncJQQHxBgq5Tm8L5IXRF
JknH/rZDzMH2MpYlUOGayS1YpR3upVBK9oQRrUjY8DERa4eOzLQHrP0s6vhr
Qo45bFBf8P7PzypPI7xiphgftoHwaErrxuh6nw9NjtaklSnhP6+t3L7/pW4d
3K0JTsGmbaA82RCy7Fo7GPloDyGzw2j9jmtB8Xr48tu8t7ETdjBz3A/ur/tA
W9IgIjaQsGSoTf34+wG4ucUYjg2SoCldtJdRIQj7KDWfeIeCR89313Mrh+C7
3zMLcL6vD5CVWzbiVxc8O7tyu+aMrz9Ytfm3+5ocGtqsI/TiSTNopXGjOEtD
crIg2y07D+sVTafUdU7Ij7VaH/1kgp1jtl0M44QQcaNtqcUAS/slqZ4YF/Ct
gZ4XlnRB0sO7VMna+XkhV7RmvA1SG4oj8Hs0ZFRd3vYwpwcstq9uq4/TsOxO
AMYFnQPBFbdWI6YhEtmiAjP6IPJC3bj6pgOSGy9H8BtNsK1jbjee5YDEfYLm
xWYCxNoDe/DRKZ9Pzrjz8BcXPGNIeAvTUpCoEkiXa0wgyvxRQkRQwA8er31m
1ggHeUkxmJ4Ei6na8jjXAE3/vn+XhEnemV3eRT0wHntdjL9OgtJcZhV83g7+
XlEWHkhC7UDIa3NMEzTodIn4tB2E0Z9K6KxvfDa/Kv1jZE7l8/SvGam20GNP
7y2IBMWTvpvR6p0fFGIJJLx3Q5XswTuf3tdnJNxQFday6/SIT7VE4WMkVFd8
qGMzz6H18ew+XEKBVB6expb3IeHqW5G4ngLeKxN+bLsJiT4plTNRU+CqOS7h
EIHist0vM4YFDwtccYzC4fPWketHmDsOaH2u7iIrM6HDAW+KPbtpCE048otX
bkT3N5Xne4dp6JFLW7icXqRpC1JoVjgh+Mm+utH///c/lhQcNA==
             "]]}, 
           {RGBColor[0.275, 0.622, 0.111], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             0.9876078204511047, -0.1342161666666667}, {0.9876078204511047, 
             0.13421716666666667`}, {1.020566153784438, 
             0.13421716666666667`}, {
             1.020566153784438, -0.1342161666666667}}}]}},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.275132, 0.621793, 0.110932], 
         LineBox[{{1.77045925, 1.}, {1.385229625, 1.}}], 
         LineBox[{{0.614770375, 1.}, {0.22954074999999996`, 1.}}], 
         LineBox[{{1., 1.3931030833333333`}, {1., 1.7862061666666667`}}], 
         LineBox[{{1., 0.6068969166666667}, {0.9999999999999999, 
          0.21379383333333335`}}]}, 
        {RGBColor[0.4, 0.4, 0.4], LineBox[{{1.385229625, 1.}, {1., 1.}}], 
         LineBox[{{1., 1.}, {0.614770375, 1.}}], 
         LineBox[{{1., 1.}, {1., 1.3931030833333333`}}], 
         LineBox[{{1., 1.}, {1., 0.6068969166666667}}]}}, {
        TagBox[
         TooltipBox[{
           {RGBColor[0.275, 0.622, 0.111], 
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxd039MlHUcB/CPnpvsKmwpWqBwcBPpwCwEDsp4fxmcLQUNSq5SdwelW7Cl
GVDgxvMokeYlkrYAh/NyIIoKtYtukXmPOBr9gFSYjSVx8kNaPM/dPciKtPte
mM3b+uP9x+uP7z6fffb+RhfuyNumIaI5s8Fs5s7GvSGmy2UlNoIhtsfpwbcN
aUbxNLGrnbpketOD7am2eewoMcM513ISFIx+WLDhciWxiXVLSqUeGau3aJOf
NBPT1CfuZOtlVMU7ImpXEYsczymWeidR9Uh5M3gArdmRa+jQJJTo6bWSLWg1
IWMtCwt6uO/MCvcXHKP4vpS5JtFZ3ZZlL+LINqxMkaJkfOy/lWTVcXx1WPsC
E2VMjJli3RN+6K+NvEgPKviyosCku+jHgemODLqk4L0rLqP1qB836x/TB8o9
KG7MeY72+dFu67hame697103s04hxHffj4a+1SBV+GCP/CXR3ehHRG+T1f6r
D9pCR4q9x4+DDVnfuFerKGm2PW2d9kP2Cq9GfaCi/BOd3p7I8fDZ1rrh71RE
lKxaZq3i+M1s7Yj6Q8WF2juZugEOl2ZxvyVmCrt79mTRygDODPpuCKlTyIvo
iqSaoONe2nqO/g66sdyylyUQC9vSMCQuncKzfCZVyiXWXRKdL4ypGNp72It3
iO3ThNYIZ1UY7K+FWz8i9umlN9qkrSrCIzoHo+zECJf/ZDM+FP1eKAkvE5un
tjjEaz7EH5m/QFpPrLR+6etCrIqakwf9SCMWnf7ZqMuq4pilpZiiid0q5rtY
tYoTQ6G3XSGz8xuy5148reKn9v5kcSCAptKMIjqv4oem91PIFrTQ35cppgR9
Kqn0KbeXY1FZ7rTUosI035igc3LcoIeeZ4KK0cGZWGslR5ut55gr/7/3+Ryh
7vBui07F4rL0x0VwaLjGpbvuQ7u5+BkxjmOsef9fw3U+3I7TP0HLOKTrcz4X
coOuO7FjPBAS9M5XqnvJ7L3XNwOH4e4dHB6kUojJbeKoGEnbzOI89/pVwNHt
UHOkRgUpfSf1oo1j48bEbDFJwdfv5qVRN8eSjjubRK+M9DEWI3KOu+uKrTJM
i44YpTUBdNXIRtov48cDfVGSEHTt+DoDuxL0NsvxWN0DxP7tpVOGU9k9YFlB
7LxzwXYKU7DQqS20ZxLTbjLH09sKyn6WN0v5xC5UHU8VuYL//+9/AA795b4=

             "]]}, 
           {RGBColor[0.275, 0.622, 0.111], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             2.1215824166666666`, 0.8657838333333333}, {2.1215824166666666`, 
             1.1342171666666667`}, {2.1545407500000002`, 
             1.1342171666666667`}, {2.1545407500000002`, 
             0.8657838333333333}}}]}},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1., 1.}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           {RGBColor[0.275, 0.622, 0.111], 
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxd031ME3cYB/DDTiCOl4UNqBtK0egcqCw6RpcwngOML6wEdApxYwKTzSmL
IIJvf+zqtk42wotjrmUBraRIYWALbdOBLb/rurLC7GZEHSpMRFAi1/aONVTW
3jlIljPZH98/Pv88eZ7k+8R9WLrrIwGGYQELgYUsWciIsaGKTlTDBIzhp40u
GBJvfhT4ugGu94mSsMMuGAg5cBbbroP4LrQGI5ygF+9XvKjXwKPM6ErSTkFn
iDw99GorCBSbyvB3KMixnLsdapfDyqmsEtIxA9jon4fVS1NQh2RlClY3A+SX
3nRXeDPviaI7yd68Lt6RERkytluPHsBQJY5moEgVbfDt6UWS+A1vkrEUXF1L
av3zZtT77bIcXErBbyPXHBxJotW3Jt7FQpyQE++5wc5Z0DceQxpmdcLU0YB0
br0VPVQsX/30pAvUMQ029lcr0lQbrn+W6uZd/nCLGoJp3sKwI43kKRoCn3/1
ICe0olccqkLlXzQY3MWZXJ8F1TRuMY9vZqD4RksCl08iyk28F/s1AycUcw72
pgm90NkhvzfIQH5/8AZu0Iim8woNsXMMxHm2kj5zD0KCqOGCVbOgogdKvQUd
6Mfb9H1CPAvahJPZT4gm3phtX+S5f7J5kw5TYproe4jMbxyTxsxCTB2khpWp
wFYRl0tMMpBjVE76/uiCM4KwWqKTgfSlFRLB+h64aD14mfyAgY37M5J9Aj1g
cM2LP6Fh9w99Qjr2EjzHtOmktxbuH5q0COgWqFTEFBNrGaC3Dg9wF5ogLlX7
ABUysP13zXCStB7+LuHKcRkD0owrKzzEEbA1SpZY2hkYF66LmkIypKpMO4SZ
GPjEkbtvFpp5r6pf85U3sZ13raFz2h/QjV46ttNDtjHQU12Xwtbo0X0sdAdO
MHCzqLyeXf4Tulxtb0a5DETYI6w+eR8KG3/ZViBiQHVe+CkbZEICToBEozRE
yzJ3+I+b0WRr1fw9OQ2FZY4VbGI/IkcDuomdzyxvKZ16GvzMZXtlDizP/V/f
zCi+ISic1LngtJ/Q+C5eQacm3nofX+cC5e7pdp+zF9l0TBbZ5IS2xb5sM6Ls
7E0S6RtO2Fsxcsiv0aHFKVI3Ba+ZmLtstBYtrivtoKDieHPo/AE1+rmWSsaq
KPju0sZAf5CSt0hcc+dxwRne+GB/ahZ+DEqasrZhRgrq7869/VjTACZj+MdY
pBPsv3R9LpxWwrI9eQnYUSecGEvyRWlbof+LC2Ip54T///e/U1cepQ==
             "]]}, 
           {RGBColor[0.275, 0.622, 0.111], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             0.12158241666666667`, 0.8657838333333333}, {0.12158241666666667`,
              1.1342171666666667`}, {0.15454074999999998`, 
             1.1342171666666667`}, {0.15454074999999998`, 
             0.8657838333333333}}}]}},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           {RGBColor[0.275, 0.622, 0.111], 
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxd039M1HUYB/DnErqy4ocTGEHdqXGR1mzjELmJz1OiTj0wSUJQPGLBIuQg
0ZrJdh+ISd6B4pJaBvOGhRRBLLckXN5XBIlJVMoPxc07mSV137v7fi8CCu77
7ZbFbf3x/uP1x7M9z57nWZZfmlGwCAAU/qA/D/hja0qtNl0SUDhttHK7ZaxN
KDfCyyK+nlv/OCTJOFgW+TDTinhy1L6E2SS8En250eoTsPxTiy7vNQkLupa+
kdchoEIfvdYaJ2FwVmGS2iDgcW9LouMXHwbFebea5j2YqQl9kvX7cHzDZB2L
Cngiu6qWrXQv+NumrO1ckQtF1c86q92HBx7JPUojPGoaImMcoRJq5u4VccTj
ni3B8WqS8PsBi577wYnhxeIzcETCfX/0mKnKiRv/GlezOxIqz5hKOa0Tywdr
T8jrZBxd+/ExCHHiWF9OEZ4OOLl8+bAqCOg/P1rTpc9LAVqf8nUBl+zEusKM
518qBVrSW1hCJ5x4Rd+8V/gI6N7WqIPcpBOnZ7D9eC+Q+OwLm6iAx4deGbnq
uQukndyr4x504dSqzvHQOaCKZTM11OpCu8Ly6+pwBU3XLzoKOW4c2TcrYKyC
mtdUp0CsZ8Hprd05itmAk36/GFS5S8DFHYNGClHQoXnxTXZGwPzusDb0AnUH
x9lNbgEvK5T9OAq0k/q13HIRf7yjzXJ0ACWsOXAOSUSmmjysrgC6NtzH5E4B
q2avZ1Mx0D97+FBAnT7kK3wfKDYtZs60X8Aw1Q3R0AmUbEsfgxcF/DPRlGzt
Adpw4YkpU7iAE3pNpWMYqNFwthg+8+C1bnUi3AY6ueWxEogMWGppqoES94LT
i37L5+wuXHwh/h3HdSBziHEXGV1Yxo48ZbUB9Z0T07h5Hsc23h0ytP1b386j
sqxuYnU90Cq+IgNMPCrkSkOYESj3y9G3YAeP3ozeec82oKkdm/aAjsc8N7th
iw9420/nvaaggLu+6ClkbfL9e8vksWHgXaUjW8YyCDNzFh7XiY3PqZfK9++r
h8eJm7OavCEJixvTNkOUC88+Ha2hUxIeFD/ZD2YXWsZ9K7m3JTz8XWUq+Pzz
+NulTAnfi9eUskNufHXzdAykSvhBRBMyOWDV1YadrNmz4IGL69MoUsDEoZYV
bLeExlszrbZ0AW/fUiYws/8fjBG9VCNg9edtEewbCfmOm+dZu4D2S9tjSZbw
///9N78V4I8=
             "]]}, 
           {RGBColor[0.275, 0.622, 0.111], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             1.1215824166666666`, 1.8657838333333332`}, {1.1215824166666666`, 
             2.1342171666666667`}, {1.15454075, 2.1342171666666667`}, {
             1.15454075, 1.8657838333333332`}}}]}},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           {RGBColor[0.275, 0.622, 0.111], 
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxd039MU1cUB/BbEHBDARekMyqgGcQZlrlJGGPB8xQq0dAKrFqGbLRkYKCh
KLJfSnxPxiigLpgpY6Flm+AssCIDBCyM+6oQgbHpDA7NSOgWhmzvtbwiTJT3
XtdpVpL98f3jk9ybk3vuOZuyC9NyvBFCEnfAHS93+o2JZaSVgxlJ1Byjb8Sn
tx/VoTedYEubN/NhTXj0cMgzVLQTOmu8bot+nXhw3XXDVwIHIyaZir96Fef0
BOerWzlgQHuCv/g99lHlvhaexUG5dihNHKKxd8TcXpKfhQM/lge6rlvxvYSZ
M5R02b+9VXqa2urwuM+o2kfn2aEYjW8Rvaz4qP/blcQdFurNNQpRgnHE0v08
mmAhJr+FFIRePDp8Kpm+ycAfij/VwpfdWLtwrYooZeDbgylzwv3vsG8DWUhH
M1B7JPen1WoTvhNb9ykKYCC8StEUsa3WY2pqtDKFVMN/fr48ITOyrR7i47ty
6NcZUDd8EbxqrAXWDOQWEGcZGK3dM+a/owOm90rfo2cYoEXx0sLZHuCidu4m
clhYaW0+9sjYB9tn3omjfe1QcsLnwJIGw/FND/WEyQ6LG9tqxeesMF/tXYky
PO+Hr2PK4tEGT39AYbJkSBaXHfOgf8XJdA6abSOs7xQNH/LOI1QDB8nJ0uyF
pH6w+ERMkg4ODsfabIs3LKAkbkTTm50QHGeYfnbiCrwaU9wBhBOCbH6PQ1de
httjg5SrzX0+XCwOudUM+yMDQ6nPOVDqh3f+fagd1svXL5FFHKz63fsN0b8L
YrFiHO3iIApPv+yn7IGE3o3z5Bp3fcPwC0EGC9RlXdKipllIzJA2+tK9cG7P
6gIUsmzhG6MeFTg8luf9lU1P2iFRI5UFlligIkCXTujsEBRwq3rFfDcMdDjl
NM/ChKVi4pH2CvD/3jezMIVaU3mfdtjKlqQhkgU1TdqkZS2QefmX91EqC9V9
wa+4li7Ag9TdmSiOhfBtHxBs1jmP6ZdkkyMujcfcz8p902Hnn87bfhbSn/S7
EReioCr6FAvv3tUkPz5ufjpf11i4qymqFtZ14HyDPAlJ7VDxSUG9cLALFzsb
i1CVHWSqzSnCxz342NDJRCTYAb04LhFaLLhiS2Qh9ZEDHJV1hIh7cc1aI1Cu
ZYf+cF5JXZj1eLh/h5wI4aBpw2eDQpIF6359aMIKDsJ2ld7kVd04Urd2gNBz
0K6SXRQPdWKm9V43ZeYg4Ml/teH/7/c//zkMdQ==
             "]]}, 
           {RGBColor[0.275, 0.622, 0.111], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             1.1215824166666666`, -0.1342161666666667}, {1.1215824166666666`, 
             0.13421716666666667`}, {1.1545407499999998`, 
             0.13421716666666667`}, {
             1.1545407499999998`, -0.1342161666666667}}}]}},
          "5"],
         Annotation[#, 5, "Tooltip"]& ]}},
      ImageSize->Tiny]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.843206279811071*^9},
 CellLabel->
  "Out[460]=",ExpressionUUID->"c0c34c37-bf14-471d-9b81-662b5779eb9a"]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Alcohols, ethers, aldehydes, ketones, carboxylic acids, and esters:\
\>", "Subitem",ExpressionUUID->"6b8b6204-80d6-45e6-92fc-3cda4cd36a5e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"MoleculePlot", "[", 
      RowBox[{"#", ",", 
       RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{
     "\"\<CO\>\"", ",", "\"\<COC\>\"", ",", "\"\<CC=O\>\"", ",", 
      "\"\<CC(=O)C\>\"", ",", "\"\<CC(=O)O\>\"", ",", "\"\<CC(=O)OC\>\""}], 
     "}"}]}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "6", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}], "\[IndentingNewLine]", 
 RowBox[{"closeCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[462]:=",ExpressionUUID->"879060bd-ed7a-449d-a7e1-70dc74736696"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 0.}, {0.36036633680717184`, 0.20805760156249994`}}]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         LineBox[{{0.36036633680717184`, 0.20805760156249994`}, {
          0.7207326736143437, 0.4161152031249999}}], 
         LineBox[{{1.0113181339545336`, 0.41611520312499983`}, {
          1.1557257076784087`, 0.33274145156249973`}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{1.1557257076784087`, 0.33274145156249973`}, {
          1.300133281402284, 0.24936769999999966`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.801, 0.202, 0.192], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQ/f2Lxc2/QS/sS6Zlbdh1/r49jL9gq7vIf5GH9tbZ
RZHXF7+wr0q8PnsvwyP710bbF3e5vrQ/4ffkncTqR/ZF8lpLbJ+/tN92Wlml
PPSxvVN5fOD37a/sY51WnV2y6rG9cXxr4vbtr+F8nq/Snw3j38D5S2McF2h9
e2Pf1KAYsKjpsf3Zu3y3FtW8tdfNvVs0y+ix/ZR3fN9kmd/Zl788XT710SN7
MYeIyfMy39k3ZQStZyh+ZP8lUXaK+oZ39r6vCiTvPH5oXygsWr752zv7Hb8P
pu4KeWifsKT8+3fJ9/YMgu2C6ZsewPknJ3kdOv/zPpx/RXPBrDud9+xPNdat
uf7lnf1HC55n6x3u2s+16RGbvuqdvfyBviWecnfsC7/PbAhLeGfv5y6Y/Pj3
Lfs78v4z1L+/tV+77M9WNoVb9g5qldXs+W/tX6mv5dzcddN+ic7iuOfP3thX
xjN+jP96w/6A1HFRvpA39o7Vq1O2rbph/7Z5bmXVttdwfsHPfO0t3Aj+tvNP
9USKX9lrKl0JM/t7w34/2//mWW9e2v/KV7U2W3TT/oStxE2FtJf2siVSm83c
b9lfj0pZa8vw0v6RgtG3fI3b9m9iHzN83PXC/t2jzdqPXe/Y32idwLWk9IX9
7yWmiWHJd+HxXVTw64j3xHv26OkBAK5vJTA=
             "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQveHlpvW1Xi/txfJLvQJP3LeH8TfN2h8sJHzP/ubc
+NWurS/tmxb841uw6469FtvORVd/vbQ/NH+6A8P+2/ZLPJ88Ti14Zb/+Rc+9
+MO37A+YzT16l/m1vX9G5Pd+11v2F5vbb9tuRfBDeJXkX2e+gfMfbJhitODf
G3u5+W4Cc4/cslefGnA8qvitfXZY7bpth27b83Ha20m8eGu/jXeLz4UDd+wZ
nbf9LFN6Z89nwOIVonkPzl/xf6+q15/7cL4ym9qdCxMf2H+dbnutmfOd/ZfE
pBk7hB7az1V6fmr69bf27sJT3O80PLR/anN44bqlb+1nHTn67f+7h/Ya67ps
V8e8tRd+wpOV4vLIno2toGHCnzf2Io/M9rM1PrJ3Oaf0sGgOkP8gQWTl3kf2
5zT22kwxeGP/RI1/w+/bj+wrrXI9v+x4DefvivLjZ+RH8Hfnrj59tOaV/Yc3
07/MWfjIvrq4pc6J6ZU9V+XK2vs6j+xTQ/Sr97e/tFdm3c2mtOMhPD705gfG
W399YI8eXwCAf+pb
             "]}]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{1.342081516244324, 0.06427124999999961}, {
            1.342081516244324, 0.28572874999999964`}, {1.371387578744324, 
            0.28572874999999964`}, {1.371387578744324, 
            0.19478899999999963`}, {1.486496941244324, 
            0.19478899999999963`}, {1.486496941244324, 
            0.28572874999999964`}, {1.515802316244324, 
            0.28572874999999964`}, {1.515802316244324, 0.06427124999999961}, {
            1.486496941244324, 0.06427124999999961}, {1.486496941244324, 
            0.1686557499999996}, {1.371387578744324, 0.1686557499999996}, {
            1.371387578744324, 0.06427124999999961}}}]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 3.885780586188048*^-16}, {0.3449565017891315, 
          0.199160729166667}}], 
         LineBox[{{1.3870943057797458`, 0.19916072916666674`}, {
          1.7320508075688772`, 0.}}]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         LineBox[{{0.3449565017891315, 0.199160729166667}, {0.689913003578263,
           0.3983214583333336}}], 
         LineBox[{{1.0421378039906144`, 0.3983214583333335}, {
          1.3870943057797458`, 0.19916072916666674`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 3.885780586188048*^-16}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.801, 0.202, 0.192], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQXWL/ZfqvWc/tewL/FtQevW8P419pO3zpgP9DeyUV
o8pff57bF/R+/dWQ+8i+OVtj6q8DL+xn7REx/G/92P6hyZLwXy0v7V9c//O0
geuJfdS+jPxfja/sa/J5GA8UPrF/1fm76df213C+Pefk9b+b3sD5s9d+m/DL
8q39rIf2dx0cn9gLvu169uPOW/t1N++K2T94bL9W4sWuX/Xv7F/sdTnvUP/Y
/lu2UKfln3f23q+brjD8eGQvdPnS+R2B7+2vJM5Qq/d6ZB+iFjPVevl7+5Yj
Zd8Z5j60fxS5x+L3xff2b7w+3rO78QDOXzPLeGv9j/twftw+vcP1Vvfsn328
fffXkvf22953Pahffcf+naK0xi+v9/Y79Dx4G7xv238PjCr6+eGd/a5cVquG
1zftC4tTjlYVvrN/wF+RwPDwhr3FrIJFVWfe2itJrj77X/uG/b8DNfVV6m/t
s+Uuv/1fdt3+0q6oh1Wlb+wFFJ//rZe5br+0XyGpattrOB+s/vkrOP9Z3brm
Kr1X9vmaCm/rG67bx53cmlfV/dJez2rS6XqPG/ZXhfdGVr14Yf/F7WdMg8BN
+4Utl5N+5bywd98t+6Ve8Zb9Yemfnb8kXthb9L/8Vl99GxJfR57bayRv/Vl/
9Q48vkUm6C9scr5nj54eAFPsMvI=
             "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQPTFifuqvYy/sFSP6JjTuuW8P4//rkbvUtOquvb52
YoIV30v7OQ91hBg479hnX3gSumvOS3sPPW8/hhu37Fd9frTESvuV/au6kuv/
l920/7VVv+HX3Vf2Dkubv9bz3bRPET4w69eW13C+kdlBrd/9b+D80wXJDdYu
b+2Nv58MbFhx017o8qXzOy6+tReZnxjecOeWfb0i9zzL+Hf2X9x+xjQI3LHf
6qHO+mvpO/uewL8FtUfvwvl23fdWNvy+D+fPWhQjtX/DA/ujPFs49rS/s39j
YHnin89D+5l7rIUsvd/ZT//QEld/6aH95IieWTv53tk7bbjw5X/4I/snDIrx
ltve2i87d7Kicf8j+80LD93b7fjWfl788mwGzsf2MWGz71udfQPRH/TYvr2s
dEqV1xt7Nf2I6Q7lj+0NWq4trtr5Gs5P4CieXfX6FZwfeKit3crqlf0HdhuD
BoPH9iybBDN2LX1p37yTOen/okf2u+TFF1kJvrQXyz49uU70ETw+gkyrTB00
H9qjxxcAAOnndg==
             "]}]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.7320508075688772, 0.}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{1.4999999999999998`, 0.}, {1., 0.8660254037844387}}], 
         LineBox[{{{1., 0.8060254037844388}, {0.6016785416666667, 
          0.8060254037844388}}, {{1., 0.9260254037844386}, {
          0.6016785416666667, 0.9260254037844386}}}], 
         LineBox[{{1., 0.8660254037844387}, {1.1101958333333335`, 
          1.056890185900164}}]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         LineBox[{{{0.6016785416666667, 0.8060254037844388}, {
          0.2033570833333333, 0.8060254037844389}}, {{0.6016785416666667, 
          0.9260254037844386}, {0.2033570833333333, 0.9260254037844388}}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{1.1101958333333335`, 1.056890185900164}, {
          1.2203916666666668`, 1.2477549680158895`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.4999999999999998, 0.}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1., 0.8660254037844387}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.801, 0.202, 0.192], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfddkgiNj3oH9BV+vLbCc+doexq+/LL3bmu2tvYuL
YSXzmb37pW75Pv6t/M7ehrN+JtOa7ftdOHMlqz69sw/ct6CVpWfj/kkqoed+
H3hvL/T0Rx+7x+L9wnGbSmRFPtgz/LlsvOqnuj2M3zEp/LnEhJlwPgv/s85f
5ivsXfRmHN39/b29AfPUj++NN9pHqJn93zntvT1fQt2Uf97b7Cdzzd2+2/S9
fdivC6xfdXfZfzW/vad63Tt7M+Mr1u9v7rGvX/eB7xfDO3uvs3IZrG377fUE
z9+vDn4L84/9tOmex3f2vYHzGaQ+Hdq1Ce5f+5ur35/cdfmV/S1N2TX/i/fb
tx2Ze8OK55W93Cqxfz8X77FnS/nzzirmpX2ClkDAl8s77TuYo1mt17ywNzBL
fPHv+lb7WSFTJH6rvbBPyzl04e/6DfbWN3XPV515bm/h6l70k3+5/YPbjvd/
FT63/3DEV+H//en2Rne9n+9yeW7PwLBjwfdjE/bB+BNKC6V5H8zcD+O73Znj
xdawYn9S4ot7u8qe22dKiZxljti4/2Cm4rldt57bbzh2s4SlYNt+lQ9XxHbb
vbD3cVDTYfHZtd9PK/2R1fEX9vbtPz8xvdmz303k7GOrkpf2AeD42r/f7p/R
UyvFV/D43iLywcLmBoIPSw8Av+0Wwg==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQfWbBcVGWmu37d1fM37B7ymt7GF9rcnrgnu5X9ve4
d9qzOG3dX7E37+OvXS/tGR/NnsxybsP+c49r+auVXtrzTQg1Z9myYr9Cj9CV
X50v7AWuCbHyCsze7yUv9XiX7Qt7hoopzTdZNOD8GwayvhwGs+1hfBanTQ2c
d1bYu3jYCu7uemFvYXzF+v3NDfYmMpwiu1Ve2s9bNm3tV9et9iofrojt3vfS
PuBB+bMf1dvtC75eW2A58xWc7zXJ3dZ6y2s43+X9Fiar9Df2lxjuMXF2bbOf
VjtxQyXzW/u8emn/j0u32DvZ3nX71fHW3i5+wcSvBzfZv/mjcbeK7539FOfu
nOe/19sHSCsl/il9Z98SsDSNf8sKe481/4Or97+zl5htUPI/eyFEP8d7+wnW
S5u/1k+yv1C9oX637nt7Bo09H2//NYfzczpXzOFMmLkfxl+0VIKX7cjy/bNC
pkj8fvbO3vqqCRNL24b9emwxXlWR7+w70jmNmLS27j+wXbnm5+m38Pj403hJ
dvf9N/bo8QUAKWfjdA==
             "]}]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{1.219714666666667, 1.2947252495776571`}, {
            1.219714666666667, 1.5631585829109904`}, {1.2552371666666668`, 
            1.5631585829109904`}, {1.2552371666666668`, 
            1.4529285829109904`}, {1.394763666666667, 1.4529285829109904`}, {
            1.394763666666667, 1.5631585829109904`}, {1.4302853333333336`, 
            1.5631585829109904`}, {1.4302853333333336`, 
            1.2947252495776571`}, {1.394763666666667, 1.2947252495776571`}, {
            1.394763666666667, 1.4212519162443238`}, {1.2552371666666668`, 
            1.4212519162443238`}, {1.2552371666666668`, 
            1.2947252495776571`}}}]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 4.440892098500626*^-16}, {0.8660254037844387, 
          0.5000000000000002}}], 
         LineBox[{{{0.8060254037844388, 0.5000000000000002}, {
          0.8060254037844388, 0.8930572500000002}}, {{0.9260254037844386, 
          0.5000000000000002}, {0.9260254037844386, 0.8930572500000002}}}], 
         LineBox[{{0.8660254037844387, 0.5000000000000002}, {
          1.7320508075688772`, 0.}}]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         LineBox[{{{0.8060254037844388, 0.8930572500000002}, {
          0.8060254037844388, 1.2861145000000003`}}, {{0.9260254037844386, 
          0.8930572500000002}, {0.9260254037844386, 
          1.2861145000000003`}}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 4.440892098500626*^-16}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.801, 0.202, 0.192], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQXWz/ZfqvWc/tk0PsY+I/freH8bMOJ2Y+WP7DXknF
qPLXn+f2O45V1R4w+2nfnK0x9deBF/Y+cV0z/s/9af/QZEn4r5aX9l+y/xU5
sP6yj9qXkf+r8ZX9PvM2hgcWv+xfdf5u+rX9NZxvzzl5/e+mN3D+7LXfJvyy
fGt/5sP8vAUKv+wF33Y9+3Hnrf21N3nd8h9+2q+ReLHrV/07+y9xi9IX7P9p
/y1bqNPyzzv7paWOWQw1P+2FLl86vyPwvf0rA5/J9qo/7UPUYqZaL39v75S0
u7rh3A/7R5F7LH5ffG9ftrQiXz4HwV/9zOet/L/vcP709ac/zO/7bv/s4+27
v5a8t3+7W+nHfa3v9u8UpTV+eb23X8cdxPzg0jf774FRRT8/vLPPi27ke1D1
zb6wOOVoVeE7+x/MchIOFt/sLWYVLKo689be41jW5/9c3+z/Haipr1J/az/r
eMnv/Xe/2l/aFfWwqvSNvcuJyv/yx7/aL+1XSKra9hrOB6t//grOf1a3rrlK
75V9DJfHb/kHX+3jTm7Nq+p+ad/d9+STvNA3+6vCeyOrXryw3xtoJ67g8s1+
YcvlpF85L+wv5bH/je/4Zn9Y+mfnL4kX9ueSd/29f+8bJL6OPLc/FZH7L94U
Ed+sT7xXPJiA4MPSAwClNzeH
             "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQPTFifuqvYy/sOaYppyi8/24P49svbt+yIOu7vb52
YoIV30v7dItuFgem7/bZF56E7prz0n7S6UnCDNu+2a/6/GiJlfYr+13yd7/u
z/xm/2urfsOvu6/sA14m/J3v/M0+WfjArF9bXsP5RmYHtX73v4HzTxckN1i7
vLU/U1skopD1zV7o8qXzOy6+tT+afkNUYfs3+zpF7nmW8e/s9wbaiSuwfLff
6qHO+mvpO/vkEPuY+EIE//yicq0H/xB830C93viIH/ZHebZw7Gl/Z182Qyal
ftkP+xl7rIUsvd/Ze1c4rbd/+cN+UkTPrJ187+wVIjJ+/df+af+EQTHecttb
+6DnKXsOxP+037zw0L3djm/tz6+/bNrQ8tM+Jmz2fauzbyD6V/60by8rnVLl
9cZ+kvga7wW7f9obtFxbXLXzNZwfz1E8u+r1Kzg/8FBbu5XVK/sfzHISDjN+
2jNvEszYtfSl/cE7jBvrA38Cw1F8kZXgS/vurU8993P9hMfHSqm9Ugum/LBH
jy8ALVHntw==
             "]}]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.7320508075688772, 0.}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 3.885780586188048*^-16}, {0.8660254037844387, 
          0.5000000000000002}}], 
         LineBox[{{{0.8060254037844388, 0.5000000000000002}, {
          0.8060254037844388, 0.8930572500000001}}, {{0.9260254037844386, 
          0.5000000000000002}, {0.9260254037844386, 0.8930572500000001}}}], 
         LineBox[{{0.8660254037844387, 0.5000000000000002}, {
          1.2109819055735702`, 0.3008392708333335}}]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         LineBox[{{{0.8060254037844388, 0.8930572500000001}, {
          0.8060254037844388, 1.2861145}}, {{0.9260254037844386, 
          0.8930572500000001}, {0.9260254037844386, 1.2861145}}}], 
         LineBox[{{1.2109819055735702`, 0.3008392708333335}, {
          1.5559384073627016`, 0.10167854166666672`}}], 
         LineBox[{{1.908163207775053, 0.10167854166666662`}, {
          2.0234994246037017`, 0.16826793749999996`}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{2.0234994246037017`, 0.16826793749999996`}, {
          2.13883564143235, 0.2348573333333333}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 3.885780586188048*^-16}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.801, 0.202, 0.192], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQXWz/ZfqvWc/tk0LsY+I/freH8TMPJ2Y+WP7DXknF
qPLXn+f2249V1R4w+2nfnK0x9deBF/becV0z/s/9af/QZEn4r5aX9p+y/xU5
sP6yj9qXkf+r8ZX9HvM2hgcWv+xfdf5u+rX9NZxvzzl5/e+mN3D+7LXfJvyy
fGt/+sP8vAUKv+wF33Y9+3Hnrf21N3nd8h9+2q+ReLHrV/07+89xi9IX7P9p
/y1bqNPyzzv7JaWOWQw1P+2FLl86vyPwvf1LA5/J9qo/7UPUYqZaL39v75i0
u7rh3A/7R5F7LH5ffG9fsrQiXz4HwV/1zOet/L/vcP609UAX9H23f/bx9t1f
S97bv9mt9OO+1nf7d4rSGr+83tuv5Q5ifnDpm/33wKiinx/e2edGN/I9qPpm
X1iccrSq8J39d2Y5CQeLb/YWswoWVZ15a+9+LOvzf65v9v8O1NRXqb+1n3W8
5Pf+u1/tL+2KelhV+sbe+UTlf/njX+2X9iskVW17DeeD1T9/Bec/q1vXXKX3
yj6Ky+O3/IOv9nEnt+ZVdb+07+p78kle6Jv9VeG9kVUvXtjvCbQTV3D5Zr+w
5XLSr5wX9hfy2P/Gd3yzPyz9s/OXxAv7M8m7/t6/9w0SX0ee25+MyP0Xb4qI
b5Yn3iseTEDwYekBAHonN18=
             "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQPTFifuqvYy/s2acppyi8/24P49stbt+yIOu7vb52
YoIV30v7NItuFgem7/bZF56E7prz0n7C6UnCDNu+2a/6/GiJlfYr+53yd7/u
z/xm/2urfsOvu6/s/V8m/J3v/M0+WfjArF9bXsP5RmYHtX73v4HzTxckN1i7
vLU/U1skopD1zV7o8qXzOy6+tT+SfkNUYfs3+zpF7nmW8e/s9wTaiSuwfLff
6qHO+mvpO/ukEPuY+EIE/9yicq0H/xB8n0C93viIH/ZHebZw7Gl/Z186Qyal
ftkP+xl7rIUsvd/Ze1U4rbd/+cN+UkTPrJ187+zlIzJ+/df+af+EQTHecttb
+6DnKXsOxP+037zw0L3djm/tz62/bNrQ8tM+Jmz2fauzbyD6V/60by8rnVLl
9cZ+kvga7wW7f9obtFxbXLXzNZwfz1E8u+r1Kzg/8FBbu5XVK/tvzHISDjN+
2jNvEszYtfSl/YE7jBvrA3/a75IXX2Ql+NK+a+tTz/1cP+HxsUJqr9SCKT/s
0eMLABYZ554=
             "]}]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.801, 0.202, 0.192], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQzeemdmDXip/2DDbhje6OufthfJ1cCx3eP0vs0yyO
bth186d9Ufaa6+w5m+3FYg7s22X9y37Xk6UdP+/vtD/q8G/+rrm/7KfHf57O
rHXAvrH1wWormd/2z/casjAcP2jv9XrlVqvtCP6XVV+9d8v8gfOVapfvsar4
Yx/b9r+EmfWg/d05hc93nvxjH3f23bYfjPvtVxstuGgl/dfe7L1qFduv3fb+
MVstoiL/2rtFiS9hO7Dd/m6/6B3Jlr/20/gOm/wM3mRfZ3nL7va6v/YqHjnl
/BdW2rsFdwlYH/lrbxGree82+2w4nyFuqqE2o91+GD9DSuQsc8Sc/R7yUo93
rf1rn9O04jfDklX7fbZbduxq+Guv53r/1P+Lm/YH+Efq7gr+a6/q+Ur8f+CO
/bwJ9679Ev5r339Avu5f9Z79BcUpR6sO/rHvmB18kiFg//4rba82/8r7Y294
OFKFQejg/n3NN5/8Ev1j/wLi//3qeTZLq7b9hvPB6v0Q/BOpzNuqPv2y11y7
X5Xh/4H9zNztq38t+GUfIb79IsO9ffvtN3AtrPL/Ze/wRKrn397d+5e+mLp0
l+Av+09CnfoMVdv3m23R2Lnr+U97I7D9m/aD42vvT/sHz0KMGEJWwuP7xz+2
t1ePz96Pnh4A9PYYkg==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQPffS72W77H7ZH/iReWf2/YL9ML7ODO78l6sX7X+z
O2ZJVNIve5vPM/L+b1+/v6tPbv6slb/sP7ldPvZv/pb9mgvmHrv14Zd9Gove
IoaUnfuDGF22WHn9thfM/qjJcGz3fjaDnoO7tiL4uQd7OK2V/8D5u+7FmkTX
/rF3Ur6x41/szv13+0XvSB75Y3+guXLRv94t+0W2Gzrf4vpr33DCVOJv9fr9
60/tL7PS+2t/oFi0QuTKQjifQexya8RfQzifI3iK92PxafbbddoqpOX/2i/h
m9z85vwS+4UsXn9vMvy1D+H0f/FVfa39vKAix1mP/tj/amxd9n//Jvtjy/Yo
R237Yy9X6neM+89We73y3mTpmj/2j/5YxTJ77LBvvvjz8S3HP/arWtS//Jq8
y37Gw7R9VQxA9ZUHd7Hs2m2fkyF+7Nf233B+y6qnB38FIPi17e+3R/34ZZ9n
/6CRsWWnfdh/kxVS637Zc52RFfgtvtXecJv50VvJv+wXRUTP+7J6gz0sPlhC
F4czT1lkjx5fANS68y0=
             "]}]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{2.1896819866954287`, 0.1907833333333333}, {
            2.1896819866954287`, 0.4592166666666666}, {2.225204486695429, 
            0.4592166666666666}, {2.225204486695429, 0.3489866666666666}, {
            2.3647309866954287`, 0.3489866666666666}, {2.3647309866954287`, 
            0.4592166666666666}, {2.4002526533620956`, 0.4592166666666666}, {
            2.4002526533620956`, 0.1907833333333333}, {2.3647309866954287`, 
            0.1907833333333333}, {2.3647309866954287`, 0.31731}, {
            2.225204486695429, 0.31731}, {2.225204486695429, 
            0.1907833333333333}}}]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 3.885780586188048*^-16}, {0.8660254037844387, 
          0.5000000000000002}}], 
         LineBox[{{{0.8060254037844388, 0.5000000000000002}, {
          0.8060254037844388, 0.8930572500000001}}, {{0.9260254037844386, 
          0.5000000000000002}, {0.9260254037844386, 0.8930572500000001}}}], 
         LineBox[{{0.8660254037844387, 0.5000000000000002}, {
          1.2109819055735702`, 0.3008392708333335}}], 
         LineBox[{{2.2531197095641846`, 0.3008392708333333}, {
          2.598076211353316, 0.49999999999999994`}}]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         LineBox[{{{0.8060254037844388, 0.8930572500000001}, {
          0.8060254037844388, 1.2861145}}, {{0.9260254037844386, 
          0.8930572500000001}, {0.9260254037844386, 1.2861145}}}], 
         LineBox[{{1.2109819055735702`, 0.3008392708333335}, {
          1.5559384073627016`, 0.10167854166666672`}}], 
         LineBox[{{1.908163207775053, 0.10167854166666664`}, {
          2.2531197095641846`, 0.3008392708333333}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 3.885780586188048*^-16}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.801, 0.202, 0.192], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQXWL/ZfqvWc/tk0LsY+I/freH8TMPJ2Y+WP7DXknF
qPLXn+f2249V1R4w+2nfnK0x9deBF/Y+cV0z/s/9af/QZEn4r5aX9p+z/xU5
sP6yj9qXkf+r8ZX9XvM2hgcWv+xfdf5u+rX9NZxvzzl5/e+mN3D+7LXfJvyy
fGt/5sP8vAUKv+wF33Y9+3Hnrf21N3nd8h9+2q+VeLHrV/07+89xi9IX7P9p
/y1bqNPyzzv7JaWOWQw1P+2FLl86vyPwvf1LA5/J9qo/7UPUYqZaL39v75i0
u7rh3A/7R5F7LH5ffG9furQiXz4HwV/1zOet/L/vcP609ac/zO/7bv/s4+27
v5a8t3+zW+nHfa3v9u8UpTV+eb23X8sdxPzg0jf774FRRT8/vLPPjW7ke1D1
zb6wOOVoVeE7++/MchIOFt/sLWYVLKo689be/VjW5/9c3+z/Haipr1J/az/r
eMnv/Xe/2l/aFfWwqvSNvfOJyv/yx7/aL+1XSKra9hrOB6t//grOf1a3rrlK
75V9NJfHb/kHX+3jTm7Nq+p+ad/V9+STvNA3+6vCeyOrXryw3xNoJ67g8s1+
YcvlpF85L+wv5rH/je/4Zn9Y+mfnL4kX9meTd/29f+8bJL6OPLc/GZH7L94U
Ed8sT7xXPJiA4MPSAwCMtzdu
             "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQPTFifuqvYy/s2acppyi8/24P49stbt+yIOu7vb52
YoIV30v7NItuFgem7/bZF56E7prz0n7i6UnCDNu+2a/6/GiJlfYr+53yd7/u
z/xm/2urfsOvu6/s/V8m/J3v/M0+RfjArF9bXsP5RmYHtX73v4HzTxckN1i7
vLU/U1skopD1zV7o8qXzOy6+tT+SfkNUYfs3+3pF7nmW8e/s9wTaiSuwfLff
6qHO+mvpO/ukEPuY+EIE/9yicq0H/xB8n0C93viIH/ZHebZw7Gl/Z186Qyal
ftkP+5l7rIUsvd/Ze1U4rbd/+cN+ckTPrJ187+wVIjJ+/df+af+EQTHecttb
+6DnKXsOxP+037zw0L3djm/tz62/bNrQ8tM+Jmz2fauzbyD6V/60by8rnVLl
9cZ+kvga7wW7f9obtFxbXLXzNZyfwFE8u+r1Kzg/8FBbu5XVK/vvzHISDjN+
2rNsEszYtfSl/YE7jBvrA3/a75IXX2Ql+NK+a+tTz/1cP+HxsUJqr9SCKT/s
0eMLAB1R56c=
             "]}]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.801, 0.202, 0.192], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQzeemdmDXip/2DDbhje6OufthfI1cCx3eP0vs0yyO
bth186d9Sfaa6+w5m+3FYg7s22X9y37Pk6UdP+/vtD/q8G/+rrm/7GfEf57O
rHXAvrH1wWormd/2L/YasjAcP2jv9XrlVqvtCP6XVV+9d8v8gfOVapfvsar4
Yx/X9r+EmfWg/d05hc93nvxjn3D23bYfjPvtVxstuGgl/dfe5L1qFduv3fb+
MVstoiL/2ntEiS9hO7Dd/l6/6B3Jlr/2U/gOm/wM3mRfZ3nL7va6v/YaHjnl
/BdW2rsFdwlYH/lrbxGree82+2w4nyFuqqE2o91+GD9DSuQsc8Sc/R7yUo93
rf1rn9O04jfDklX7fbZbduxq+Guv53r/1P+Lm/YH+Efq7gr+a6/m+Ur8f+CO
/bwJ9679Ev5rP+GAfN2/6j37C4pTjlYd/GPfOTv4JEPA/v1X2l5t/pX3x97o
cKQKg9DB/fuabz75JQr3/371PJulVdvg4QNR74fgn0hl3lb16Ze91tr9qgz/
D+xn5m5f/WvBL/tI8e0XGe7t22+/gWthlf8ve8cnUj3/9u7ev/TF1KW7BH/Z
fxbq1Geo2r7fbIvGzl3Pf0Lt37QfHF97f9o/eRZixBCyEh7fP/6xvb16fPZ+
9PQAAAldGKg=
             "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQPffS72W77H7ZH/iReWf2/YL9ML7ODO78l6sX7X+z
O2ZJVNIve5vPM/L+b1+/v6tPbv6slb/sP7ldPvZv/pb9WgvmHrv14Zd9Oove
IoaUnfuDGF22WHn9thfK/qjJcGz3fjaDnoO7tiL4uQd7OK2V/8D5u+7FmkTX
/rF3Vr6x41/szv33+kXvSB75Y3+ouXLRv94t+0W2Gzrf4vpr33LCVOJv9fr9
60/tL7PS+2t/oFi0QuTKQjifQexya8RfQzifI3iK92PxafbbddoqpOX/2q/g
m9z85vwS+4UsXn9vMvy1D+D0f/FVfa39vKAix1mP/tj/aWxd9n//Jvvjy/Yo
R237Yy9T6neM+89We73y3mTpmj/2T/5YxTJ77LBvvvjz8S3HP/YrWtS//Jq8
y37Gw7R9VQx/7BUqD+5i2bXbPidD/Niv7b/h/JZVTw/+CkDwa9vfb4/68cu+
wP5BI2PLTvuw/yYrpNb9suc4IyvwW3yrveE286O3kn/ZL4mInvdl9QZ7WHww
hC4OZ56yyB49vgDogvM/
             "]}]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 0.49999999999999994}, 0.2]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ]}},
      ImageSize->Tiny]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.843206280223802*^9},
 CellLabel->
  "Out[462]=",ExpressionUUID->"96da582a-bbe9-4778-be22-abcb81a4d01e"]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Amines, imines, amidines, guanidines, and nitriles:", "Subitem",ExpressionUUID->"e7d80d08-37a3-44cf-a1c6-c6d7706f5a95"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"MoleculePlot", "[", 
      RowBox[{"#", ",", 
       RowBox[{"ImageSize", "->", "Tiny"}]}], "]"}], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{
     "\"\<CN\>\"", ",", "\"\<CNC\>\"", ",", "\"\<CN(C)C\>\"", ",", 
      "\"\<CC=N\>\"", ",", "\"\<CC=NC\>\"", ",", "\"\<CC(=N)N\>\"", ",", 
      "\"\<NC(=N)N\>\"", ",", "\"\<CC#N\>\""}], "}"}]}], "//", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"#", ",", 
      RowBox[{"UpTo", "[", "6", "]"}]}], "]"}], "&"}]}], "//", 
  "Grid"}], "\[IndentingNewLine]", 
 RowBox[{"closeCellGroup", "[", "]"}]}], "Input",
 CellLabel->
  "In[464]:=",ExpressionUUID->"fdfc1ccb-9f1d-475b-a045-1a411173c11f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 0.}, {0.382140928102468, 0.22062916770833324`}}]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         LineBox[{{0.382140928102468, 0.22062916770833324`}, {
          0.764281856204936, 0.4412583354166665}}], 
         LineBox[{{0.9677689513639414, 0.4412583354166665}, {
          1.1476126382602987`, 0.3374255343749997}}], 
         LineBox[{{0.8660254037844387, 0.6359908333333333}, {
          0.8660254037844387, 0.8249999999999998}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{1.1476126382602987`, 0.3374255343749997}, {
          1.327456325156656, 0.23359273333333297`}}], 
         LineBox[{{0.8660254037844387, 0.8249999999999998}, {
          0.8660254037844387, 1.0140091666666664`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.292, 0.438, 0.889], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            0.7972920746177721, 0.41275916666666645`}, {0.7972920746177721, 
            0.5872408333333332}, {0.8209767746177721, 0.5872408333333332}, {
            0.9126208162844388, 0.45024997499999975`}, {0.9126208162844388, 
            0.5872408333333332}, {0.9347587329511055, 0.5872408333333332}, {
            0.9347587329511055, 0.41275916666666645`}, {0.9110738162844387, 
            0.41275916666666645`}, {0.8194294496177721, 0.5498679999999998}, {
            0.8194294496177721, 0.41275916666666645`}}}]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{1.3605064495776573`, 0.08775916666666622}, {
            1.3605064495776573`, 0.2622408333333329}, {1.3835960745776572`, 
            0.2622408333333329}, {1.3835960745776572`, 
            0.19059133333333292`}, {1.4742882995776574`, 
            0.19059133333333292`}, {1.4742882995776574`, 
            0.2622408333333329}, {1.4973773829109907`, 0.2622408333333329}, {
            1.4973773829109907`, 0.08775916666666622}, {1.4742882995776574`, 
            0.08775916666666622}, {1.4742882995776574`, 
            0.17000149999999958`}, {1.3835960745776572`, 
            0.17000149999999958`}, {1.3835960745776572`, 
            0.08775916666666622}}}]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{0.797589937117772, 1.0627591666666665`}, {
            0.797589937117772, 1.2372408333333331`}, {0.820679562117772, 
            1.2372408333333331`}, {0.820679562117772, 1.1655913333333332`}, {
            0.911371787117772, 1.1655913333333332`}, {0.911371787117772, 
            1.2372408333333331`}, {0.9344608704511054, 1.2372408333333331`}, {
            0.9344608704511054, 1.0627591666666665`}, {0.911371787117772, 
            1.0627591666666665`}, {0.911371787117772, 1.1450014999999998`}, {
            0.820679562117772, 1.1450014999999998`}, {0.820679562117772, 
            1.0627591666666665`}}}]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{1.4999999999999998`, 0.}, {1.3023041666666666`, 
          0.3424192277780022}}], 
         LineBox[{{0.40962820833333335`, 0.8660254037844388}, {0., 
          0.8660254037844388}}]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         LineBox[{{1.3023041666666666`, 0.3424192277780022}, {
          1.1046083333333332`, 0.6848384555560044}}], 
         LineBox[{{0.8192564166666667, 0.8660254037844387}, {
          0.40962820833333335`, 0.8660254037844388}}], 
         LineBox[{{1.1046083333333334`, 1.0472123520128729`}, {1.1625, 
          1.1474836600143812`}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{1.1625, 1.1474836600143812`}, {1.2203916666666668`, 
          1.2477549680158895`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.4999999999999998, 0.}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.292, 0.438, 0.889], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            0.8942564166666667, 0.7318087371177721}, {0.8942564166666667, 
            1.0002420704511055`}, {0.9306944166666666, 1.0002420704511055`}, {
            1.07168525, 0.7894869037844388}, {1.07168525, 
            1.0002420704511055`}, {1.1057435833333333`, 
            1.0002420704511055`}, {1.1057435833333333`, 0.7318087371177721}, {
            1.06930525, 0.7318087371177721}, {0.9283139166666666, 
            0.9427454037844387}, {0.9283139166666666, 0.7318087371177721}}}]},
          
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.8660254037844388}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{1.219714666666667, 1.2947252495776571`}, {
            1.219714666666667, 1.5631585829109904`}, {1.2552371666666668`, 
            1.5631585829109904`}, {1.2552371666666668`, 
            1.4529285829109904`}, {1.394763666666667, 1.4529285829109904`}, {
            1.394763666666667, 1.5631585829109904`}, {1.4302853333333336`, 
            1.5631585829109904`}, {1.4302853333333336`, 
            1.2947252495776571`}, {1.394763666666667, 1.2947252495776571`}, {
            1.394763666666667, 1.4212519162443238`}, {1.2552371666666668`, 
            1.4212519162443238`}, {1.2552371666666668`, 
            1.2947252495776571`}}}]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 4.440892098500626*^-16}, {0.3547484345233712, 
          0.204814104166667}}], 
         LineBox[{{1.377302373045506, 0.20481410416666676`}, {
          1.7320508075688772`, 0.}}], 
         LineBox[{{0.8660254037844387, 1.1046083333333336`}, {
          0.8660254037844387, 1.5000000000000002`}}]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         LineBox[{{0.3547484345233712, 0.204814104166667}, {
          0.7094968690467424, 0.4096282083333336}}], 
         LineBox[{{1.022553938522135, 0.4096282083333335}, {1.377302373045506,
           0.20481410416666676`}}], 
         LineBox[{{0.8660254037844387, 0.7092166666666668}, {
          0.8660254037844387, 1.1046083333333336`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 4.440892098500626*^-16}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.292, 0.438, 0.889], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            0.7602818204511054, 0.36578333333333357`}, {0.7602818204511054, 
            0.6342166666666669}, {0.7967198204511053, 0.6342166666666669}, {
            0.9377106537844386, 0.4234615000000002}, {0.9377106537844386, 
            0.6342166666666669}, {0.971768987117772, 0.6342166666666669}, {
            0.971768987117772, 0.36578333333333357`}, {0.9353306537844387, 
            0.36578333333333357`}, {0.7943393204511053, 0.5767200000000002}, {
            0.7943393204511053, 0.36578333333333357`}}}]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.7320508075688772, 0.}, 0.2]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 1.5000000000000002}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 3.6082248300317592`*^-16}, {0.8660254037844387, 
          0.5000000000000002}}], 
         LineBox[{{{0.8660254037844387, 0.5000000000000002}, {
          1.2207738383078097`, 0.29518589583333343`}}, {{0.8926279441628825, 
          0.34607695154586765`}, {1.2040751084970316`, 
          0.16626284737920088`}}}]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         LineBox[{{{1.2207738383078097`, 0.29518589583333343`}, {
          1.5755222728311808`, 0.0903717916666667}}, {{1.2040751084970316`, 
          0.16626284737920088`}, {
          1.5155222728311808`, -0.013551256787465896`}}}], 
         LineBox[{{1.8885793423065735`, 0.09037179166666663}, {
          2.0137074918694617`, 0.16261456249999995`}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{2.0137074918694617`, 0.16261456249999995`}, {
          2.13883564143235, 0.2348573333333333}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 3.6082248300317592*^-16}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.292, 0.438, 0.889], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            1.6263072242355439`, -0.13421666666666665`}, {1.6263072242355439`,
             0.13421666666666665`}, {1.6627452242355438`, 
            0.13421666666666665`}, {
            1.8037360575688772`, -0.07653850000000001}, {1.8037360575688772`, 
            0.13421666666666665`}, {1.8377943909022105`, 
            0.13421666666666665`}, {
            1.8377943909022105`, -0.13421666666666665`}, {
            1.8013560575688772`, -0.13421666666666665`}, {1.660364724235544, 
            0.07672000000000001}, {
            1.660364724235544, -0.13421666666666665`}}}]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{2.1896819866954287`, 0.1907833333333333}, {
            2.1896819866954287`, 0.4592166666666666}, {2.225204486695429, 
            0.4592166666666666}, {2.225204486695429, 0.3489866666666666}, {
            2.3647309866954287`, 0.3489866666666666}, {2.3647309866954287`, 
            0.4592166666666666}, {2.4002526533620956`, 0.4592166666666666}, {
            2.4002526533620956`, 0.1907833333333333}, {2.3647309866954287`, 
            0.1907833333333333}, {2.3647309866954287`, 0.31731}, {
            2.225204486695429, 0.31731}, {2.225204486695429, 
            0.1907833333333333}}}]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 3.6082248300317592`*^-16}, {0.8660254037844387, 
          0.5000000000000002}}], 
         LineBox[{{{0.8660254037844387, 0.5000000000000002}, {
          1.2207738383078097`, 0.2951858958333335}}, {{0.8926279441628825, 
          0.34607695154586765`}, {1.2040751084970316`, 
          0.16626284737920088`}}}], 
         LineBox[{{2.2433277768299447`, 0.29518589583333327`}, {
          2.598076211353316, 0.4999999999999999}}]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         LineBox[{{{1.2207738383078097`, 0.2951858958333335}, {
          1.5755222728311808`, 0.09037179166666673}}, {{1.2040751084970316`, 
          0.16626284737920088`}, {
          1.5155222728311808`, -0.013551256787465882`}}}], 
         LineBox[{{1.8885793423065735`, 0.09037179166666666}, {
          2.2433277768299447`, 0.29518589583333327`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0., 3.6082248300317592*^-16}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{0.8660254037844387, 0.5000000000000002}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.292, 0.438, 0.889], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            1.6263072242355439`, -0.13421666666666665`}, {1.6263072242355439`,
             0.13421666666666668`}, {1.6627452242355438`, 
            0.13421666666666668`}, {
            1.8037360575688772`, -0.07653850000000001}, {1.8037360575688772`, 
            0.13421666666666668`}, {1.8377943909022105`, 
            0.13421666666666668`}, {
            1.8377943909022105`, -0.13421666666666665`}, {
            1.8013560575688772`, -0.13421666666666665`}, {1.660364724235544, 
            0.07671999999999998}, {
            1.660364724235544, -0.13421666666666665`}}}]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{2.598076211353316, 0.4999999999999999}, 0.2]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{1.8249999999999997`, 0.}, {1.325, 0.8660254037844387}}], 
         LineBox[{{{1.325, 0.8660254037844387}, {0.9153717916666666, 
          0.8660254037844388}}, {{1.225, 0.7460254037844387}, {
          0.8653717916666667, 0.7460254037844387}}}], 
         LineBox[{{1.325, 0.8660254037844387}, {1.5226958333333334`, 
          1.2084446315624409`}}]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         LineBox[{{{0.9153717916666666, 0.8660254037844388}, {
          0.5057435833333332, 0.8660254037844388}}, {{0.8653717916666667, 
          0.7460254037844387}, {0.5057435833333332, 0.7460254037844388}}}], 
         LineBox[{{1.5226958333333334`, 1.2084446315624409`}, {
          1.7203916666666668`, 1.550863859340443}}], 
         LineBox[{{0.22039166666666665`, 1.047212352012873}, {
          0.16249999999999998`, 1.1474836600143814`}}], 
         LineBox[{{1.720391666666667, 1.9132377557973115`}, {1.6625, 
          2.0135090637988196`}}], 
         LineBox[{{2.0057435833333335`, 1.7320508075688772`}, {2.150229125, 
          1.7320508075688772`}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{0.16249999999999998`, 1.1474836600143814`}, {
          0.10460833333333329`, 1.2477549680158897`}}], 
         LineBox[{{1.6625, 2.0135090637988196`}, {1.6046083333333334`, 
          2.113780371800328}}], 
         LineBox[{{2.150229125, 1.7320508075688772`}, {2.2947146666666667`, 
          1.7320508075688772`}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{1.8249999999999997, 0.}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.325, 0.8660254037844387}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.292, 0.438, 0.889], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            0.21925641666666665`, 0.7318087371177722}, {0.21925641666666665`, 
            1.0002420704511055`}, {0.25569441666666665`, 
            1.0002420704511055`}, {0.39668524999999993`, 
            0.7894869037844388}, {0.39668524999999993`, 
            1.0002420704511055`}, {0.4307435833333333, 1.0002420704511055`}, {
            0.4307435833333333, 0.7318087371177722}, {0.39430524999999994`, 
            0.7318087371177722}, {0.25331391666666664`, 0.9427454037844388}, {
            0.25331391666666664`, 0.7318087371177722}}}]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.292, 0.438, 0.889], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            1.7192564166666668`, 1.5978341409022105`}, {1.7192564166666668`, 
            1.8662674742355438`}, {1.7556944166666668`, 
            1.8662674742355438`}, {1.8966852500000002`, 
            1.6555123075688771`}, {1.8966852500000002`, 
            1.8662674742355438`}, {1.9307435833333335`, 
            1.8662674742355438`}, {1.9307435833333335`, 
            1.5978341409022105`}, {1.8943052500000002`, 
            1.5978341409022105`}, {1.753313916666667, 1.808770807568877}, {
            1.753313916666667, 1.5978341409022105`}}}]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{-0.10528533333333331`, 
            1.2947252495776573`}, {-0.10528533333333331`, 
            1.5631585829109906`}, {-0.06976283333333333, 
            1.5631585829109906`}, {-0.06976283333333333, 
            1.4529285829109906`}, {0.06976366666666664, 
            1.4529285829109906`}, {0.06976366666666664, 
            1.5631585829109906`}, {0.10528533333333334`, 
            1.5631585829109906`}, {0.10528533333333334`, 
            1.2947252495776573`}, {0.06976366666666664, 
            1.2947252495776573`}, {0.06976366666666664, 
            1.421251916244324}, {-0.06976283333333333, 
            1.421251916244324}, {-0.06976283333333333, 
            1.2947252495776573`}}}]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{1.394714666666667, 2.160750653362096}, {
            1.394714666666667, 2.4291839866954295`}, {1.430237166666667, 
            2.4291839866954295`}, {1.430237166666667, 2.3189539866954294`}, {
            1.569763666666667, 2.3189539866954294`}, {1.569763666666667, 
            2.4291839866954295`}, {1.6052853333333337`, 
            2.4291839866954295`}, {1.6052853333333337`, 2.160750653362096}, {
            1.569763666666667, 2.160750653362096}, {1.569763666666667, 
            2.2872773200287626`}, {1.430237166666667, 2.2872773200287626`}, {
            1.430237166666667, 2.160750653362096}}}]},
          "9"],
         Annotation[#, 9, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{2.3697146666666664`, 1.5978341409022105`}, {
            2.3697146666666664`, 1.8662674742355438`}, {2.4052371666666668`, 
            1.8662674742355438`}, {2.4052371666666668`, 
            1.7560374742355438`}, {2.5447636666666664`, 
            1.7560374742355438`}, {2.5447636666666664`, 
            1.8662674742355438`}, {2.5802853333333333`, 
            1.8662674742355438`}, {2.5802853333333333`, 
            1.5978341409022105`}, {2.5447636666666664`, 
            1.5978341409022105`}, {2.5447636666666664`, 
            1.7243608075688772`}, {2.4052371666666668`, 
            1.7243608075688772`}, {2.4052371666666668`, 
            1.5978341409022105`}}}]},
          "10"],
         Annotation[#, 10, "Tooltip"]& ]}},
      ImageSize->Tiny]},
    {
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         LineBox[{{2.138438785291066, 1.7346282083333329`}, {
          1.7836903507676947`, 1.5298141041666664`}}], 
         LineBox[{{{1.4289419162443233`, 0.929608333333333}, {
          1.428941916244323, 0.5342166666666663}}, {{1.5489419162443234`, 
          0.8796083333333329}, {1.5489419162443232`, 0.5342166666666662}}}], 
         LineBox[{{1.0741934817209526`, 1.5298141041666666`}, {
          0.7194450471975815, 1.7346282083333335`}}], 
         LineBox[{{2.4514958547664585`, 1.7346282083333329`}, {
          2.576624004329347, 1.6623854374999993`}}], 
         LineBox[{{2.2949673200287624`, 2.034216666666666}, {
          2.2949673200287624`, 2.1499999999999995`}}], 
         LineBox[{{1.2724133815066268`, 0.23462820833333312`}, {
          1.1472852319437385`, 0.16238543749999987`}}], 
         LineBox[{{0.4063879777221888, 1.7346282083333335`}, {
          0.2812598281593005, 1.6623854375000002`}}], 
         LineBox[{{0.5629165124598853, 2.034216666666667}, {
          0.5629165124598854, 2.1500000000000004`}}]}, 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{1.7836903507676947`, 1.5298141041666664`}, {
          1.4289419162443235`, 1.3249999999999997`}}], 
         LineBox[{{{1.4289419162443235`, 1.3249999999999997`}, {
          1.4289419162443233`, 0.929608333333333}}, {{1.5489419162443236`, 
          1.2249999999999996`}, {1.5489419162443234`, 0.8796083333333329}}}], 
         LineBox[{{1.4289419162443235`, 1.3249999999999997`}, {
          1.0741934817209526`, 1.5298141041666666`}}]}, 
        {RGBColor[0.433333, 0.466667, 0.466667], 
         LineBox[{{2.576624004329347, 1.6623854374999993`}, {
          2.7017521538922353`, 1.590142666666666}}], 
         LineBox[{{2.2949673200287624`, 2.1499999999999995`}, {
          2.2949673200287624`, 2.265783333333333}}], 
         LineBox[{{1.1472852319437385`, 0.16238543749999987`}, {
          1.0221570823808501`, 0.09014266666666662}}], 
         LineBox[{{0.2812598281593005, 1.6623854375000002`}, {
          0.15613167859641214`, 1.590142666666667}}], 
         LineBox[{{0.5629165124598854, 2.1500000000000004`}, {
          0.5629165124598854, 2.2657833333333333`}}]}}, {
        TagBox[
         TooltipBox[
          {RGBColor[0.292, 0.438, 0.889], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            2.1892237366954292`, 1.6907833333333329`}, {2.1892237366954292`, 
            1.9592166666666662`}, {2.225661736695429, 1.9592166666666662`}, {
            2.366652570028762, 1.7484614999999994`}, {2.366652570028762, 
            1.9592166666666662`}, {2.400710903362096, 1.9592166666666662`}, {
            2.400710903362096, 1.6907833333333329`}, {2.3642725700287626`, 
            1.6907833333333329`}, {2.223281236695429, 1.9017199999999996`}, {
            2.223281236695429, 1.6907833333333329`}}}]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], 
           DiskBox[{1.4289419162443235, 1.3249999999999997}, 0.2]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.292, 0.438, 0.889], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            1.3231983329109898`, 0.19078333333333308`}, {1.3231983329109898`, 
            0.4592166666666664}, {1.3596363329109897`, 0.4592166666666664}, {
            1.5006271662443231`, 0.24846149999999972`}, {1.5006271662443231`, 
            0.4592166666666664}, {1.5346854995776564`, 0.4592166666666664}, {
            1.5346854995776564`, 0.19078333333333308`}, {1.498247166244323, 
            0.19078333333333308`}, {1.3572558329109898`, 
            0.40171999999999974`}, {1.3572558329109898`, 
            0.19078333333333308`}}}]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.292, 0.438, 0.889], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            0.45717292912655183`, 1.6907833333333335`}, {0.45717292912655183`,
             1.9592166666666668`}, {0.49361092912655186`, 
            1.9592166666666668`}, {0.6346017624598852, 1.7484615000000001`}, {
            0.6346017624598852, 1.9592166666666668`}, {0.6686600957932185, 
            1.9592166666666668`}, {0.6686600957932185, 1.6907833333333335`}, {
            0.6322217624598852, 1.6907833333333335`}, {0.49123042912655185`, 
            1.90172}, {0.49123042912655185`, 1.6907833333333335`}}}]},
          "4"],
         Annotation[#, 4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{2.7525984991553143`, 1.3657833333333327`}, {
            2.7525984991553143`, 1.634216666666666}, {2.788120999155314, 
            1.634216666666666}, {2.788120999155314, 1.523986666666666}, {
            2.927647499155314, 1.523986666666666}, {2.927647499155314, 
            1.634216666666666}, {2.9631691658219808`, 1.634216666666666}, {
            2.9631691658219808`, 1.3657833333333327`}, {2.927647499155314, 
            1.3657833333333327`}, {2.927647499155314, 1.4923099999999994`}, {
            2.788120999155314, 1.4923099999999994`}, {2.788120999155314, 
            1.3657833333333327`}}}]},
          "5"],
         Annotation[#, 5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{2.1896819866954287`, 2.340783333333333}, {
            2.1896819866954287`, 2.6092166666666663`}, {2.225204486695429, 
            2.6092166666666663`}, {2.225204486695429, 2.4989866666666662`}, {
            2.3647309866954287`, 2.4989866666666662`}, {2.3647309866954287`, 
            2.6092166666666663`}, {2.4002526533620956`, 
            2.6092166666666663`}, {2.4002526533620956`, 2.340783333333333}, {
            2.3647309866954287`, 2.340783333333333}, {2.3647309866954287`, 
            2.4673099999999994`}, {2.225204486695429, 2.4673099999999994`}, {
            2.225204486695429, 2.340783333333333}}}]},
          "6"],
         Annotation[#, 6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{0.7607400704511046, -0.13421666666666665`}, {
            0.7607400704511046, 0.13421666666666668`}, {0.7962625704511046, 
            0.13421666666666668`}, {0.7962625704511046, 
            0.023986666666666656`}, {0.9357890704511046, 
            0.023986666666666656`}, {0.9357890704511046, 
            0.13421666666666668`}, {0.9713107371177713, 
            0.13421666666666668`}, {
            0.9713107371177713, -0.13421666666666665`}, {
            0.9357890704511046, -0.13421666666666665`}, {
            0.9357890704511046, -0.007690000000000002}, {
            0.7962625704511046, -0.007690000000000002}, {
            0.7962625704511046, -0.13421666666666665`}}}]},
          "7"],
         Annotation[#, 7, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{-0.10528533333333334`, 
            1.3657833333333336`}, {-0.10528533333333334`, 
            1.6342166666666669`}, {-0.06976283333333334, 
            1.6342166666666669`}, {-0.06976283333333334, 
            1.5239866666666668`}, {0.06976366666666664, 
            1.5239866666666668`}, {0.06976366666666664, 
            1.6342166666666669`}, {0.10528533333333334`, 
            1.6342166666666669`}, {0.10528533333333334`, 
            1.3657833333333336`}, {0.06976366666666664, 
            1.3657833333333336`}, {0.06976366666666664, 
            1.4923100000000002`}, {-0.06976283333333334, 
            1.4923100000000002`}, {-0.06976283333333334, 
            1.3657833333333336`}}}]},
          "8"],
         Annotation[#, 8, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.433, 0.467, 0.467], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, {{{0.45763117912655216`, 2.3407833333333334`}, {
            0.45763117912655216`, 2.6092166666666667`}, {0.49315367912655217`,
             2.6092166666666667`}, {0.49315367912655217`, 
            2.4989866666666667`}, {0.6326801791265522, 2.4989866666666667`}, {
            0.6326801791265522, 2.6092166666666667`}, {0.6682018457932188, 
            2.6092166666666667`}, {0.6682018457932188, 2.3407833333333334`}, {
            0.6326801791265522, 2.3407833333333334`}, {0.6326801791265522, 
            2.46731}, {0.49315367912655217`, 2.46731}, {0.49315367912655217`, 
            2.3407833333333334`}}}]},
          "9"],
         Annotation[#, 9, "Tooltip"]& ]}},
      ImageSize->Tiny], 
     GraphicsBox[{
       {AbsoluteThickness[1.3], 
        {RGBColor[0.4, 0.4, 0.4], 
         LineBox[{{0., 0.}, {0.6983174914468564, 0.40317379166666656`}}], 
         LineBox[{{{1.033733316122021, 0.5968262083333331}, {
          1.304627794476601, 0.753227208333333}}, {{0.9857333161220211, 
          0.6799646470966393}, {1.2566277944766011`, 0.8363656470966392}}, {{
          1.081733316122021, 0.5136877695700269}, {1.352627794476601, 
          0.6700887695700268}}}]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         LineBox[{{{1.304627794476601, 0.753227208333333}, {1.575522272831181,
           0.9096282083333329}}, {{1.2566277944766011`, 0.8363656470966392}, {
          1.527522272831181, 0.9927666470966391}}, {{1.352627794476601, 
          0.6700887695700268}, {1.6235222728311811`, 
          0.8264897695700267}}}]}}, {
        TagBox[
         TooltipBox[
          {Opacity[0], EdgeForm[None], DiskBox[{0., 0.}, 0.2]},
          "1"],
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {GrayLevel[0.4], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxd01tMUwccBvBTdLC4LYJRbnKRNCgzKAi4jUPDBwvgRBcIykLAOeNwOGTA
XIj0FNpTpoNqYNENI9SgEBi6IdM5Nzi1aTtlMsJ4UENpKZf2oPb0ytbdqNKO
xaRN9vA9/B7+yffw/eMO1xQdWUUQBG8lWEnASpKHNmUI33NALWGkATUzGGcb
14qanOiuy64kDAbsPXg3h8p1orBUsofw6JF5PbpKoXVgrH27hT6rg9iuDsxI
dyAg+cg8fX4Kyq3l3UynHeSYfJKWa/Fjt6xxacqGog5BPRGjRataona7rD63
T0ao3IF+10Y6pWSeBXckX1ppsRZbWv5QMDc4nN9fWkVjCroTkotkNIfa+A2X
aUIHOo8vIQfMyBkY6SfC9Yg9XqpkDpqxjjv2KfHZNJjYsB4yxIyxHal5HpcB
slspGsryBGVhx/qWG2Z9ZsdlhZLgeZ+Tokwp0j/n8dvw2xfIUDPSOndrspRG
jGR5LjEfmRGeKqM0FSZ03hvsJ0fMmJzzfp+5jkXv1al6JpvDppLiJNUXLJ6U
/1VFshwmvlVXwsYiqauNYU5a0BCU+JUqZwFXXpErqNes2H/TeMdbu4Dimxtr
qX/8DogvahU9tPkc9/4GQUOrHa8OpSh46QvorROFivgOtHBvDnhGWSS0GBeF
ww68HBQV5S1hUbYcf9Ed50R284MDUoUJ4ZykY+mAE4T4slO6aETJZn6aMNOB
QFNBBe+aEe/+cquaeskBLjl91LPXBEvoRAKlsSOr4dA9icaE+KdpRtEhOxa0
zx7Ra1iQrvuRlNeGltSO1U37WBQYMruoUzbssjY9JOpZvPVz7yXqd6vPN/g7
GWq337zH0nbytgVbbD1maQELwZkXzjD5Fqh5kedojwn1yTKa1HEoDTubIblm
wvX/7mUcNqp3nlZlmTB7dP0pqozD6mdB4uwhI4ITq69S2ziM7glxqZKM6J+Y
aaNCOdDDqw57e+Z9TsydG/OG+D373Ro5b3D2+d52cCjavDaGrpgBv7H/NnmU
w+LdT36gCw3P99XFobmCldPp04iJeCSkXBzkXeUXiA/1SKgW9FEfWJBY+fc3
xJwO23MjTlA6C5QrdYliHQR9ym53sRVN0boaIliH/HNpx93Tft/fta3ZLbb5
nOte/6v7RTsevCFvI6p1+Dy1+eSS0I66mthxYqse3pKfmKcWO4K/HnyHeKzH
aX1+j+h1B6ggfEwsT+P///0vVYwCOQ==
            "]]},
          "2"],
         Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0.292, 0.438, 0.889], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            1.626307224235544, 0.8657833333333329}, {1.626307224235544, 
            1.1342166666666662`}, {1.662745224235544, 1.1342166666666662`}, {
            1.8037360575688774`, 0.9234614999999996}, {1.8037360575688774`, 
            1.1342166666666662`}, {1.8377943909022108`, 
            1.1342166666666662`}, {1.8377943909022108`, 0.8657833333333329}, {
            1.8013560575688774`, 0.8657833333333329}, {1.6603647242355442`, 
            1.0767199999999995`}, {1.6603647242355442`, 
            0.8657833333333329}}}]},
          "3"],
         Annotation[#, 3, "Tooltip"]& ]}},
      ImageSize->Tiny], "", "", "", ""}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.843206280590535*^9},
 CellLabel->
  "Out[464]=",ExpressionUUID->"583b233e-ecd3-45bf-958e-b848f98a6cb7"]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell["", "EndOfSlide",ExpressionUUID->"8a9b0a46-8be0-41c8-9fa3-9ec21fc19c1e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"807e2600-413e-4359-aadc-f9fb0b83678a"],

Cell["Thank You!", "Chapter",
 CellMargins->{{27, Inherited}, {10, 200}},
 CellChangeTimes->{{3.843196721098422*^9, 3.843196726842991*^9}},
 TextAlignment->Center,
 FontSize->72,
 FontWeight->"Bold",ExpressionUUID->"997dc6a2-04d0-4140-ae9c-c41415d281e9"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"2f3a28ca-d85a-4267-9225-53be75ed913c"],

Cell[CellGroupData[{

Cell["Acknowledgements", "Section",ExpressionUUID->"00c2cdeb-01f6-487c-9a2d-27261b46298f"],

Cell[TextData[{
 "To Jan Mangaldan for pointing out the peppermint is actually a ",
 ButtonBox["hybrid",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://en.wikipedia.org/wiki/Peppermint"], None},
  ButtonNote->"https://en.wikipedia.org/wiki/Peppermint"],
 " and for the proper ",
 ButtonBox["notation",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://en.wikipedia.org/wiki/Hybrid_name"], None},
  ButtonNote->"https://en.wikipedia.org/wiki/Hybrid_name"],
 " for indicating that; also for the suggestion to rasterized the large \
outputs help keep the notebook size manageable"
}], "Item",ExpressionUUID->"a90c015b-9844-4221-bb57-3d59d8630c35"],

Cell[TextData[{
 "To Jason Sonnenberg for reminding me to provide sufficient chemistry \
background for the audience, and for a ",
 ButtonBox["historical connection",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://pubs.acs.org/doi/pdf/10.1021/ja00993a001"], None},
  ButtonNote->"https://pubs.acs.org/doi/pdf/10.1021/ja00993a001"],
 " of atom-rooted molecules to the Z-matrix"
}], "Item",ExpressionUUID->"901445ea-e4d3-410d-a5b2-d721f29052c3"],

Cell["", "EndOfSlide",ExpressionUUID->"2f0fc6b1-1873-4560-b57b-b16642a86ab6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"b8109a7e-3265-4fc2-b9ef-d5fa995ab03c"],

Cell[CellGroupData[{

Cell["Initialization", "Section",
 CellTags->
  "initialization",ExpressionUUID->"a2a04477-472f-42f2-9633-3d740878b5b0"],

Cell[BoxData[
 RowBox[{"Quit", "[", "]"}]], "Input",
 CellLabel->"In[55]:=",ExpressionUUID->"5c7a4c1b-7275-4718-b174-e87982ef06bc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "@", 
   RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellLabel->"In[1]:=",ExpressionUUID->"394d7272-abeb-44bf-a471-e1d8f43eb88b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"$sectionColor", "=", 
   RowBox[{"CurrentValue", "[", 
    RowBox[{"{", 
     RowBox[{
     "StyleDefinitions", ",", " ", "\"\<Section\>\"", ",", "FontColor"}], 
     "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$subsectionColor", "=", 
   RowBox[{"CurrentValue", "[", 
    RowBox[{"{", 
     RowBox[{
     "StyleDefinitions", ",", " ", "\"\<Subsection\>\"", ",", "FontColor"}], 
     "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$subsubsectionColor", "=", 
   RowBox[{"CurrentValue", "[", 
    RowBox[{"{", 
     RowBox[{
     "StyleDefinitions", ",", " ", "\"\<Subsubsection\>\"", ",", 
      "FontColor"}], "}"}], "]"}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellLabel->"In[2]:=",ExpressionUUID->"768ea86c-4b81-418f-98da-6c44b359d7dd"],

Cell[CellGroupData[{

Cell["AtomRootedMolecules.wl", "Subsection",ExpressionUUID->"406602a5-fd5d-404b-b734-1e2504bd51f5"],

Cell[BoxData[
 RowBox[{"Get", "[", 
  RowBox[{
  "CloudObject", "[", 
   "\"\<https://www.wolframcloud.com/obj/rnachbar/Published/\
AtomRootedMolecules.wl\>\"", "]"}], "]"}]], "Input",
 InitializationCell->True,
 CellLabel->"In[5]:=",ExpressionUUID->"dd09aa5f-ad5d-48d2-8e68-f5c2cf9d7b4b"]
}, Closed]],

Cell[CellGroupData[{

Cell["EnumerateMolecules.wl", "Subsection",ExpressionUUID->"ec549b27-25b9-4959-8458-ea9f669780d4"],

Cell[BoxData[
 RowBox[{"Get", "[", 
  RowBox[{
  "CloudObject", "[", 
   "\"\<https://www.wolframcloud.com/obj/rnachbar/Published/\
EnumerateMolecules.wl\>\"", "]"}], "]"}]], "Input",
 InitializationCell->True,
 CellLabel->"In[6]:=",ExpressionUUID->"26419dc2-89c7-4475-a5f8-c603c9843359"]
}, Closed]],

Cell[CellGroupData[{

Cell["sCombinatorQ, skCombinatorQ", "Subsection",ExpressionUUID->"b05d9cec-87cb-4f53-9d0a-b934e8dc05f6"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"sCombinatorQ", "::", "usage"}], "=", 
    "\"\<sCombinatorQ[expr] returns True if expr is manifestly composed of \!\
\(\*TemplateBox[{},\"CombinatorS\"]\) at all levels.\>\""}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sCombinatorQ", "[", "x_Symbol", "]"}], ":=", 
  RowBox[{"MatchQ", "[", 
   RowBox[{"x", ",", 
    TemplateBox[{},
     "CombinatorS"]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sCombinatorQ", "[", 
   RowBox[{"h_", "[", "b_", "]"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"sCombinatorQ", "[", "h", "]"}], "&&", 
   RowBox[{"sCombinatorQ", "[", "b", "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sCombinatorQ", "[", "_", "]"}], ":=", "False"}]}], "Input",
 InitializationCell->True,
 CellLabel->"In[7]:=",ExpressionUUID->"d77e4dfe-4cbf-49df-ad1f-b53efd719e8f"],

Cell[BoxData[
 RowBox[{"AllTrue", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ResourceFunction", "[", "\"\<EnumerateCombinators\>\"", "]"}], 
    "[", 
    RowBox[{"6", ",", 
     RowBox[{"{", 
      TemplateBox[{},
       "CombinatorS"], "}"}]}], "]"}], ",", "sCombinatorQ"}], "]"}]], "Input",\

 CellLabel->"In[14]:=",ExpressionUUID->"c28aa6a3-eac5-46e3-84aa-a92608167468"],

Cell[BoxData[
 RowBox[{"AllTrue", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ResourceFunction", "[", "\"\<EnumerateCombinators\>\"", "]"}], 
    "[", "6", "]"}], ",", "sCombinatorQ"}], "]"}]], "Input",
 CellLabel->"In[15]:=",ExpressionUUID->"0efac466-8030-45ed-9845-e6810175aa27"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"skCombinatorQ", "::", "usage"}], "=", 
    "\"\<skCombinatorQ[expr] returns True if expr is manifestly composed of \
\!\(\*TemplateBox[{},\"CombinatorS\"]\) and/or \
\!\(\*TemplateBox[{},\"CombinatorK\"]\) at all levels.\>\""}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"skCombinatorQ", "[", "x_Symbol", "]"}], ":=", 
  RowBox[{"MatchQ", "[", 
   RowBox[{"x", ",", 
    RowBox[{
     TemplateBox[{},
      "CombinatorS"], "|", 
     TemplateBox[{},
      "CombinatorK"]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"skCombinatorQ", "[", 
   RowBox[{"h_", "[", "b_", "]"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"skCombinatorQ", "[", "h", "]"}], "&&", 
   RowBox[{"skCombinatorQ", "[", "b", "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"skCombinatorQ", "[", "_", "]"}], ":=", "False"}]}], "Input",
 InitializationCell->True,
 CellLabel->"In[11]:=",ExpressionUUID->"a38b0487-0aa2-44af-aa61-7d4e1ca6d83f"],

Cell[BoxData[
 RowBox[{"AllTrue", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ResourceFunction", "[", "\"\<EnumerateCombinators\>\"", "]"}], 
    "[", 
    RowBox[{"6", ",", 
     RowBox[{"{", 
      TemplateBox[{},
       "CombinatorS"], "}"}]}], "]"}], ",", "skCombinatorQ"}], "]"}]], "Input",\

 CellLabel->"In[18]:=",ExpressionUUID->"7af30bbe-68a4-49f1-ab16-56edcfba47ff"],

Cell[BoxData[
 RowBox[{"AllTrue", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ResourceFunction", "[", "\"\<EnumerateCombinators\>\"", "]"}], 
    "[", "6", "]"}], ",", "skCombinatorQ"}], "]"}]], "Input",
 CellLabel->"In[19]:=",ExpressionUUID->"a94f0779-00a9-440f-96b7-7ab2b1755fa2"]
}, Closed]],

Cell[CellGroupData[{

Cell["combinatorSize", "Subsection",ExpressionUUID->"9606f958-c2fc-4a4d-9544-16e0798947a9"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"combinatorSize", "::", "usage"}], "=", 
   "\"\<combinatorSize[expr] returns the number of \
\!\(\*TemplateBox[{},\"CombinatorS\"]\) and \
\!\(\*TemplateBox[{},\"CombinatorK\"]\) expressions in expr at all \
levels.\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"combinatorSize", "[", 
   RowBox[{"c_", "?", "skCombinatorQ"}], "]"}], ":=", 
  RowBox[{"Count", "[", 
   RowBox[{"c", ",", "_Symbol", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "\[Infinity]"}], "}"}], ",", 
    RowBox[{"Heads", "->", "True"}]}], "]"}]}]}], "Input",
 InitializationCell->True,
 CellLabel->"In[15]:=",ExpressionUUID->"dfbb13b2-6c55-4df0-ac85-a04130d48e49"],

Cell[BoxData[
 RowBox[{"combinator", "=", 
  RowBox[{"randomCombinator", "[", "20", "]"}]}]], "Input",
 CellLabel->"In[39]:=",ExpressionUUID->"c2afe33b-abc6-416a-a130-a03721f12348"],

Cell[BoxData[
 RowBox[{"combinatorSize", "[", "combinator", "]"}]], "Input",
 CellLabel->"In[41]:=",ExpressionUUID->"ce5aa177-c881-442e-938f-861fa5f16f17"]
}, Closed]],

Cell[CellGroupData[{

Cell["moleculeCounts", "Subsection",ExpressionUUID->"a7fd2c10-7275-4fad-ab05-c31fbfe777ff"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"moleculeCounts", "::", "usage"}], "=", 
   "\"\<moleculeCounts[{mol1, mol2, ...}] give an association whose keys are \
the distinct moli, and whose values give the number of times those molecules \
appear in the list.\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"moleculeCounts", "[", 
   RowBox[{"list", ":", 
    RowBox[{"{", "___Molecule", "}"}]}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Gather", "[", 
    RowBox[{"list", ",", "MoleculeEquivalentQ"}], "]"}], "//", 
   RowBox[{
    RowBox[{"Association", "@", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"First", "@", "#"}], "->", 
         RowBox[{"Length", "@", "#"}]}], "&"}], ",", "#"}], "]"}]}], 
    "&"}]}]}]}], "Input",
 InitializationCell->True,
 CellLabel->"In[17]:=",ExpressionUUID->"a531ead1-60be-4167-a8b7-bafdc174982e"]
}, Closed]],

Cell[CellGroupData[{

Cell["validValenceQ", "Subsection",ExpressionUUID->"8a133808-300e-445f-91a3-dd6c6e9bef8f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"validValenceQ", "::", "usage"}], "=", 
    "\"\<validValenceQ[mol] returns True if the valance of molecule mol is \
valid and False otherwise. \nvalidValenceQ[SMILESstring] returns True if the \
valance of molecule represented by SMILESstring is valid and False otherwise.\
\>\""}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"validValenceQ", "[", "mol_Molecule", "]"}], ":=", 
  RowBox[{"Quiet", "[", 
   RowBox[{"Check", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Molecule", "[", 
       RowBox[{"mol", "[", "\"\<SMILES\>\"", "]"}], "]"}], ";", "True"}], ",",
      "False", ",", 
     RowBox[{"Molecule", "::", "valenc"}]}], "]"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"validValenceQ", "[", "smiles_String", "]"}], ":=", 
  RowBox[{"Quiet", "[", 
   RowBox[{"Check", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Molecule", "[", "smiles", "]"}], ";", "True"}], ",", "False", 
     ",", 
     RowBox[{"Molecule", "::", "valenc"}]}], "]"}], "]"}]}]}], "Input",
 InitializationCell->True,
 CellLabel->"In[19]:=",ExpressionUUID->"4bca0e5c-adc2-43d9-acd5-5cb87443e8d6"],

Cell[BoxData[
 RowBox[{"validValenceQ", "/@", 
  RowBox[{"{", 
   RowBox[{"\"\<CC(C)(C)CC\>\"", ",", "\"\<CC(C)(C)(C)C\>\""}], 
   "}"}]}]], "Input",
 CellLabel->"In[23]:=",ExpressionUUID->"23609311-4ee0-40fe-9b99-67b3138b9d6f"]
}, Closed]],

Cell[CellGroupData[{

Cell["Alkane isomer counting: A000602", "Subsection",ExpressionUUID->"2dffb390-7733-433f-9244-51abb2def996"],

Cell["code from OEIS: https://oeis.org/A000602", "Item",ExpressionUUID->"5b887ae1-c19d-4310-ad76-cd1e4d1ce898"],

Cell[CellGroupData[{

Cell["\<\
algorithm from Rains and Sloane: \
https://cs.uwaterloo.ca/journals/JIS/cayley.html\
\>", "Item",ExpressionUUID->"37ce216a-801b-492a-898f-b2f1d17adae4"],

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"n", "=", "40"}], ",", "S3", ",", "S4", ",", "T", ",", "z"}], 
    "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"S3", "[", 
      RowBox[{"f_", ",", "h_", ",", "x_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"h", ",", "x"}], "]"}], "^", "3"}], "/", "6"}], "+", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"h", ",", "x"}], "]"}], " ", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"h", ",", 
          RowBox[{"x", "^", "2"}]}], "]"}], "/", "2"}]}], "+", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"h", ",", 
         RowBox[{"x", "^", "3"}]}], "]"}], "/", "3"}]}]}], ";", "\n", 
    RowBox[{
     RowBox[{"S4", "[", 
      RowBox[{"f_", ",", "h_", ",", "x_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"h", ",", "x"}], "]"}], "^", "4"}], "/", "24"}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"h", ",", "x"}], "]"}], "^", "2"}], " ", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"h", ",", 
          RowBox[{"x", "^", "2"}]}], "]"}], "/", "4"}]}], "+", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"h", ",", "x"}], "]"}], " ", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"h", ",", 
          RowBox[{"x", "^", "3"}]}], "]"}], "/", "3"}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"h", ",", 
          RowBox[{"x", "^", "2"}]}], "]"}], "^", "2"}], "/", "8"}], "+", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"h", ",", 
         RowBox[{"x", "^", "4"}]}], "]"}], "/", "4"}]}]}], ";", "\n", 
    RowBox[{
     RowBox[{"T", "[", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "z_"}], "]"}], ":=", "1"}], ";", 
    RowBox[{
     RowBox[{"T", "[", 
      RowBox[{"h_", ",", "z_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"T", "[", 
       RowBox[{"h", ",", "z"}], "]"}], "=", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"z", "^", "k"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "0", ",", "n"}], "}"}]}], "]"}], ".", 
       RowBox[{"Take", "[", 
        RowBox[{
         RowBox[{"CoefficientList", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"z", "^", 
             RowBox[{"(", 
              RowBox[{"n", "+", "1"}], ")"}]}], "+", "1", "+", 
            RowBox[{
             RowBox[{"S3", "[", 
              RowBox[{"T", ",", 
               RowBox[{"h", "-", "1"}], ",", "z"}], "]"}], "z"}]}], ",", 
           "z"}], "]"}], ",", 
         RowBox[{"n", "+", "1"}]}], "]"}]}]}]}], ";", "\n", 
    RowBox[{"A000602", "=", 
     RowBox[{"AssociationThread", "[", 
      RowBox[{
       RowBox[{"Range", "[", 
        RowBox[{"0", ",", "n"}], "]"}], ",", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{"Take", "[", 
            RowBox[{
             RowBox[{"CoefficientList", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"z", "^", 
                 RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}], "+", 
                RowBox[{
                 RowBox[{"S4", "[", 
                  RowBox[{"T", ",", 
                   RowBox[{"h", "-", "1"}], ",", "z"}], "]"}], "z"}], "-", 
                RowBox[{
                 RowBox[{"S4", "[", 
                  RowBox[{"T", ",", 
                   RowBox[{"h", "-", "2"}], ",", "z"}], "]"}], "z"}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"T", "[", 
                    RowBox[{
                    RowBox[{"h", "-", "1"}], ",", "z"}], "]"}], "-", 
                   RowBox[{"T", "[", 
                    RowBox[{
                    RowBox[{"h", "-", "2"}], ",", "z"}], "]"}]}], ")"}], " ", 
                 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"T", "[", 
                    RowBox[{
                    RowBox[{"h", "-", "1"}], ",", "z"}], "]"}], "-", "1"}], 
                  ")"}]}]}], ",", "z"}], "]"}], ",", 
             RowBox[{"n", "+", "1"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"h", ",", "1", ",", 
             RowBox[{"n", "/", "2"}]}], "}"}]}], "]"}], "+", 
         RowBox[{"PadRight", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"n", "+", "1"}]}], "]"}], "+", 
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{"Take", "[", 
            RowBox[{
             RowBox[{"CoefficientList", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"z", "^", 
                 RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}], "+", 
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"T", "[", 
                    RowBox[{"h", ",", "z"}], "]"}], "-", 
                    RowBox[{"T", "[", 
                    RowBox[{
                    RowBox[{"h", "-", "1"}], ",", "z"}], "]"}]}], ")"}], "^", 
                  "2"}], "/", "2"}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"T", "[", 
                    RowBox[{"h", ",", 
                    RowBox[{"z", "^", "2"}]}], "]"}], "-", 
                   RowBox[{"T", "[", 
                    RowBox[{
                    RowBox[{"h", "-", "1"}], ",", 
                    RowBox[{"z", "^", "2"}]}], "]"}]}], ")"}], "/", "2"}]}], 
               ",", "z"}], "]"}], ",", 
             RowBox[{"n", "+", "1"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"h", ",", "0", ",", 
             RowBox[{"n", "/", "2"}]}], "}"}]}], "]"}]}], ")"}]}], "]"}]}], 
    " ", ";"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 InitializationCell->True,
 CellLabel->"In[22]:=",ExpressionUUID->"6f0d408c-c7c4-4d3f-8691-277c29dc5d9f"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["closeCellGroup, centerAndCloseCellGroup", "Subsection",ExpressionUUID->"80a06b8b-9068-450e-9c9a-f5cc8b15babe"],

Cell[BoxData[
 RowBox[{
  RowBox[{"closeCellGroup", "[", "]"}], " ", ":=", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"SelectionMove", "[", 
     RowBox[{
      RowBox[{"EvaluationCell", "[", "]"}], ",", " ", "Next", ",", "Cell"}], 
     "]"}], ";", " ", "\[IndentingNewLine]", 
    RowBox[{"FrontEndExecute", "[", 
     RowBox[{
     "FrontEndToken", "[", "\"\<SelectionCloseUnselectedCells\>\"", "]"}], 
     "]"}], ";", 
    RowBox[{"SelectionMove", "[", 
     RowBox[{
      RowBox[{"EvaluationNotebook", "[", "]"}], ",", "After", ",", "Cell"}], 
     "]"}]}], ")"}]}]], "Input",
 InitializationCell->True,
 CellLabel->"In[23]:=",ExpressionUUID->"f3ba5432-5c4e-44f2-a6b0-c0dd9a66acff"],

Cell[BoxData[
 RowBox[{
  RowBox[{"centerAndCloseCellGroup", "[", "]"}], " ", ":=", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"SelectionMove", "[", 
     RowBox[{
      RowBox[{"EvaluationCell", "[", "]"}], ",", " ", "Next", ",", "Cell"}], 
     "]"}], ";", " ", "\[IndentingNewLine]", 
    RowBox[{"SetOptions", "[", 
     RowBox[{
      RowBox[{"NotebookSelection", "[", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"TextAlignment", "->", "Center"}], ",", 
        RowBox[{"ShowCellLabel", "->", "False"}]}], "}"}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"FrontEndExecute", "[", 
     RowBox[{
     "FrontEndToken", "[", "\"\<SelectionCloseUnselectedCells\>\"", "]"}], 
     "]"}], ";", 
    RowBox[{"SelectionMove", "[", 
     RowBox[{
      RowBox[{"EvaluationNotebook", "[", "]"}], ",", "After", ",", "Cell"}], 
     "]"}]}], ")"}]}]], "Input",
 InitializationCell->True,
 CellLabel->"In[24]:=",ExpressionUUID->"1781237b-911f-4aa2-ba98-901679e3e8e8"]
}, Closed]],

Cell[CellGroupData[{

Cell["columnHeaderGrid, rowHeaderGrid", "Subsection",ExpressionUUID->"0407194b-d070-404b-b193-acba89580c69"],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "columnHeaderGrid", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"columnHeaderGrid", "[", 
    RowBox[{"array_", ",", "header_List", ",", 
     RowBox[{"opts", ":", 
      RowBox[{"OptionsPattern", "[", "Grid", "]"}]}]}], "]"}], "/;", 
   RowBox[{"MatchQ", "[", 
    RowBox[{"header", ",", 
     RowBox[{"Except", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "__", "}"}], ".."}], "}"}], "]"}]}], "]"}]}], ":=", 
  RowBox[{"columnHeaderGrid", "[", 
   RowBox[{"array", ",", 
    RowBox[{"{", "header", "}"}], ",", "opts"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"columnHeaderGrid", "[", 
    RowBox[{
     RowBox[{"array", ":", 
      RowBox[{"{", "___", "}"}]}], ",", 
     RowBox[{"header", ":", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "__", "}"}], ".."}], "}"}]}], ",", 
     RowBox[{"opts", ":", 
      RowBox[{"OptionsPattern", "[", "Grid", "]"}]}]}], "]"}], "/;", 
   RowBox[{
    RowBox[{"MatchQ", "[", 
     RowBox[{"array", ",", 
      RowBox[{"{", "}"}]}], "]"}], "||", 
    RowBox[{
     RowBox[{"Length", "@", 
      RowBox[{"First", "@", "header"}]}], "\[Equal]", 
     RowBox[{"Length", "@", 
      RowBox[{"First", "@", "array"}]}]}]}]}], ":=", 
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Switch", "[", 
          RowBox[{"#", ",", "SpanFromLeft", ",", "#", ",", "_", ",", 
           RowBox[{"Style", "[", 
            RowBox[{"#", ",", "White"}], "]"}]}], "]"}], "&"}], ",", "header",
         ",", 
        RowBox[{"{", "2", "}"}]}], "]"}], ",", "array"}], "]"}], ",", 
    RowBox[{"Dividers", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Gray", ",", 
         RowBox[{"{", "LightGray", "}"}], ",", "Gray"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Gray", ",", 
         RowBox[{"Sequence", "@@", 
          RowBox[{"ConstantArray", "[", 
           RowBox[{"LightGray", ",", 
            RowBox[{
             RowBox[{"Length", "@", "header"}], "-", "1"}]}], "]"}]}], ",", 
         "Gray", ",", 
         RowBox[{"{", "LightGray", "}"}], ",", "Gray"}], "}"}]}], "}"}]}], 
    ",", 
    RowBox[{"Background", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", 
       RowBox[{"Append", "[", 
        RowBox[{
         RowBox[{"ConstantArray", "[", 
          RowBox[{"$sectionColor", ",", 
           RowBox[{"Length", "@", "header"}]}], "]"}], ",", "None"}], "]"}]}],
       "}"}]}], ",", "opts"}], "]"}]}]}], "Input",
 InitializationCell->True,
 CellLabel->"In[25]:=",ExpressionUUID->"e0d65994-dbe4-447b-bc8c-4c5aea298fe2"],

Cell[BoxData[
 RowBox[{"columnHeaderGrid", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"RandomInteger", "[", 
      RowBox[{"{", 
       RowBox[{"0", ",", "100"}], "}"}], "]"}], ",", "10", ",", "3"}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<columns\>\"", ",", "SpanFromLeft"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<first \!\(\*TemplateBox[{},\"CombinatorS\"]\) combinator\>\"", 
       ",", "\"\<second\>\"", ",", "\"\<third\>\""}], "}"}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->
  "In[395]:=",ExpressionUUID->"20e95e88-6305-4f7a-8f4b-b841c3f607e8"],

Cell[BoxData[
 RowBox[{"columnHeaderGrid", "[", 
  RowBox[{
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "\"\<first \!\(\*TemplateBox[{},\"CombinatorS\"]\) combinator\>\"", ",", 
     "\"\<second\>\"", ",", "\"\<third\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[396]:=",ExpressionUUID->"2f55cf7e-66e5-46ff-90b0-3b0a322631ab"],

Cell[BoxData[
 RowBox[{"columnHeaderGrid", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"RandomInteger", "[", 
      RowBox[{"{", 
       RowBox[{"0", ",", "100"}], "}"}], "]"}], ",", "10", ",", "3"}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
    "\"\<first \!\(\*TemplateBox[{},\"CombinatorS\"]\) combinator\>\"", ",", 
     "\"\<second\>\"", ",", "\"\<third\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[397]:=",ExpressionUUID->"5995b15d-c707-4c12-8866-3c609c6f262a"],

Cell[BoxData[
 RowBox[{"columnHeaderGrid", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"RandomInteger", "[", 
      RowBox[{"{", 
       RowBox[{"0", ",", "100"}], "}"}], "]"}], ",", "10", ",", "3"}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
    "\"\<first \!\(\*TemplateBox[{},\"CombinatorS\"]\) combinator\>\"", ",", 
     "\"\<second\>\"", ",", "\"\<third\>\""}], "}"}], ",", 
   RowBox[{"Alignment", "->", "Left"}]}], "]"}]], "Input",
 CellLabel->
  "In[385]:=",ExpressionUUID->"a86d40d8-2b90-4f1a-b046-250c39a9cd4d"],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "rowHeaderGrid", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rowHeaderGrid", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{"header", ":", 
     RowBox[{"{", "__", "}"}]}], ",", 
    RowBox[{"opts", ":", 
     RowBox[{"OptionsPattern", "[", "Grid", "]"}]}]}], "]"}], ":=", 
  RowBox[{"rowHeaderGrid", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", "}"}], "&"}], "/@", "header"}], ",", "header", ",", 
    "opts"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rowHeaderGrid", "[", 
    RowBox[{
     RowBox[{"array", ":", 
      RowBox[{"{", "___", "}"}]}], ",", 
     RowBox[{"header", ":", 
      RowBox[{"{", "__", "}"}]}], ",", 
     RowBox[{"opts", ":", 
      RowBox[{"OptionsPattern", "[", "Grid", "]"}]}]}], "]"}], "/;", 
   RowBox[{
    RowBox[{"Length", "@", "header"}], "\[Equal]", 
    RowBox[{"Length", "@", "array"}]}]}], ":=", 
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"MapThread", "[", 
     RowBox[{"Prepend", ",", 
      RowBox[{"{", 
       RowBox[{"array", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"#", ",", "White"}], "]"}], "&"}], "/@", "header"}]}], 
       "}"}]}], "]"}], ",", 
    RowBox[{"Dividers", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Gray", ",", "Gray", ",", 
         RowBox[{"{", "LightGray", "}"}], ",", "Gray"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Gray", ",", 
         RowBox[{"{", "LightGray", "}"}], ",", "Gray"}], "}"}]}], "}"}]}], 
    ",", 
    RowBox[{"Background", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"$sectionColor", ",", "None"}], "}"}], ",", "None"}], "}"}]}],
     ",", "opts"}], "]"}]}]}], "Input",
 InitializationCell->True,
 CellLabel->"In[28]:=",ExpressionUUID->"ace9fe72-2371-4d79-9c9e-124ec1edaccd"],

Cell[BoxData[
 RowBox[{"rowHeaderGrid", "[", 
  RowBox[{
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\"\<first\>\"", ",", "\"\<second\>\"", ",", "\"\<third\>\""}], 
    "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[200]:=",ExpressionUUID->"985c214c-da79-4b67-aced-13e4806acbfc"],

Cell[BoxData[
 RowBox[{"rowHeaderGrid", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"RandomInteger", "[", 
      RowBox[{"{", 
       RowBox[{"0", ",", "100"}], "}"}], "]"}], ",", "3", ",", "2"}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\"\<first\>\"", ",", "\"\<second\>\"", ",", "\"\<third\>\""}], 
    "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[201]:=",ExpressionUUID->"2864af06-f85a-469c-93e4-1cc691a12159"]
}, Closed]],

Cell[CellGroupData[{

Cell["arrow", "Subsection",ExpressionUUID->"5b115e8d-a45f-4211-92bd-8806f585b8e2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"arrow", "[", "]"}], ":=", 
  RowBox[{"arrow", "[", "60", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"arrow", "[", 
   RowBox[{"s_Integer", "?", "Positive"}], "]"}], ":=", 
  RowBox[{"Style", "[", 
   RowBox[{"\"\<  \[LongRightArrow]  \>\"", ",", "s", ",", "Bold"}], 
   "]"}]}]}], "Input",
 InitializationCell->True,
 CellLabel->"In[31]:=",ExpressionUUID->"d89f148b-2250-4a44-a419-2ac13f8844b2"]
}, Closed]],

Cell[CellGroupData[{

Cell["toSMILES", "Subsection",ExpressionUUID->"1593c84e-22c2-4c5d-b32b-ecbe1ce15a40"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"toSMILES", "::", "usage"}], " ", "=", " ", 
    "\"\<toSMILES[mol] returns the SMILES string for the \\\natom-rooted \
molecule mol.\>\""}], ";"}], " ", "\n"}], "\n", 
 RowBox[{
  RowBox[{"toSMILES", "[", 
   RowBox[{"molecule", "[", 
    RowBox[{"a_String", ",", " ", "b___"}], "]"}], "]"}], " ", ":=", " ", 
  "\n", "\t", 
  RowBox[{"StringReplace", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"toSMILES", "[", "a", "]"}], " ", "<>", " ", 
     RowBox[{"StringJoin", " ", "@@", " ", 
      RowBox[{"toSMILES", " ", "/@", " ", 
       RowBox[{"{", "b", "}"}]}]}]}], ",", " ", "\n", "\t\t", 
    RowBox[{
     RowBox[{"\"\<(\>\"", " ", "~~", " ", 
      RowBox[{"n", " ", ":", " ", "DigitCharacter"}], " ", "~~", " ", 
      "\"\<)\>\""}], " ", ":>", " ", "n"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"toSMILES", "[", 
   RowBox[{"single", "[", 
    RowBox[{"a_String", ",", " ", "b___"}], "]"}], "]"}], " ", ":=", " ", 
  "\n", "\t", 
  RowBox[{"\"\<(\>\"", " ", "<>", " ", "\"\<\>\"", " ", "<>", " ", 
   RowBox[{"toSMILES", "[", "a", "]"}], " ", "<>", " ", 
   RowBox[{"(", 
    RowBox[{"StringJoin", " ", "@@", " ", 
     RowBox[{"toSMILES", " ", "/@", " ", 
      RowBox[{"{", "b", "}"}]}]}], ")"}], " ", "<>", " ", 
   "\"\<)\>\""}]}], "\n", 
 RowBox[{
  RowBox[{"toSMILES", "[", 
   RowBox[{"double", "[", 
    RowBox[{"a_String", ",", " ", "b___"}], "]"}], "]"}], " ", ":=", " ", 
  "\n", "\t", 
  RowBox[{"\"\<(\>\"", " ", "<>", " ", "\"\<=\>\"", " ", "<>", " ", 
   RowBox[{"toSMILES", "[", "a", "]"}], " ", "<>", " ", 
   RowBox[{"(", 
    RowBox[{"StringJoin", " ", "@@", " ", 
     RowBox[{"toSMILES", " ", "/@", " ", 
      RowBox[{"{", "b", "}"}]}]}], ")"}], " ", "<>", " ", 
   "\"\<)\>\""}]}], "\n", 
 RowBox[{
  RowBox[{"toSMILES", "[", 
   RowBox[{"triple", "[", 
    RowBox[{"a_String", ",", " ", "b___"}], "]"}], "]"}], " ", ":=", " ", 
  "\n", "\t", 
  RowBox[{"\"\<(\>\"", " ", "<>", " ", "\"\<#\>\"", " ", "<>", " ", 
   RowBox[{"toSMILES", "[", "a", "]"}], " ", "<>", " ", 
   RowBox[{"(", 
    RowBox[{"StringJoin", " ", "@@", " ", 
     RowBox[{"toSMILES", " ", "/@", " ", 
      RowBox[{"{", "b", "}"}]}]}], ")"}], " ", "<>", " ", 
   "\"\<)\>\""}]}], "\n", 
 RowBox[{
  RowBox[{"toSMILES", "[", 
   RowBox[{"single", "[", "i_Integer", "]"}], "]"}], ":=", 
  RowBox[{"ToString", "[", "i", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"toSMILES", "[", 
   RowBox[{"double", "[", "i_Integer", "]"}], "]"}], ":=", 
  RowBox[{"\"\<=\>\"", "<>", 
   RowBox[{"ToString", "[", "i", "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"toSMILES", "[", 
   RowBox[{"triple", "[", "i_Integer", "]"}], "]"}], ":=", 
  RowBox[{"\"\<#\>\"", "<>", 
   RowBox[{"ToString", "[", "i", "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"toSMILES", "[", 
   RowBox[{"a", ":", 
    RowBox[{
    "\"\<C\>\"", "|", "\"\<N\>\"", "|", "\"\<O\>\"", "|", "\"\<F\>\"", "|", 
     "\"\<P\>\"", "|", "\"\<S\>\"", "|", "\"\<Cl\>\"", "|", "\"\<Br\>\""}]}], 
   "]"}], ":=", "a"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"toSMILES", "[", "a_String", "]"}], ":=", 
  RowBox[{"\"\<[\>\"", "<>", "a", "<>", "\"\<]\>\""}]}]}], "Input",
 InitializationCell->True,
 CellLabel->"In[33]:=",ExpressionUUID->"cd0d838a-e196-467c-b93b-ad68edfdf645"]
}, Closed]],

Cell[CellGroupData[{

Cell["defineCombinatorMapping, atomRootedMolecule, arm", "Subsection",ExpressionUUID->"fcc96451-7ad8-4526-a05b-7cdf4fccc1c7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "the", " ", "strings", " ", "need", " ", "to", " ", "have", " ", "the", 
    " ", "longest", " ", "first"}], " ", "*)"}], "\n", 
  RowBox[{
   RowBox[{"atomicSymbolsPattern", " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Values", "@", 
        RowBox[{"GroupBy", "[", 
         RowBox[{
          RowBox[{"Keys", "[", "AtomRootedMolecules`Private`$valence", "]"}], 
          ",", " ", "StringLength", ",", " ", "Sort"}], "]"}]}], " ", "//", 
       " ", "\n", "\t", "Reverse"}], " ", "//", " ", 
      RowBox[{"Apply", "[", "Join", "]"}]}], " ", "//", " ", 
     RowBox[{"Apply", "[", "Alternatives", "]"}]}]}], ";"}]}]], "Code",
 CellLabel->"In[43]:=",ExpressionUUID->"f161b0eb-94d3-4dcf-b267-a9280949bb34"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"FIXME", ":", " ", 
    RowBox[{"more", " ", "checking", " ", "of", " ", "input"}]}], " ", "*)"}],
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ClearAll", "[", 
    RowBox[{"defineFeatureToCombinatorMapping", ",", " ", "arm"}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"defineFeatureToCombinatorMapping", "::", "usage"}], "=", 
     "\"\<defineFeatureToCombinatorMapping[<|f1 -> c1, f2 -> c2, ...|>] where \
the fi are single atom-rooted molecule features, such as atomic symbols, bond \
types, or \\\"ring\\\" for ring closures and the ci are single combinator \
expressions or lists of combinator expressions. \\\"\[Application]\\\" (the \
Application infix character) can be used in place of a combinator, and if \
omitted a single bond maps to it.\>\""}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"defineFeatureToCombinatorMapping", "::", "unknown"}], "=", 
     "\"\<The `` `` are not recognized.\>\""}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{
     RowBox[{"defineFeatureToCombinatorMapping", "::", "duplicated"}], "=", 
     "\"\<The combinators `` are used more than once.\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"defineFeatureToCombinatorMapping", "::", "unmapped"}], "=", 
     "\"\<The combinators `` are not included in the mapping.\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"defineFeatureToCombinatorMapping", "::", "size"}], "=", 
     "\"\<The combinators `` are not included in the mapping.\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"defineFeatureToCombinatorMapping", "::", "appar"}], "=", 
     "\"\<The feature `` mapped to \\\"\[Application]\\\" is not a \
bond.\>\""}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "defineFeatureToCombinatorMapping", "[", "mappingIn_Association", "]"}], ":=",
     "\[IndentingNewLine]", 
    RowBox[{"Catch", "@", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"mapping", "=", "mappingIn"}], ",", "atoms", ",", "bonds", 
         ",", "rings", ",", "bad", ",", "definedCombinators", ",", 
         "duplicateCombinators", ",", "sk", ",", "size", ",", 
         "allCombinators", ",", "undefinedCombinators", ",", "app"}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"mapping", "=", 
         RowBox[{"Map", "[", 
          RowBox[{
           RowBox[{"List", "/*", "Flatten"}], ",", "mapping"}], "]"}]}], 
        RowBox[{"(*", 
         RowBox[{"//", "Echo"}], "*)"}], ";", "\[IndentingNewLine]", 
        RowBox[{"mapping", "=", 
         RowBox[{"KeyMap", "[", 
          RowBox[{"ToString", ",", "mapping"}], "]"}]}], 
        RowBox[{"(*", 
         RowBox[{"//", "Echo"}], "*)"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"atoms", "=", 
         RowBox[{"KeyTake", "[", 
          RowBox[{"mapping", ",", 
           RowBox[{"List", "@@", "atomicSymbolsPattern"}]}], "]"}]}], 
        RowBox[{"(*", 
         RowBox[{"//", "Echo"}], "*)"}], ";", "\[IndentingNewLine]", 
        RowBox[{"bonds", "=", 
         RowBox[{"KeyTake", "[", 
          RowBox[{"mapping", ",", 
           RowBox[{"{", 
            RowBox[{
            "\"\<single\>\"", ",", "\"\<double\>\"", ",", "\"\<triple\>\""}], 
            "}"}]}], "]"}]}], 
        RowBox[{"(*", 
         RowBox[{"//", "Echo"}], "*)"}], ";", "\[IndentingNewLine]", 
        RowBox[{"rings", "=", 
         RowBox[{"KeyTake", "[", 
          RowBox[{"mapping", ",", 
           RowBox[{"{", "\"\<ring\>\"", "}"}]}], "]"}]}], 
        RowBox[{"(*", 
         RowBox[{"//", "Echo"}], "*)"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{
         "check", " ", "if", " ", "Application", " ", "symbol", " ", "is", 
          " ", "in", " ", "atoms", " ", "or", " ", "rings"}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"app", "=", 
         RowBox[{"\"\<\[Application]\>\"", "/.", 
          RowBox[{"MapAt", "[", 
           RowBox[{
            RowBox[{"Apply", "[", "Alternatives", "]"}], ",", 
            RowBox[{"Reverse", "/@", 
             RowBox[{"Normal", "@", 
              RowBox[{"Join", "[", 
               RowBox[{"atoms", ",", "rings"}], "]"}]}]}], ",", 
            RowBox[{"{", 
             RowBox[{"All", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"MatchQ", "[", 
           RowBox[{"app", ",", 
            RowBox[{"Except", "[", "\"\<\[Application]\>\"", "]"}]}], "]"}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Message", "[", 
            RowBox[{
             RowBox[{"defineFeatureToCombinatorMapping", "::", "appar"}], ",",
              "app"}], "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"Throw", "[", "$Failed", "]"}]}]}], "\[IndentingNewLine]", 
         "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"FreeQ", "[", 
           RowBox[{"bonds", ",", "\"\<\[Application]\>\""}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"bonds", "[", "\"\<single\>\"", "]"}], "=", 
           RowBox[{"Append", "[", 
            RowBox[{
             RowBox[{"Lookup", "[", 
              RowBox[{"bonds", ",", "\"\<single\>\"", ",", 
               RowBox[{"{", "}"}]}], "]"}], ",", "\"\<\[Application]\>\""}], 
            "]"}]}]}], 
         RowBox[{"(*", 
          RowBox[{";", "\[IndentingNewLine]", 
           RowBox[{"Echo", "[", "bonds", "]"}]}], "*)"}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"check", " ", "for", " ", "unrecognized", " ", "keys"}], " ",
          "*)"}], "\[IndentingNewLine]", 
        RowBox[{"bad", "=", 
         RowBox[{"Complement", "[", 
          RowBox[{
           RowBox[{"Keys", "@", "mapping"}], ",", 
           RowBox[{"Join", "@@", 
            RowBox[{"Keys", "/@", 
             RowBox[{"{", 
              RowBox[{"atoms", ",", "bonds", ",", "rings"}], "}"}]}]}]}], 
          "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"MatchQ", "[", 
           RowBox[{"bad", ",", 
            RowBox[{"{", "__", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Message", "[", 
            RowBox[{
             RowBox[{"defineFeatureToCombinatorMapping", "::", "unknown"}], 
             ",", "\"\<features\>\"", ",", "bad"}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Throw", "[", "$Failed", "]"}]}]}], "\[IndentingNewLine]", 
         "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{
         "check", " ", "that", " ", "the", " ", "values", " ", "are", " ", 
          "valid", " ", "combinators", " ", "or", " ", "Application", " ", 
          "symbol"}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"bad", "=", 
         RowBox[{"Cases", "[", 
          RowBox[{
           RowBox[{"Join", "@@", 
            RowBox[{"Values", "@", "mapping"}]}], ",", 
           RowBox[{"Except", "[", 
            RowBox[{
             RowBox[{"_", "?", "skCombinatorQ"}], "|", 
             "\"\<\[Application]\>\""}], "]"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"MatchQ", "[", 
           RowBox[{"bad", ",", 
            RowBox[{"{", "__", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Message", "[", 
            RowBox[{
             RowBox[{"defineFeatureToCombinatorMapping", "::", "unknown"}], 
             ",", "\"\<combinators\>\"", ",", "bad"}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Throw", "[", "$Failed", "]"}]}]}], "\[IndentingNewLine]", 
         "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"mapping", "=", 
         RowBox[{"List", "@@@", 
          RowBox[{"Join", "@@", 
           RowBox[{"Thread", "/@", 
            RowBox[{"Normal", "@", 
             RowBox[{"Join", "[", 
              RowBox[{"atoms", ",", "bonds", ",", "rings"}], "]"}]}]}]}]}]}], 
        
        RowBox[{"(*", 
         RowBox[{"//", "Echo"}], "*)"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"definedCombinators", "=", 
         RowBox[{"Last", "/@", "mapping"}]}], 
        RowBox[{"(*", 
         RowBox[{"//", "Echo"}], "*)"}], ";", "\[IndentingNewLine]", 
        RowBox[{"duplicateCombinators", "=", 
         RowBox[{
          RowBox[{"Gather", "[", "definedCombinators", "]"}], "//", 
          RowBox[{
           RowBox[{"DeleteCases", "[", 
            RowBox[{"#", ",", 
             RowBox[{"{", "_", "}"}]}], "]"}], "&"}]}]}], ";", " ", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"MatchQ", "[", 
           RowBox[{"duplicateCombinators", ",", 
            RowBox[{"{", "__", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Message", "[", 
            RowBox[{
             RowBox[{"defineFeatureToCombinatorMapping", "::", "duplicated"}],
              ",", 
             RowBox[{"First", "/@", "duplicateCombinators"}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Throw", "[", "$Failed", "]"}]}]}], "\[IndentingNewLine]", 
         "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"sk", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"Cases", "[", 
            RowBox[{"#", ",", 
             RowBox[{
              TemplateBox[{},
               "CombinatorS"], "|", 
              TemplateBox[{},
               "CombinatorK"]}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "\[Infinity]"}], "}"}], ",", 
             RowBox[{"Heads", "->", "True"}]}], "]"}], "&"}], "/@", 
          "definedCombinators"}]}], 
        RowBox[{"(*", 
         RowBox[{"//", "Echo"}], "*)"}], ";", "\[IndentingNewLine]", 
        RowBox[{"size", "=", 
         RowBox[{
          RowBox[{"Length", "/@", "sk"}], "//", "Max"}]}], 
        RowBox[{"(*", 
         RowBox[{"//", "Echo"}], "*)"}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"MatchQ", "[", 
           RowBox[{"size", ",", 
            RowBox[{"Except", "[", 
             RowBox[{"_Integer", "?", "Positive"}], "]"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Message", "[", 
            RowBox[{
             RowBox[{"defineFeatureToCombinatorMapping", "::", "size"}], ",", 
             "size"}], "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"Throw", "[", "$Failed", "]"}]}]}], "\[IndentingNewLine]", 
         "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"allCombinators", "=", 
         RowBox[{"Join", "@@", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{
              "ResourceFunction", "[", "\"\<EnumerateCombinators\>\"", "]"}], 
              "[", 
              RowBox[{"#", ",", 
               RowBox[{"Union", "@@", "sk"}]}], "]"}], "&"}], ")"}], "/@", 
           RowBox[{"Range", "[", "size", "]"}]}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"undefinedCombinators", "=", 
         RowBox[{"Complement", "[", 
          RowBox[{"allCombinators", ",", "definedCombinators"}], "]"}]}], ";",
         "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"MatchQ", "[", 
           RowBox[{"undefinedCombinators", ",", 
            RowBox[{"{", "__", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Message", "[", 
            RowBox[{
             RowBox[{"defineFeatureToCombinatorMapping", "::", "unmapped"}], 
             ",", "undefinedCombinators"}], "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"Throw", "[", "$Failed", "]"}]}]}], "\[IndentingNewLine]", 
         "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"ClearAll", "[", 
         RowBox[{"arm", ",", "a", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"mapping", "=", 
         RowBox[{"ReverseSortBy", "[", 
          RowBox[{"mapping", ",", 
           RowBox[{"Last", "/*", "ByteCount"}]}], 
          RowBox[{"(*", " ", 
           RowBox[{"surrogate", " ", "for", " ", "size"}], " ", "*)"}], 
          "]"}]}], 
        RowBox[{"(*", 
         RowBox[{"//", "Echo"}], "*)"}], ";", "\[IndentingNewLine]", 
        RowBox[{"Scan", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"With", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"feature", "=", 
                RowBox[{"First", "@", "#"}]}], ",", 
               RowBox[{"combinator", "=", 
                RowBox[{"Last", "@", "#"}]}]}], "}"}], ",", 
             RowBox[{"Switch", "[", 
              RowBox[{
              "feature", ",", "\[IndentingNewLine]", "\"\<single\>\"", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"MatchQ", "[", 
                  RowBox[{"combinator", ",", "\"\<\[Application]\>\""}], 
                  "]"}], ",", "\[IndentingNewLine]", 
                 RowBox[{"SetDelayed", "[", 
                  RowBox[{
                   RowBox[{"arm", "[", 
                    RowBox[{"a_", "[", "b_", "]"}], "]"}], ",", 
                   RowBox[{"Append", "[", 
                    RowBox[{
                    RowBox[{"arm", "[", "a", "]"}], ",", 
                    RowBox[{"single", "@@", 
                    RowBox[{"arm", "[", "b", "]"}]}]}], "]"}]}], "]"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"SetDelayed", "[", 
                  RowBox[{
                   RowBox[{"arm", "[", 
                    RowBox[{
                    RowBox[{"a_", "[", "combinator", "]"}], "[", "b_", "]"}], 
                    "]"}], ",", 
                   RowBox[{"Append", "[", 
                    RowBox[{
                    RowBox[{"arm", "[", "a", "]"}], ",", 
                    RowBox[{"single", "@@", 
                    RowBox[{"arm", "[", "b", "]"}]}]}], "]"}]}], "]"}]}], 
                "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
               "\"\<double\>\"", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"MatchQ", "[", 
                  RowBox[{"combinator", ",", "\"\<\[Application]\>\""}], 
                  "]"}], ",", "\[IndentingNewLine]", 
                 RowBox[{"SetDelayed", "[", 
                  RowBox[{
                   RowBox[{"arm", "[", 
                    RowBox[{"a_", "[", "b_", "]"}], "]"}], ",", 
                   RowBox[{"Append", "[", 
                    RowBox[{
                    RowBox[{"arm", "[", "a", "]"}], ",", 
                    RowBox[{"double", "@@", 
                    RowBox[{"arm", "[", "b", "]"}]}]}], "]"}]}], "]"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"SetDelayed", "[", 
                  RowBox[{
                   RowBox[{"arm", "[", 
                    RowBox[{
                    RowBox[{"a_", "[", "combinator", "]"}], "[", "b_", "]"}], 
                    "]"}], ",", 
                   RowBox[{"Append", "[", 
                    RowBox[{
                    RowBox[{"arm", "[", "a", "]"}], ",", 
                    RowBox[{"double", "@@", 
                    RowBox[{"arm", "[", "b", "]"}]}]}], "]"}]}], "]"}]}], 
                "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
               "\"\<triple\>\"", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"MatchQ", "[", 
                  RowBox[{"combinator", ",", "\"\<\[Application]\>\""}], 
                  "]"}], ",", "\[IndentingNewLine]", 
                 RowBox[{"SetDelayed", "[", 
                  RowBox[{
                   RowBox[{"arm", "[", 
                    RowBox[{"a_", "[", "b_", "]"}], "]"}], ",", 
                   RowBox[{"Append", "[", 
                    RowBox[{
                    RowBox[{"arm", "[", "a", "]"}], ",", 
                    RowBox[{"triple", "@@", 
                    RowBox[{"arm", "[", "b", "]"}]}]}], "]"}]}], "]"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"SetDelayed", "[", 
                  RowBox[{
                   RowBox[{"arm", "[", 
                    RowBox[{
                    RowBox[{"a_", "[", "combinator", "]"}], "[", "b_", "]"}], 
                    "]"}], ",", 
                   RowBox[{"Append", "[", 
                    RowBox[{
                    RowBox[{"arm", "[", "a", "]"}], ",", 
                    RowBox[{"triple", "@@", 
                    RowBox[{"arm", "[", "b", "]"}]}]}], "]"}]}], "]"}]}], 
                "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
               "\"\<ring\>\"", ",", 
               RowBox[{"SetDelayed", "[", 
                RowBox[{
                 RowBox[{"arm", "[", 
                  RowBox[{"Last", "@", "#"}], "]"}], ",", 
                 RowBox[{"{", "1", "}"}]}], "]"}], ",", "\[IndentingNewLine]",
                "_", ",", 
               RowBox[{"SetDelayed", "[", 
                RowBox[{
                 RowBox[{"arm", "[", "combinator", "]"}], ",", 
                 RowBox[{"{", "feature", "}"}]}], "]"}]}], 
              "\[IndentingNewLine]", "]"}]}], "]"}], "&"}], ",", "mapping"}], 
         "]"}], ";"}]}], "\[IndentingNewLine]", "]"}]}]}]}]}]], "Input",
 InitializationCell->True,
 CellLabel->"In[44]:=",ExpressionUUID->"ff4b2e49-c225-4e85-bfc0-25a338b535bd"],

Cell[BoxData[
 RowBox[{"?", "defineFeatureToCombinatorMapping"}]], "Input",
 CellLabel->"In[84]:=",ExpressionUUID->"7d072ac5-bea5-48b0-b63e-b105108f7fec"],

Cell[BoxData[
 RowBox[{"defineFeatureToCombinatorMapping", "[", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"\"\<C\>\"", "\[Rule]", 
     TemplateBox[{},
      "CombinatorS"]}], ",", 
    RowBox[{"\"\<ring\>\"", "\[Rule]", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}]}], ",", 
    RowBox[{"single", "\[Rule]", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}]}], ",", 
    RowBox[{"double", "\[Rule]", 
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}]}], ",", 
    RowBox[{"triple", "\[Rule]", "\"\<\[Application]\>\""}]}], 
   "\[RightAssociation]"}], "]"}]], "Input",
 CellLabel->"In[85]:=",ExpressionUUID->"d99e20c1-e212-4f11-9842-726498091ddf"],

Cell[BoxData[
 RowBox[{"Definition", "@", "arm"}]], "Input",
 CellLabel->"In[86]:=",ExpressionUUID->"b7c34272-2d1c-499b-b6bb-3d8fe78878ae"],

Cell[BoxData[
 RowBox[{"defineFeatureToCombinatorMapping", "[", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"\"\<C\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], ",", 
       TemplateBox[{},
        "CombinatorK"], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], ",", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"\"\<N\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"\"\<O\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"\"\<S\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "}"}]}], ",", 
    RowBox[{"\"\<Cl\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], "]"}], "}"}]}], ",", 
    RowBox[{"\"\<double\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"\"\<triple\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "}"}]}], ",", 
    RowBox[{"\"\<ring\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "]"}]}], "}"}]}]}], "\[RightAssociation]"}], 
  "]"}]], "Input",
 CellLabel->"In[87]:=",ExpressionUUID->"4c58db2f-6da5-462c-909d-0d3bc37ad94f"],

Cell[BoxData[
 RowBox[{"Definition", "@", "arm"}]], "Input",
 CellLabel->"In[88]:=",ExpressionUUID->"971737f8-95a8-4114-bd0d-76749276d0c3"],

Cell[BoxData[
 RowBox[{"defineFeatureToCombinatorMapping", "[", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"\"\<C\>\"", "\[Rule]", 
     TemplateBox[{},
      "CombinatorS"]}], ",", 
    RowBox[{"\"\<ring\>\"", "\[Rule]", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}]}], ",", 
    RowBox[{"single", "\[Rule]", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}]}], ",", 
    RowBox[{"double", "\[Rule]", 
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}]}], ",", 
    RowBox[{"triple", "\[Rule]", "\"\<\[FilledCircle]\>\""}]}], 
   "\[RightAssociation]"}], "]"}]], "Input",
 CellLabel->"In[89]:=",ExpressionUUID->"1252d924-adb2-45b4-88ef-006376aa421c"],

Cell[BoxData[
 RowBox[{"defineFeatureToCombinatorMapping", "[", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"\"\<C\>\"", "\[Rule]", 
     TemplateBox[{},
      "CombinatorS"]}], ",", 
    RowBox[{"\"\<ring\>\"", "\[Rule]", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}]}], ",", 
    RowBox[{"single", "\[Rule]", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}]}], ",", 
    RowBox[{"double", "\[Rule]", 
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}]}], ",", 
    RowBox[{"triple", "\[Rule]", "\"\<\[FilledSmallCircle]\>\""}]}], 
   "\[RightAssociation]"}], "]"}]], "Input",
 CellLabel->"In[90]:=",ExpressionUUID->"fa9216a5-b326-4f6d-bed2-c7619b8ab299"],

Cell[BoxData[
 RowBox[{"defineFeatureToCombinatorMapping", "[", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"\"\<C\>\"", "\[Rule]", "\"\<\[Application]\>\""}], ",", 
    RowBox[{"\"\<ring\>\"", "\[Rule]", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}]}], ",", 
    RowBox[{"single", "\[Rule]", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}]}], ",", 
    RowBox[{"double", "\[Rule]", 
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}]}], ",", 
    RowBox[{"triple", "\[Rule]", 
     TemplateBox[{},
      "CombinatorS"]}]}], "\[RightAssociation]"}], "]"}]], "Input",
 CellLabel->"In[91]:=",ExpressionUUID->"04743b8c-679b-4a9c-9b0d-bdc5cede2c60"],

Cell[BoxData[
 RowBox[{"defineFeatureToCombinatorMapping", "[", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"\"\<C\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], ",", 
       TemplateBox[{},
        "CombinatorK"], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], ",", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"\"\<N\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"\"\<O\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"\"\<S\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "}"}]}], ",", 
    RowBox[{"\"\<Cl\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], "]"}], "}"}]}], ",", 
    RowBox[{"\"\<double\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"\"\<triple\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "}"}]}], ",", 
    RowBox[{"\"\<ring\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "]"}]}], "}"}]}]}], "\[RightAssociation]"}], 
  "]"}]], "Input",
 CellLabel->"In[92]:=",ExpressionUUID->"437eed3b-3423-4445-9845-3248b5263077"],

Cell[BoxData[
 RowBox[{"defineFeatureToCombinatorMapping", "[", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"\"\<C\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], ",", 
       TemplateBox[{},
        "CombinatorK"], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], ",", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}]}], 
      RowBox[{"(*", 
       RowBox[{",", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         RowBox[{
          TemplateBox[{},
           "CombinatorS"], "[", 
          TemplateBox[{},
           "CombinatorS"], "]"}], "]"}]}], "*)"}], "}"}]}], ",", 
    RowBox[{"\"\<N\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"\"\<O\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"\"\<S\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorS"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "}"}]}], ",", 
    RowBox[{"\"\<Cl\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], "]"}], "}"}]}], ",", 
    RowBox[{"\"\<double\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"\"\<triple\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], "[", 
       TemplateBox[{},
        "CombinatorK"], "]"}], "}"}]}], ",", 
    RowBox[{"\"\<ring\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorS"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorS"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorS"], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "[", 
        TemplateBox[{},
         "CombinatorK"], "]"}], ",", 
       RowBox[{
        TemplateBox[{},
         "CombinatorK"], "[", 
        RowBox[{
         TemplateBox[{},
          "CombinatorK"], "[", 
         TemplateBox[{},
          "CombinatorK"], "]"}], "]"}]}], "}"}]}]}], "\[RightAssociation]"}], 
  "]"}]], "Input",
 CellLabel->"In[93]:=",ExpressionUUID->"3a3f6d5e-3f30-4a18-81d4-0b7e54915df0"],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "atomRootedMolecule", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"atomRootedMolecule", "[", 
    RowBox[{
     RowBox[{"(", "expr_", ")"}], "?", "skCombinatorQ"}], "]"}], " ", "/;", 
   " ", 
   RowBox[{
    RowBox[{"Length", "[", 
     RowBox[{"DownValues", "[", "arm", "]"}], "]"}], " ", ">", " ", "1"}]}], 
  " ", ":=", " ", "\n", "\t", 
  RowBox[{"repairMolecule", "[", 
   RowBox[{"molecule", " ", "@@", " ", 
    RowBox[{"arm", "[", "expr", "]"}]}], "]"}]}]}], "Input",
 InitializationCell->True,
 CellLabel->"In[52]:=",ExpressionUUID->"f6c71cf7-97d9-4d8c-90c2-89a42053e523"]
}, Closed]],

Cell[CellGroupData[{

Cell["mappingTableau", "Subsection",ExpressionUUID->"a0370a81-4b7f-44aa-a874-bf7168e26376"],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "mappingTableau", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mappingTableau", "[", 
   RowBox[{"mapping_Association", ",", "label_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"mappingTableau", "[", "mapping", "]"}], "//", 
   RowBox[{
    RowBox[{"Labeled", "[", 
     RowBox[{"#", ",", 
      RowBox[{"Style", "[", 
       RowBox[{"label", ",", "\"\<Subsubsection\>\""}], "]"}], ",", "Top"}], 
     "]"}], "&"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mappingTableau", "[", "mapping_Association", "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "pairs", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"pairs", "=", 
      RowBox[{
       RowBox[{"Join", "@@", 
        RowBox[{"Thread", "/@", 
         RowBox[{"List", "@@@", 
          RowBox[{"Normal", "@", 
           RowBox[{"Map", "[", 
            RowBox[{
             RowBox[{"List", "/*", "Flatten"}], ",", "mapping"}], 
            "]"}]}]}]}]}], "//", 
       RowBox[{"Map", "[", "Reverse", "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"FreeQ", "[", 
        RowBox[{"pairs", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<\[Application]\>\"", ",", "_"}], "}"}]}], "]"}], ",", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"pairs", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<\[Application]\>\"", ",", "single"}], "}"}]}], "]"}]}],
       "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"pairs", "=", 
      RowBox[{"pairs", "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"single", "|", "\"\<single\>\""}], "->", "\"\<-\>\""}], ",", 
         RowBox[{
          RowBox[{"double", "|", "\"\<double\>\""}], "->", "\"\<=\>\""}], ",", 
         RowBox[{
          RowBox[{"triple", "|", "\"\<triple\>\""}], "->", 
          "\"\<\[Congruent]\>\""}], ",", 
         RowBox[{"\"\<ring\>\"", "->", "\"\<\[EmptyCircle]\>\""}]}], 
        "}"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"pairs", "=", 
      RowBox[{
       RowBox[{"pairs", "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"c_", ",", 
            RowBox[{"bond", ":", 
             RowBox[{
             "\"\<-\>\"", "|", "\"\<=\>\"", "|", "\"\<\[Congruent]\>\""}]}]}],
            "}"}], ":>", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"_", "[", "c", "]"}], "[", "_", "]"}], ",", "bond"}], 
           "}"}]}], "}"}]}], "/.", 
       RowBox[{
        RowBox[{"Verbatim", "[", 
         RowBox[{
          RowBox[{"_", "[", "\"\<\[Application]\>\"", "]"}], "[", "_", "]"}], 
         "]"}], "->", 
        RowBox[{"_", "[", "_", "]"}]}]}]}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"pairs", "=", 
      RowBox[{"Join", "@@", 
       RowBox[{"Sort", "/@", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Cases", "[", 
           RowBox[{"pairs", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"_", "?", "skCombinatorQ"}], ",", "_"}], "}"}]}], "]"}],
           ",", 
          RowBox[{"Cases", "[", 
           RowBox[{"pairs", ",", 
            RowBox[{"Except", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"_", "?", "skCombinatorQ"}], ",", "_"}], "}"}], 
             "]"}]}], "]"}]}], "}"}]}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"columnHeaderGrid", "[", 
      RowBox[{"pairs", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<combinator\>\"", ",", "\"\<chemical feature\>\""}], 
        "}"}]}], "]"}]}]}], "\[IndentingNewLine]", "]"}]}]}], "Input",
 CellLabel->"In[35]:=",ExpressionUUID->"f91cf5ad-a4cb-4a7f-bd8d-630e9dd278db"],

Cell[BoxData[
 RowBox[{"mappingTableau", "[", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"\"\<C\>\"", "\[Rule]", 
     TemplateBox[{},
      "CombinatorS"]}], ",", 
    RowBox[{"\"\<ring\>\"", "\[Rule]", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}]}], ",", 
    RowBox[{"single", "\[Rule]", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}]}], ",", 
    RowBox[{"double", "\[Rule]", 
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}]}], ",", 
    RowBox[{"triple", "\[Rule]", "\"\<\[Application]\>\""}]}], 
   "\[RightAssociation]"}], "]"}]], "Input",
 CellLabel->
  "In[125]:=",ExpressionUUID->"45adff95-784e-4a49-82ff-bf253b647518"],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "mappingTableau", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"mappingTableau", "::", "usage"}], " ", "=", " ", 
   "\"\<mappingTableau[] generates a formatted table from the definition of \
the symbol arm. \nmappingTableau[label] formats label and placed above the \
mapping table.\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mappingTableau", "[", "label_", "]"}], ":=", 
  RowBox[{
   RowBox[{"mappingTableau", "[", "]"}], "//", 
   RowBox[{
    RowBox[{"Labeled", "[", 
     RowBox[{"#", ",", 
      RowBox[{"Style", "[", 
       RowBox[{"label", ",", "\"\<Subsubsection\>\""}], "]"}], ",", "Top"}], 
     "]"}], "&"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mappingTableau", "[", "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"atoms", ",", "bonds", ",", "pairs"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"atoms", "=", 
      RowBox[{"Cases", "[", 
       RowBox[{
        RowBox[{"DownValues", "[", "arm", "]"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"HoldPattern", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Verbatim", "[", "HoldPattern", "]"}], "[", 
             RowBox[{"arm", "[", "c_", "]"}], "]"}], ":>", 
            RowBox[{"{", "f_", "}"}]}], "]"}], ")"}], ":>", 
         RowBox[{"{", 
          RowBox[{"c", ",", "f"}], "}"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"bonds", "=", 
      RowBox[{"Join", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Cases", "[", 
         RowBox[{
          RowBox[{"DownValues", "[", "arm", "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"HoldPattern", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Verbatim", "[", "HoldPattern", "]"}], "[", 
               RowBox[{"arm", "[", 
                RowBox[{
                 RowBox[{"_", "[", "c_", "]"}], "[", "_", "]"}], "]"}], "]"}],
               ":>", 
              RowBox[{"Append", "[", 
               RowBox[{
                RowBox[{"arm", "[", "_", "]"}], ",", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"f", ":", "_"}], ")"}], "@@", 
                 RowBox[{"arm", "[", "_", "]"}]}]}], "]"}]}], "]"}], ")"}], ":>", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"_", "[", "c", "]"}], "[", "_", "]"}], ",", "f"}], 
            "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Cases", "[", 
         RowBox[{
          RowBox[{"DownValues", "[", "arm", "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"HoldPattern", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Verbatim", "[", "HoldPattern", "]"}], "[", 
               RowBox[{"arm", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Verbatim", 
                   StyleBox["[",
                    ShowSpecialCharacters->False,
                    ShowStringCharacters->True,
                    NumberMarks->True], 
                   StyleBox["Pattern",
                    ShowSpecialCharacters->False,
                    ShowStringCharacters->True,
                    NumberMarks->True], 
                   StyleBox["]",
                    ShowSpecialCharacters->False,
                    ShowStringCharacters->True,
                    NumberMarks->True]}], 
                  StyleBox["[",
                   ShowSpecialCharacters->False,
                   ShowStringCharacters->True,
                   NumberMarks->True], 
                  StyleBox[
                   RowBox[{"_", ",", 
                    RowBox[{"Blank", "[", "]"}]}],
                   ShowSpecialCharacters->False,
                   ShowStringCharacters->True,
                   NumberMarks->True], 
                  StyleBox["]",
                   ShowSpecialCharacters->False,
                   ShowStringCharacters->True,
                   NumberMarks->True]}], "[", "_", "]"}], "]"}], "]"}], ":>", 
              
              RowBox[{"Append", "[", 
               RowBox[{
                RowBox[{"arm", "[", "_", "]"}], ",", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"f", ":", "_"}], ")"}], "@@", 
                 RowBox[{"arm", "[", "_", "]"}]}]}], "]"}]}], "]"}], ")"}], ":>", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"_", "[", "_", "]"}], ",", "f"}], "}"}]}]}], "]"}]}], 
       "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"pairs", "=", 
      RowBox[{
       RowBox[{"Join", "[", 
        RowBox[{"atoms", ",", "bonds"}], "]"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"single", "->", "\"\<-\>\""}], ",", 
         RowBox[{"double", "->", "\"\<=\>\""}], ",", 
         RowBox[{"triple", "->", "\"\<\[Congruent]\>\""}], ",", 
         RowBox[{"1", "->", "\"\<\[EmptyCircle]\>\""}]}], "}"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"pairs", "=", 
      RowBox[{"Join", "@@", 
       RowBox[{"Sort", "/@", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Cases", "[", 
           RowBox[{"pairs", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"_", "?", "skCombinatorQ"}], ",", "_"}], "}"}]}], "]"}],
           ",", 
          RowBox[{"Cases", "[", 
           RowBox[{"pairs", ",", 
            RowBox[{"Except", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"_", "?", "skCombinatorQ"}], ",", "_"}], "}"}], 
             "]"}]}], "]"}]}], "}"}]}]}]}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"columnHeaderGrid", "[", 
      RowBox[{"pairs", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<combinator\>\"", ",", "\"\<chemical feature\>\""}], 
        "}"}]}], "]"}]}]}], "\[IndentingNewLine]", "]"}]}]}], "Input",
 InitializationCell->True,
 CellLabel->"In[54]:=",ExpressionUUID->"62b60b7e-3e15-4afa-8509-910dc84a5d75"],

Cell[BoxData[
 RowBox[{"defineFeatureToCombinatorMapping", "[", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"\"\<C\>\"", "\[Rule]", 
     TemplateBox[{},
      "CombinatorS"]}], ",", 
    RowBox[{"\"\<ring\>\"", "\[Rule]", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}]}], ",", 
    RowBox[{"single", "\[Rule]", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], "[", 
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "]"}]}], ",", 
    RowBox[{"double", "\[Rule]", 
     RowBox[{
      RowBox[{
       TemplateBox[{},
        "CombinatorS"], "[", 
       TemplateBox[{},
        "CombinatorS"], "]"}], "[", 
      TemplateBox[{},
       "CombinatorS"], "]"}]}], ",", 
    RowBox[{"triple", "\[Rule]", "\"\<\[Application]\>\""}]}], 
   "\[RightAssociation]"}], "]"}]], "Input",
 CellLabel->
  "In[133]:=",ExpressionUUID->"f90209cc-6ff0-4e74-9a7c-98fe8723c826"],

Cell[BoxData[
 RowBox[{"mappingTableau", "[", "]"}]], "Input",
 CellLabel->
  "In[134]:=",ExpressionUUID->"e2b7f227-ab10-496c-9c5b-a4527bc1ef39"],

Cell[BoxData[
 RowBox[{"ClearAll", "[", "arm", "]"}]], "Input",
 CellLabel->
  "In[169]:=",ExpressionUUID->"5116cd08-7b9a-4278-83ff-04ff6da1e404"],

Cell[BoxData[
 RowBox[{"mappingTableau", "[", "]"}]], "Input",
 CellLabel->
  "In[170]:=",ExpressionUUID->"c3f9e0ed-b6da-4a9c-b983-ef45055800db"],

Cell[BoxData[
 RowBox[{"columnHeaderGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", "}"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\"\<combinator\>\"", ",", "\"\<chemical feature\>\""}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->
  "In[171]:=",ExpressionUUID->"ff19e043-f752-4dda-ae91-b8d36e386959"]
}, Closed]],

Cell[CellGroupData[{

Cell["randomCombinator", "Subsection",ExpressionUUID->"76dc27b2-7e93-4043-973a-de52198ad916"],

Cell[CellGroupData[{

Cell["needs some weighting", "Item",
 Background->RGBColor[
  1, 1, 0],ExpressionUUID->"72111f8d-1bf0-4cfc-8c16-00b3b405dc1d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"randomCombinator", "::", "usage"}], "=", 
   "\"\<randomCombinator[n] generates a random combinator with n symbols.\n\
randomCombinator[n, syms] uses symbols from the list syms\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"randomCombinator", "[", "n_", "]"}], ":=", 
  RowBox[{"randomCombinator", "[", 
   RowBox[{"n", ",", 
    RowBox[{"{", 
     RowBox[{
      TemplateBox[{},
       "CombinatorS"], ",", 
      TemplateBox[{},
       "CombinatorK"]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"randomCombinator", "[", 
   RowBox[{
    RowBox[{"n_Integer", "?", "Positive"}], ",", 
    RowBox[{"symbols", ":", 
     RowBox[{"{", "__Symbol", "}"}]}]}], "]"}], ":=", 
  RowBox[{"Nest", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"MapAt", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"RandomChoice", "[", "symbols", "]"}], "]"}], "&"}], ",", 
       "#", ",", 
       RowBox[{"{", 
        RowBox[{"RandomChoice", "@", 
         RowBox[{"Position", "[", 
          RowBox[{"#", ",", 
           RowBox[{"Alternatives", "@@", "symbols"}], ",", 
           RowBox[{"Heads", "->", "True"}]}], "]"}]}], "}"}]}], "]"}], "&"}], 
    ",", 
    RowBox[{"RandomChoice", "[", "symbols", "]"}], ",", 
    RowBox[{"n", "-", "1"}]}], "]"}]}]}], "Input",
 InitializationCell->True,
 CellLabel->"In[58]:=",ExpressionUUID->"ad750218-8573-433f-be76-c8e9dff55fa5"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["atomPairs", "Subsection",ExpressionUUID->"4f6aee42-907c-45a7-8079-7836e9fa65f6"],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "atomPairs", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"atomPairs", "::", "usage"}], "=", 
   "\"\<atomPairs[mol] returns an Association where the keys are the Carhart \
atom pair descriptors present in the Molecule mol and the values are the \
number of occurances.\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "atomPairs", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{"IncludeHydrogens", "->", "False"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"atomPairs", "[", 
   RowBox[{
    RowBox[{"mol_", "?", "MoleculeQ"}], ",", 
    RowBox[{"opts", ":", 
     RowBox[{"OptionsPattern", "[", "]"}]}]}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Catch", "@", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "atoms", ",", "nAtoms", ",", "pi", ",", "delta", ",", "distMat", ",", 
       "ap", ",", "inclHydr"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"inclHydr", "=", 
       RowBox[{"OptionValue", "[", "IncludeHydrogens", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"MatchQ", "[", 
         RowBox[{"inclHydr", ",", 
          RowBox[{"Except", "[", 
           RowBox[{"True", "|", "False"}], "]"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Message", "[", 
          RowBox[{
           RowBox[{"atomPairs", "::", "opttf"}], ",", "IncludeHydrogens", ",",
            "inclHydr"}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"Throw", "[", "$Failed", "]"}]}]}], "\[IndentingNewLine]", 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"atoms", "=", 
       RowBox[{"First", "/@", 
        RowBox[{"AtomList", "[", 
         RowBox[{"mol", ",", 
          RowBox[{"IncludeHydrogens", "\[Rule]", "inclHydr"}]}], "]"}]}]}], 
      ";", 
      RowBox[{"nAtoms", "=", 
       RowBox[{"Length", "@", "atoms"}]}], ";", 
      RowBox[{"pi", "=", 
       RowBox[{"MoleculeValue", "[", 
        RowBox[{"mol", ",", "\"\<PiElectronCount\>\"", ",", 
         RowBox[{"IncludeHydrogens", "\[Rule]", "inclHydr"}]}], "]"}]}], ";", 
      
      RowBox[{"delta", "=", 
       RowBox[{"MoleculeValue", "[", 
        RowBox[{"mol", ",", "\"\<CoordinationNumber\>\"", ",", 
         RowBox[{"IncludeHydrogens", "\[Rule]", "inclHydr"}]}], "]"}]}], ";", 
      
      RowBox[{"distMat", "=", 
       RowBox[{"MoleculeValue", "[", 
        RowBox[{"mol", ",", "\"\<GraphDistanceMatrix\>\"", ",", 
         RowBox[{"IncludeHydrogens", "\[Rule]", "inclHydr"}]}], "]"}]}], ";", 
      
      RowBox[{"ap", "=", 
       RowBox[{"Join", "@@", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "atoms", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}],
               ",", 
              RowBox[{
              "pi", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{
              "delta", "\[LeftDoubleBracket]", "i", 
               "\[RightDoubleBracket]"}]}], "}"}], ",", 
            RowBox[{"distMat", "\[LeftDoubleBracket]", 
             RowBox[{"i", ",", "j"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "atoms", "\[LeftDoubleBracket]", "j", "\[RightDoubleBracket]"}],
               ",", 
              RowBox[{
              "pi", "\[LeftDoubleBracket]", "j", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{
              "delta", "\[LeftDoubleBracket]", "j", 
               "\[RightDoubleBracket]"}]}], "}"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{"nAtoms", "-", "1"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", 
            RowBox[{"i", "+", "1"}], ",", "nAtoms"}], "}"}]}], "]"}]}]}], ";", 
      RowBox[{"ap", "=", 
       RowBox[{"Apply", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"#2", ",", "#1", ",", "#3"}], "}"}], "&"}], ",", 
         RowBox[{"Sort", "/@", "ap"}], ",", 
         RowBox[{"{", "1", "}"}]}], "]"}]}], ";", 
      RowBox[{"Counts", "[", "ap", "]"}]}]}], "\[IndentingNewLine]", 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"atomPairs", "[", "_", "]"}], ":=", 
  RowBox[{"<|", "|>"}]}]}], "Input",
 InitializationCell->True,
 CellLabel->"In[61]:=",ExpressionUUID->"5b42769c-1f95-405a-8817-37e62eecdeb0"],

Cell[BoxData[
 RowBox[{"mol", "=", 
  RowBox[{"Molecule", "[", "\"\<C1(=O)CCC(=O)CC1\>\"", "]"}]}]], "Input",
 CellLabel->
  "In[187]:=",ExpressionUUID->"91a12c1f-2c85-4eeb-946d-cb80977659cc"],

Cell[BoxData[
 RowBox[{"atomPairs", "[", "mol", "]"}]], "Input",
 CellLabel->
  "In[188]:=",ExpressionUUID->"914fb8cf-3eb9-4ffe-8420-20aa2265de25"],

Cell[BoxData[
 RowBox[{"atomPairs", "[", 
  RowBox[{"mol", ",", 
   RowBox[{"IncludeHydrogens", "->", "True"}]}], "]"}]], "Input",
 CellLabel->
  "In[189]:=",ExpressionUUID->"150cb700-d62e-4c4c-9db5-c0d8f2269ee4"]
}, Closed]],

Cell[CellGroupData[{

Cell["evolve", "Subsection",ExpressionUUID->"7328ad8c-4b84-4647-ab12-c21721724922"],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "evolve", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"evolve", "::", "usage"}], "=", 
   "\"\<evolve[pop, stdFit, operWts -> opers] evolves the population pop to \
minimize the standardized fitness function stdFit using the genetic operators \
opers that have the weights operWts; each element of opers is a pair of a \
genetic operator and the number of individuals it takes.\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"evolve", "::", "nnum1"}], "=", 
   "\"\<The fitness function value `2` is not a number for the input \
`1`.\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "evolve", "]"}], "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"\"\<MaxGenerations\>\"", "->", "100"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Tolerance", "->", "0"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"evolve", "[", 
   RowBox[{"pop_", ",", "stdFitness_", ",", 
    RowBox[{"genOpers", ":", 
     RowBox[{"{", "__", "}"}]}], ",", 
    RowBox[{"opts", ":", 
     RowBox[{"OptionsPattern", "[", "]"}]}]}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"evolve", "[", 
   RowBox[{"pop", ",", "stdFitness", ",", 
    RowBox[{
     RowBox[{"ConstantArray", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Length", "@", "genOpers"}]}], "]"}], "->", "genOpers"}], ",", 
    "opts"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"evolve", "[", 
    RowBox[{
     RowBox[{"popIn", ":", 
      RowBox[{"{", "__", "}"}]}], ",", "stdFitness_", ",", 
     RowBox[{
      RowBox[{"genOperWts", ":", 
       RowBox[{"{", 
        RowBox[{"__", "?", 
         RowBox[{"(", 
          RowBox[{"Positive", "/*", "TrueQ"}], ")"}]}], "}"}]}], "->", 
      RowBox[{"genOpers", ":", 
       RowBox[{"{", "__", "}"}]}]}], ",", 
     RowBox[{"opts", ":", 
      RowBox[{"OptionsPattern", "[", "]"}]}]}], "]"}], "/;", 
   RowBox[{
    RowBox[{"Length", "[", "genOperWts", "]"}], "==", 
    RowBox[{"Length", "[", "genOpers", "]"}]}]}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Catch", "@", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"maxGen", ",", "toler", ",", "operWts", ",", "opers", ",", 
       RowBox[{"pop", "=", "popIn"}], ",", "n", ",", "adjFitness", ",", "p", 
       ",", "max", ",", "best", ",", 
       RowBox[{"gen", "=", "0"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"maxGen", "=", 
       RowBox[{"OptionValue", "[", "\"\<MaxGenerations\>\"", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"toler", "=", 
       RowBox[{"OptionValue", "[", "Tolerance", "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"operWts", "=", 
       RowBox[{"genOperWts", 
        RowBox[{"(", 
         RowBox[{"Last", "/@", "genOpers"}], ")"}]}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"n", "=", 
       RowBox[{"Length", "@", "pop"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"adjFitness", "=", 
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"stdFitness", "/@", "pop"}]}], ")"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p", "=", 
       RowBox[{"Position", "[", 
        RowBox[{"adjFitness", ",", 
         RowBox[{"Except", "[", 
          RowBox[{"_", "?", "NumberQ"}], "]"}], ",", 
         RowBox[{"{", "1", "}"}], ",", 
         RowBox[{"Heads", "->", "False"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"MatchQ", "[", 
         RowBox[{"p", ",", 
          RowBox[{"{", "__", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Message", "[", 
          RowBox[{
           RowBox[{"evolve", "::", "nnum1"}], ",", 
           RowBox[{"First", "@", 
            RowBox[{"Extract", "[", 
             RowBox[{"pop", ",", "p"}], "]"}]}], ",", 
           RowBox[{"First", "@", 
            RowBox[{"Extract", "[", 
             RowBox[{"adjFitness", ",", "p"}], "]"}]}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Throw", "[", "$Failed", "]"}]}]}], "\[IndentingNewLine]", 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"best", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"max", "=", 
          RowBox[{"Max", "[", "adjFitness", "]"}]}], ",", 
         RowBox[{"Extract", "[", 
          RowBox[{"pop", ",", 
           RowBox[{"Position", "[", 
            RowBox[{"adjFitness", ",", "max"}], "]"}]}], "]"}]}], "}"}]}], 
      ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"While", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"gen", "<", "maxGen"}], "&&", 
         RowBox[{
          RowBox[{"First", "@", "best"}], ">", "toler"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"gen", "++"}], 
         RowBox[{"(*", 
          RowBox[{"//", 
           RowBox[{
            RowBox[{"Echo", "[", 
             RowBox[{"#", ",", "\"\<gen\>\""}], "]"}], "&"}]}], "*)"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"opers", "=", 
          RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"While", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Total", "[", 
             RowBox[{"Last", "/@", "opers"}], "]"}], "<", "n"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"AppendTo", "[", 
            RowBox[{"opers", ",", 
             RowBox[{"RandomChoice", "[", 
              RowBox[{"operWts", "->", "genOpers"}], "]"}]}], "]"}]}], 
          "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"pop", "=", 
          RowBox[{"Join", "@@", 
           RowBox[{
            RowBox[{"Function", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"oper", ",", "k"}], "}"}], ",", 
              RowBox[{"oper", "[", 
               RowBox[{"RandomChoice", "[", 
                RowBox[{
                 RowBox[{"adjFitness", "->", "pop"}], ",", "k"}], "]"}], 
               "]"}]}], "]"}], "@@@", "opers"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"adjFitness", "=", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"stdFitness", "/@", "pop"}]}], ")"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"p", "=", 
          RowBox[{"Position", "[", 
           RowBox[{"adjFitness", ",", 
            RowBox[{"Except", "[", 
             RowBox[{"_", "?", "NumberQ"}], "]"}], ",", 
            RowBox[{"{", "1", "}"}], ",", 
            RowBox[{"Heads", "->", "False"}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"MatchQ", "[", 
            RowBox[{"p", ",", 
             RowBox[{"{", "__", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Message", "[", 
             RowBox[{
              RowBox[{"evolve", "::", "nnum1"}], ",", 
              RowBox[{"First", "@", 
               RowBox[{"Extract", "[", 
                RowBox[{"pop", ",", "p"}], "]"}]}], ",", 
              RowBox[{"First", "@", 
               RowBox[{"Extract", "[", 
                RowBox[{"adjFitness", ",", "p"}], "]"}]}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"Throw", "[", "$Failed", "]"}]}]}], "\[IndentingNewLine]",
           "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"best", "=", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"max", "=", 
             RowBox[{"Max", "[", "adjFitness", "]"}]}], ",", 
            RowBox[{"Extract", "[", 
             RowBox[{"pop", ",", 
              RowBox[{"Position", "[", 
               RowBox[{"adjFitness", ",", "max"}], "]"}]}], "]"}]}], "}"}]}], 
         ";"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"<|", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"\"\<Best\>\"", "->", "best"}], ",", "\[IndentingNewLine]", 
        RowBox[{"\"\<FinalPopulation\>\"", "->", "pop"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"\"\<FinalFitness\>\"", "->", "adjFitness"}]}], 
       "\[IndentingNewLine]", "|>"}]}]}], "\[IndentingNewLine]", 
    "]"}]}]}]}], "Input",
 InitializationCell->True,
 CellLabel->"In[66]:=",ExpressionUUID->"78b4ae77-daa0-4b60-baab-2468a4bd5db1"]
}, Closed]]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->{},
WindowSize->{1538, 960},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
TaggingRules->{
 "WelcomeScreenSettings" -> {"FEStarting" -> False}, 
  "DocuToolsSettingsInternal" -> {
   "$PacletVersion" -> "0.10.2250", "$ApplicationName" -> 
    "CompartmentalModeling", "$LinkBase" -> "CompartmentalModeling", 
    "$ApplicationDirectory" -> 
    "/Users/rnachbar/WolframWorkspaces/CompartmentalModeling/\
CompartmentalModeling/", "$DocumentationDirectory" -> 
    "/Users/rnachbar/WolframWorkspaces/CompartmentalModeling/\
CompartmentalModeling/Documentation/English/", "$UseNewPageDialog" -> ""}, 
  "SlideshowSettings" -> {"Toolbar" -> True}},
FrontEndVersion->"12.3 for Mac OS X x86 (64-bit) (June 19, 2021)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["FirstSlide"], 
    PrivateCellOptions -> {
     "PagewiseNotebookBaseStyle" -> {
       BackgroundAppearance -> 
        FrontEnd`FileName[{"PresenterTools"}, 
          "Background-Facet-Default.png"]}}], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Title"], CellMargins -> {{27, Inherited}, {10, 30}}, 
       StyleKeyMapping -> {"Tab" -> "Subtitle"}, 
       CellGroupingRules -> {"TitleGrouping", 0}, PageBreakBelow -> False, 
       LineSpacing -> {1, 4}, LanguageCategory -> "NaturalLanguage", 
       CounterIncrements -> "Title", 
       CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
         "Figure", 0}, {"Subtitle", 0}, {"Subsubtitle", 0}, {"Item", 0}, {
         "Subitem", 0}, {"Subsubitem", 0}, {"ItemNumbered", 0}, {
         "SubitemNumbered", 0}, {"SubsubitemNumbered", 0}}, MenuSortingValue -> 
       1100, MenuCommandKey :> "1", FontFamily -> "Source Sans Pro", FontSize -> 
       36, FontWeight -> "Bold", FontTracking -> -0.5, FontColor -> 
       RGBColor[0.8, 0.043, 0.008]], 
      Cell[
       StyleData["Title", "Presentation"], 
       CellMargins -> {{67, Inherited}, {15, 45}}, LineSpacing -> {1, 18}, 
       FontSize -> 72, FontColor -> GrayLevel[1]], 
      Cell[
       StyleData["Title", "SlideShow"], 
       CellMargins -> {{
         0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.04 
          FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
         15, 0.12 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}, 
       LineSpacing -> {1, 2}, FontSize -> 72, FontColor -> GrayLevel[1]]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Subtitle"], CellMargins -> {{27, Inherited}, {20, 2}}, 
       StyleKeyMapping -> {
        "Tab" -> "Subsubtitle", "Backspace" -> "Title", 
         KeyEvent["Tab", Modifiers -> {Shift}] -> "Title"}, 
       CellGroupingRules -> {"TitleGrouping", 10}, PageBreakBelow -> False, 
       LanguageCategory -> "NaturalLanguage", CounterIncrements -> "Subtitle",
        CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
         "Figure", 0}, {"Subsubtitle", 0}, {"Item", 0}, {"Subitem", 0}, {
         "Subsubitem", 0}, {"ItemNumbered", 0}, {"SubitemNumbered", 0}, {
         "SubsubitemNumbered", 0}}, MenuSortingValue -> 1125, MenuCommandKey :> 
       "2", FontFamily -> "Source Sans Pro", FontSize -> 24, FontColor -> 
       GrayLevel[0.35]], 
      Cell[
       StyleData["Subtitle", "Presentation"], 
       CellMargins -> {{67, Inherited}, {30, 3}}, LineSpacing -> {1, 16}, 
       FontSize -> 48, FontColor -> GrayLevel[1]], 
      Cell[
       StyleData["Subtitle", "SlideShow"], 
       CellMargins -> {{
         0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.04 
          FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {30, 12}}, 
       LineSpacing -> {1, 2}, FontSize -> 48, FontColor -> GrayLevel[1]]}, 
     Closed]], 
   Cell[
    StyleData["EndOfSlide"], CellFrame -> {{False, False}, {False, True}}, 
    ShowCellBracket -> False, CellMargins -> {{120, 0}, {100, 15}}, 
    CellFrameColor -> GrayLevel[0.85], MenuSortingValue -> 10200], 
   Cell[
    StyleData["Item"], Background -> 
    RGBColor[1., 0.9726863508049134, 0.8575875486381322]], 
   Cell[
    StyleData["Subitem"], Background -> 
    RGBColor[1., 0.9726863508049134, 0.8575875486381322]], 
   Cell[
    StyleData["Subsubitem"], Background -> 
    RGBColor[1., 0.9726863508049134, 0.8575875486381322]]}, Visible -> False, 
  FrontEndVersion -> "12.3 for Mac OS X x86 (64-bit) (June 19, 2021)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"2b1133a7-aed6-4b12-9f38-f2a565a780a5"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[580, 22, 136, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"a87bfc23-0be5-4732-973a-cdc989ff092d",
   CellTags->"SlideShowHeader"],
  Cell[7315, 160, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"44c5ccb3-9a55-48c3-a5b2-a117a8c95a3e",
   CellTags->"SlideShowHeader"],
  Cell[8802, 191, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"949131b3-5a58-4cab-a812-45cc552e9d38",
   CellTags->"SlideShowHeader"],
  Cell[15285, 381, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"6ca6421b-45e9-4382-8066-6d322b16b631",
   CellTags->"SlideShowHeader"],
  Cell[198810, 4521, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"97c78b5b-534f-46fa-98ec-59b4903be257",
   CellTags->"SlideShowHeader"],
  Cell[200322, 4561, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"a13ebcab-caf8-4c13-8b01-9ee1b56c4a99",
   CellTags->"SlideShowHeader"],
  Cell[437254, 10206, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"38a0fbf5-f5ae-4a9f-bd52-1279c542d527",
   CellTags->"SlideShowHeader"],
  Cell[486395, 11079, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"d7023ed7-b5c8-4907-9026-39f12543c4eb",
   CellTags->"SlideShowHeader"],
  Cell[588437, 13527, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"7c634648-6020-4679-863b-9130adc27977",
   CellTags->"SlideShowHeader"],
  Cell[900176, 19471, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"140c0a91-69de-4ba3-90d9-e1a0ed252a49",
   CellTags->"SlideShowHeader"],
  Cell[1608958, 36577, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"f0e6378c-0a77-4dff-90c4-a13e2906bff4",
   CellTags->"SlideShowHeader"],
  Cell[1663012, 37905, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"7f717832-6b01-478c-a11b-11fa2316ca0f",
   CellTags->"SlideShowHeader"],
  Cell[9042011, 161586, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"cd9ceeef-6566-45b0-b866-8ee31abdbdc1",
   CellTags->"SlideShowHeader"],
  Cell[10220546, 181417, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"50f8e0d9-d373-4e33-8bc3-04644886bf72",
   CellTags->"SlideShowHeader"],
  Cell[10499911, 187488, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"8271f863-3af3-433d-ae3f-8b6067088620",
   CellTags->"SlideShowHeader"],
  Cell[10976400, 198814, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"e4d9ac11-16d8-4905-857b-21dd2e6ac40d",
   CellTags->"SlideShowHeader"],
  Cell[11106947, 201908, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"1568f69f-c8b0-4f46-a515-9746fc2804ae",
   CellTags->"SlideShowHeader"],
  Cell[11108588, 201960, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"ee29a7da-da05-4948-ba2c-cfdf47cfd73a",
   CellTags->"SlideShowHeader"],
  Cell[11157112, 203175, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"86cdeb69-c010-4db7-9a8c-e16f82b5360b",
   CellTags->"SlideShowHeader"],
  Cell[11241262, 205549, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"56430b50-cd50-4931-ba43-38d6170608cf",
   CellTags->"SlideShowHeader"],
  Cell[16534228, 312099, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"0e663337-cfe5-410c-b013-c7230ddd70fb",
   CellTags->"SlideShowHeader"],
  Cell[16623328, 313892, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"807e2600-413e-4359-aadc-f9fb0b83678a",
   CellTags->"SlideShowHeader"],
  Cell[16623744, 313906, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"2f3a28ca-d85a-4267-9225-53be75ed913c",
   CellTags->"SlideShowHeader"],
  Cell[16625236, 313948, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"b8109a7e-3265-4fc2-b9ef-d5fa995ab03c",
   CellTags->"SlideShowHeader"]},
 "initialization"->{
  Cell[16625383, 313954, 120, 2, 84, "Section",ExpressionUUID->"a2a04477-472f-42f2-9633-3d740878b5b0",
   CellTags->"initialization"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 16727452, 316875},
 {"initialization", 16731044, 316924}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 136, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"a87bfc23-0be5-4732-973a-cdc989ff092d",
 CellTags->"SlideShowHeader"],
Cell[719, 26, 142, 3, 172, "Title",ExpressionUUID->"99611fad-8226-416b-af39-50e154091054"],
Cell[864, 31, 111, 0, 67, "Subtitle",ExpressionUUID->"d7428f4d-9833-45a9-86f5-1ccef6bbd740"],
Cell[978, 33, 6300, 122, 385, "Subtitle",ExpressionUUID->"4c1eb352-3e9c-4df4-9195-7c415bf058ac"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7315, 160, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"44c5ccb3-9a55-48c3-a5b2-a117a8c95a3e",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[7462, 166, 82, 0, 84, "Section",ExpressionUUID->"96dd35da-42ce-4404-9bc4-59487fcb0f59"],
Cell[7547, 168, 1126, 15, 188, "Text",ExpressionUUID->"220bc9c0-2bb1-46ae-a05e-f81c0e765b27"],
Cell[8676, 185, 77, 0, 171, "EndOfSlide",ExpressionUUID->"d347e37a-fd6b-4d84-8777-5228636f8b8a"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8802, 191, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"949131b3-5a58-4cab-a812-45cc552e9d38",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[8949, 197, 81, 0, 84, "Section",ExpressionUUID->"fe4d3adb-786e-448a-9f65-0b10f1746618"],
Cell[CellGroupData[{
Cell[9055, 201, 122, 2, 67, "Subsection",ExpressionUUID->"0938f8d4-e2f7-4e90-b575-0de6fcd626cd"],
Cell[9180, 205, 87, 0, 60, "Item",ExpressionUUID->"fe488514-c5c8-4104-95b2-36deda287ebd"],
Cell[9270, 207, 115, 0, 60, "Item",ExpressionUUID->"b09f28f0-ac03-49bd-81f1-a4fd95ae8e05"],
Cell[9388, 209, 100, 0, 60, "Item",ExpressionUUID->"06a3b2e8-4094-4d08-ac1e-b3cf0e13260c"],
Cell[9491, 211, 98, 0, 60, "Item",ExpressionUUID->"57b8fadc-062d-4e07-840d-e57fe9a7fce0"],
Cell[CellGroupData[{
Cell[9614, 215, 92, 0, 60, "Item",ExpressionUUID->"7f74ddf6-d2b9-4e50-a218-e79b3aba0d83"],
Cell[9709, 217, 101, 0, 54, "Subitem",ExpressionUUID->"f91da237-131b-44e7-b0c7-e13ab8ae9a6c"],
Cell[9813, 219, 123, 0, 54, "Subitem",ExpressionUUID->"bcdbfd66-d6ab-4bdf-8de8-df534eefe4ba"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9973, 224, 93, 0, 60, "Item",ExpressionUUID->"92e55409-af01-42e6-9a44-47094861e439"],
Cell[10069, 226, 266, 7, 54, "Subitem",ExpressionUUID->"16580d77-5761-464f-9264-f787cac0d969"]
}, Open  ]],
Cell[10350, 236, 93, 0, 60, "Item",ExpressionUUID->"0617e92d-6272-4f80-8800-92fb18c5560d"],
Cell[10446, 238, 109, 0, 60, "Item",ExpressionUUID->"a6d65590-5b79-4df4-a4a2-b1895a2b3076"],
Cell[CellGroupData[{
Cell[10580, 242, 117, 0, 60, "Item",ExpressionUUID->"bd40651d-1c52-4fbb-93e1-d3f3cd279e71"],
Cell[10700, 244, 217, 5, 54, "Subitem",ExpressionUUID->"0fa23a9b-d327-4fc6-8ce5-1e5ba9d63065"],
Cell[10920, 251, 332, 9, 54, "Subitem",ExpressionUUID->"7cf83872-2dc3-43ae-8d57-7ba3276ce1c0"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11301, 266, 122, 2, 67, "Subsection",ExpressionUUID->"bc039400-af58-4106-90c2-8673b7ac8908"],
Cell[CellGroupData[{
Cell[11448, 272, 153, 2, 60, "Item",ExpressionUUID->"72f179dc-c93d-4e3c-954f-3cad99240721"],
Cell[11604, 276, 103, 0, 54, "Subitem",ExpressionUUID->"2cf877fe-24cc-4dac-9a54-848d18b14445"],
Cell[11710, 278, 113, 0, 54, "Subitem",ExpressionUUID->"e454b0af-2240-4225-8957-fe45242a624f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11860, 283, 107, 0, 60, "Item",ExpressionUUID->"4de01465-01af-46c3-bdc8-148997d6b9b3"],
Cell[11970, 285, 82, 0, 54, "Subitem",ExpressionUUID->"adedc0bf-1338-4afc-bbff-fde25f5e8a80"],
Cell[12055, 287, 82, 0, 54, "Subitem",ExpressionUUID->"f8c4452a-b14e-4964-ae62-116b6669019f"],
Cell[12140, 289, 83, 0, 54, "Subitem",ExpressionUUID->"d57cd79b-746a-42c6-b012-4b0a339fe388"],
Cell[12226, 291, 83, 0, 54, "Subitem",ExpressionUUID->"3edb9008-3b52-48fa-883d-c35dffb7ee69"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12346, 296, 93, 0, 60, "Item",ExpressionUUID->"71c4b2b0-0980-4771-bfc5-de44efab8c07"],
Cell[12442, 298, 91, 0, 54, "Subitem",ExpressionUUID->"57c58065-eb7d-4a70-9ff0-0b3d806cf5ea"],
Cell[12536, 300, 95, 0, 54, "Subitem",ExpressionUUID->"a23dd9e3-bb69-4931-a7c8-9a768e7e0ddf"],
Cell[12634, 302, 81, 0, 54, "Subitem",ExpressionUUID->"a501f348-cbdc-46a4-99bc-771706915376"],
Cell[12718, 304, 95, 0, 54, "Subitem",ExpressionUUID->"02fd5f2a-74a0-4b31-90db-70f951f39cd0"],
Cell[12816, 306, 82, 0, 54, "Subitem",ExpressionUUID->"da47a803-077d-4dea-8e42-071d3aa04f5e"],
Cell[12901, 308, 81, 0, 54, "Subitem",ExpressionUUID->"dfe5d8cd-f629-4791-a11c-c5b598b277b9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13019, 313, 95, 0, 60, "Item",ExpressionUUID->"9cac16b7-733c-469b-8627-c2f178b5632a"],
Cell[13117, 315, 139, 1, 54, "Subitem",ExpressionUUID->"5ce4c47f-d2db-4d7e-93ab-14f14ed34574"],
Cell[13259, 318, 81, 0, 54, "Subitem",ExpressionUUID->"3d6fa4e3-f286-4ae4-a77b-97025876f2a1"],
Cell[13343, 320, 83, 0, 54, "Subitem",ExpressionUUID->"5f5174ca-af87-4659-94ba-d5f64cfb2b18"]
}, Open  ]],
Cell[13441, 323, 80, 0, 60, "Item",ExpressionUUID->"33e753bd-30eb-4cdb-b4b7-4a44bf07635b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13558, 328, 122, 2, 67, "Subsection",ExpressionUUID->"e764b5ed-12ad-4cbb-b835-3ef3569f974e"],
Cell[13683, 332, 146, 2, 60, "Item",ExpressionUUID->"8a895ecc-4d2a-4c9b-9453-6f4b51567cf4"],
Cell[CellGroupData[{
Cell[13854, 338, 100, 0, 60, "Item",ExpressionUUID->"4cf472ee-3b70-40e1-98df-409601223647"],
Cell[13957, 340, 92, 0, 54, "Subitem",ExpressionUUID->"c8d01af8-5f06-409c-b858-c1edd576e98c"],
Cell[14052, 342, 96, 0, 54, "Subitem",ExpressionUUID->"10ae51cc-35da-49a8-bd05-47fd580a6e24"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14185, 347, 87, 0, 60, "Item",ExpressionUUID->"991d85ba-f267-4d3f-ac1b-7357cf7cc5f4"],
Cell[14275, 349, 92, 0, 54, "Subitem",ExpressionUUID->"40750e4a-876c-460d-81b2-9c63433cf182"],
Cell[CellGroupData[{
Cell[14392, 353, 96, 0, 54, "Subitem",ExpressionUUID->"c2240624-1845-4cc5-902f-3192d86f4ad9"],
Cell[14491, 355, 85, 0, 51, "Subsubitem",ExpressionUUID->"902a2b50-55fa-4fb5-9736-636196ff5dc5"],
Cell[14579, 357, 115, 0, 51, "Subsubitem",ExpressionUUID->"18a63f62-5a37-4698-8efa-148d7615f042"]
}, Open  ]]
}, Open  ]],
Cell[14721, 361, 81, 0, 60, "Item",ExpressionUUID->"13cad49a-6d75-4868-9741-394fe99d83f0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14839, 366, 127, 2, 67, "Subsection",ExpressionUUID->"0952d4c6-29f4-45e1-b399-4efa2c3d6cc4"],
Cell[14969, 370, 87, 0, 60, "Item",ExpressionUUID->"3d144929-9858-45d1-a8d4-995b23a65346"],
Cell[15059, 372, 85, 0, 60, "Item",ExpressionUUID->"f4e92b34-17de-45c2-93e0-45ba7e1f31d3"],
Cell[15147, 374, 77, 0, 171, "EndOfSlide",ExpressionUUID->"8d838780-cafc-42f3-a1f1-880ba209b64b"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15285, 381, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"6ca6421b-45e9-4382-8066-6d322b16b631",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[15432, 387, 90, 0, 84, "Section",ExpressionUUID->"cf4d3b9b-715d-4861-8432-1556a04827dc"],
Cell[15525, 389, 576, 14, 60, "Item",ExpressionUUID->"58402120-bd43-4c65-89dc-e04849f6c4f8"],
Cell[CellGroupData[{
Cell[16126, 407, 616, 16, 60, "Item",ExpressionUUID->"78ce7630-2052-43d0-9efd-cf76e7899919"],
Cell[CellGroupData[{
Cell[16767, 427, 232, 3, 37, "Input",ExpressionUUID->"42d4bd17-0264-4f21-b7c7-b1dc9552b892"],
Cell[17002, 432, 2690, 73, 209, "Output",ExpressionUUID->"bda2460b-3668-472f-9cad-9759733f3cd4"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[19741, 511, 113, 0, 60, "Item",ExpressionUUID->"5d20fc8d-03c3-475c-a748-8c5c235d50ff"],
Cell[CellGroupData[{
Cell[19879, 515, 287, 7, 37, "Input",ExpressionUUID->"87d4a450-4852-4cc9-a4d3-4f88e5570c19"],
Cell[20169, 524, 1483, 59, 42, "Output",ExpressionUUID->"23988661-590c-475a-a78e-c20b0ab81655"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21689, 588, 296, 8, 37, "Input",ExpressionUUID->"f34ac8e0-f1a7-46c3-917b-653350720af6"],
Cell[21988, 598, 1762, 64, 42, "Output",ExpressionUUID->"442d0ef8-8c61-4851-9316-886ab3f15ad9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23787, 667, 463, 13, 38, "Input",ExpressionUUID->"2d9544e9-55cd-4aad-beea-9140d98d5763"],
Cell[24253, 682, 316, 5, 42, "Output",ExpressionUUID->"784c27fe-5b94-4222-8c7e-0759b1478eb9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24606, 692, 136, 2, 37, "Input",ExpressionUUID->"b79f2626-d427-4948-8ae7-ef6bd9f802ee"],
Cell[24745, 696, 66286, 1434, 147, "Output",ExpressionUUID->"37a521ec-f17a-494d-807d-c005380e3c25"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[91080, 2136, 122, 0, 60, "Item",ExpressionUUID->"e99054e0-8a0d-44a7-be42-2a132a1f05e1"],
Cell[CellGroupData[{
Cell[91227, 2140, 458, 11, 54, "Subitem",ExpressionUUID->"96441256-2ad1-4a7b-9093-dea55cc3b57b"],
Cell[91688, 2153, 841, 22, 84, "Input",ExpressionUUID->"ef83a3af-43eb-4472-88da-b2f923bff48c"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[92578, 2181, 127, 0, 60, "Item",ExpressionUUID->"a492aa2e-4771-470f-9cf3-ca144626990a"],
Cell[CellGroupData[{
Cell[92730, 2185, 403, 11, 37, "Input",ExpressionUUID->"7ec619f3-9ac2-4880-9a9b-508531abb20c"],
Cell[93136, 2198, 28931, 619, 83, "Output",ExpressionUUID->"790eb745-52bb-4241-a46c-eb608c8ee1f1"]
}, Open  ]]
}, Open  ]],
Cell[122094, 2821, 77, 0, 171, "EndOfSlide",ExpressionUUID->"5f88e2c1-9d44-4250-97bc-4fd58fa83f91"],
Cell[CellGroupData[{
Cell[122196, 2825, 149, 2, 60, "Item",ExpressionUUID->"16f1ea0a-c6c0-4a2b-97c0-5feb9c7aa2a1"],
Cell[CellGroupData[{
Cell[122370, 2831, 576, 16, 103, "Input",ExpressionUUID->"e56eb92c-b819-43d4-a091-158f7e521abc"],
Cell[122949, 2849, 3022, 82, 149, "Output",ExpressionUUID->"0cf4ae43-eb01-40c2-adbc-1a22ffbb561d"]
}, {2}]]
}, Open  ]],
Cell[125995, 2935, 434, 8, 87, "Item",ExpressionUUID->"d9bf0051-bac3-46e3-9e66-e1b2e215908d"],
Cell[CellGroupData[{
Cell[126454, 2947, 145, 1, 60, "Item",ExpressionUUID->"cb9ffe4d-4316-4c02-80cd-12ccbdcef294"],
Cell[126602, 2950, 754, 20, 84, "Input",ExpressionUUID->"0050452d-041f-4145-afc0-b8b439c88a6c"],
Cell[CellGroupData[{
Cell[127381, 2974, 403, 11, 37, "Input",ExpressionUUID->"a7ccb518-353d-475f-b8ec-544369710731"],
Cell[127787, 2987, 27072, 579, 83, "Output",ExpressionUUID->"ed79657c-746c-48de-b1ec-a88ff3da10d9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[154896, 3571, 403, 11, 37, "Input",ExpressionUUID->"04c1087c-774e-4c50-863d-e13615e7c2b9"],
Cell[155302, 3584, 43269, 925, 83, "Output",ExpressionUUID->"47d92001-6888-460f-bc6c-7ca7389731d2"]
}, Open  ]]
}, Open  ]],
Cell[198598, 4513, 83, 0, 60, "Item",ExpressionUUID->"5612b642-3a76-42a4-bbb5-2613d284b392"],
Cell[198684, 4515, 77, 0, 171, "EndOfSlide",ExpressionUUID->"64ffd103-b1d4-4244-9396-7d9ae87ab5a9"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[198810, 4521, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"97c78b5b-534f-46fa-98ec-59b4903be257",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[198957, 4527, 118, 0, 84, "Section",ExpressionUUID->"e08fa81b-80e9-4173-83ec-18a89dc0b9b3"],
Cell[199078, 4529, 310, 5, 87, "Item",ExpressionUUID->"f4f9baa0-8009-4711-9aeb-bf20c0f0be89"],
Cell[CellGroupData[{
Cell[199413, 4538, 157, 2, 60, "Item",ExpressionUUID->"f96af813-4e4f-4d18-96d5-212aafd2a938"],
Cell[199573, 4542, 154, 2, 54, "Subitem",ExpressionUUID->"9d3afaa2-b2ab-4d09-8ab0-3b18830cc6ea"],
Cell[199730, 4546, 109, 0, 54, "Subitem",ExpressionUUID->"9c3c479d-23d6-41e5-a031-a3307ff430cb"],
Cell[199842, 4548, 109, 0, 54, "Subitem",ExpressionUUID->"ece9d443-5aca-4297-976f-b3e4495766a3"],
Cell[199954, 4550, 91, 0, 54, "Subitem",ExpressionUUID->"94abb378-47e7-436c-9895-ef4bffbcafc4"]
}, Open  ]],
Cell[200060, 4553, 133, 0, 60, "Item",ExpressionUUID->"0bc605f4-a6d0-4e56-af37-4888137d7f08"],
Cell[200196, 4555, 77, 0, 171, "EndOfSlide",ExpressionUUID->"52779448-6aa2-403b-aabd-631a04625449"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[200322, 4561, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"a13ebcab-caf8-4c13-8b01-9ee1b56c4a99",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[200469, 4567, 103, 0, 84, "Section",ExpressionUUID->"2f6e1214-84cc-473d-b3b2-29dc557e04f1"],
Cell[CellGroupData[{
Cell[200597, 4571, 852, 24, 87, "Item",ExpressionUUID->"d40e327d-069d-4f1b-9759-862e8c287a61"],
Cell[CellGroupData[{
Cell[201474, 4599, 910, 26, 147, "Input",ExpressionUUID->"3e37b70f-58cc-4d22-a202-9b317ad102cc"],
Cell[202387, 4627, 2008, 64, 509, "Output",ExpressionUUID->"d83d55a6-d309-411e-9596-48a3041b8fdd"]
}, {2}]]
}, Open  ]],
Cell[204419, 4695, 381, 7, 87, "Item",ExpressionUUID->"997af6a7-3785-4873-af61-66a0f8c22edc"],
Cell[CellGroupData[{
Cell[204825, 4706, 368, 9, 60, "Item",ExpressionUUID->"9b9694a1-9e63-461b-8125-cd97a349ddb8"],
Cell[CellGroupData[{
Cell[205218, 4719, 521, 14, 64, "Input",ExpressionUUID->"f2fcabd2-b5cf-45e6-b9f6-6a23e6d1674d"],
Cell[205742, 4735, 615, 14, 42, "Output",ExpressionUUID->"00209a71-2af8-41bb-8e42-d0f6e04165c2"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[206406, 4755, 470, 11, 60, "Item",ExpressionUUID->"e24af2bd-da94-4c01-8f02-9762944e8873"],
Cell[CellGroupData[{
Cell[206901, 4770, 697, 19, 64, "Input",ExpressionUUID->"2d15429c-77e9-4aa7-b49e-ce6f4354e514"],
Cell[207601, 4791, 423, 11, 35, "Message",ExpressionUUID->"b66dfa87-a79f-499d-9437-04a07ef27831"],
Cell[208027, 4804, 423, 11, 35, "Message",ExpressionUUID->"38f2714a-5a89-4e0e-b743-9926f4a7759f"],
Cell[208453, 4817, 423, 11, 35, "Message",ExpressionUUID->"0b6937fa-7c96-4c74-9103-242ed07a816f"],
Cell[208879, 4830, 454, 10, 35, "Message",ExpressionUUID->"98129c4a-65ce-406a-a0b9-f1007d040f84"],
Cell[209336, 4842, 624, 14, 42, "Output",ExpressionUUID->"5abd2e5a-79ee-42e5-9ea4-056d3ed38103"]
}, Open  ]]
}, Open  ]],
Cell[209987, 4860, 77, 0, 171, "EndOfSlide",ExpressionUUID->"dd324aee-cd63-407b-b2f7-a542cf22d452"],
Cell[CellGroupData[{
Cell[210089, 4864, 128, 0, 60, "Item",ExpressionUUID->"e952f4ec-dbdb-41ad-93db-84817f266fb6"],
Cell[CellGroupData[{
Cell[210242, 4868, 554, 14, 64, "Input",ExpressionUUID->"4310aaaf-07c2-4168-8ebf-2095c9ae223f"],
Cell[210799, 4884, 412, 9, 42, "Output",ExpressionUUID->"1c3b5f93-7412-4b00-9107-d1516b18f127"]
}, Open  ]],
Cell[CellGroupData[{
Cell[211248, 4898, 2010, 49, 423, "Input",ExpressionUUID->"83caba20-889b-4252-9ade-88bfedbc028b"],
Cell[213261, 4949, 163675, 4026, 344, "Output",ExpressionUUID->"2e8f95e5-bcdb-4294-aae8-14756c6bd968"]
}, {2}]]
}, Open  ]],
Cell[376960, 8979, 77, 0, 171, "EndOfSlide",ExpressionUUID->"a5ff06ba-79af-4c8b-a0b4-f9d77e525734"],
Cell[CellGroupData[{
Cell[377062, 8983, 155, 2, 60, "Item",ExpressionUUID->"895069d6-3650-46c5-acbb-c215e69c66ea"],
Cell[CellGroupData[{
Cell[377242, 8989, 204, 3, 54, "Subitem",ExpressionUUID->"323d1bb7-7e1f-4f9c-b417-b451ee893b4c"],
Cell[CellGroupData[{
Cell[377471, 8996, 653, 18, 103, "Input",ExpressionUUID->"39f3af73-5fd9-494b-bb6a-d19a8345e0ac"],
Cell[378127, 9016, 24720, 459, 148, "Output",ExpressionUUID->"d8d72f17-88e3-44d0-859b-6f3a9ae50f22"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[402893, 9481, 165, 3, 54, "Subitem",ExpressionUUID->"a1b1b0b2-24c1-41cb-a78c-bf3996a00ef2"],
Cell[CellGroupData[{
Cell[403083, 9488, 596, 16, 103, "Input",ExpressionUUID->"2d84d187-89d9-423a-9931-f038f59e8598"],
Cell[403682, 9506, 14817, 273, 137, "Output",ExpressionUUID->"e79eea69-b26e-4bd3-aa94-5b767206d930"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[418545, 9785, 120, 0, 54, "Subitem",ExpressionUUID->"2144d758-c5e9-4161-a433-6a5f05eae103"],
Cell[CellGroupData[{
Cell[418690, 9789, 578, 16, 103, "Input",ExpressionUUID->"1e2883ee-169a-4f84-8831-415b1b048f8a"],
Cell[419271, 9807, 9832, 183, 134, "Output",ExpressionUUID->"fa7851f0-bcba-4c4c-b20f-e13b2f6a14eb"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[429149, 9996, 103, 0, 54, "Subitem",ExpressionUUID->"85958320-f1a8-4130-84e4-0dfb4bc58eac"],
Cell[CellGroupData[{
Cell[429277, 10000, 542, 15, 103, "Input",ExpressionUUID->"dab1247f-cbce-4391-a3d0-57d06b611970"],
Cell[429822, 10017, 3870, 74, 108, "Output",ExpressionUUID->"1ed99afe-55f4-43fc-9d12-5d02576725ee"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[433750, 10098, 134, 0, 60, "Item",ExpressionUUID->"ed2de2f7-dc93-45ff-b317-2abf0a22a0c1"],
Cell[CellGroupData[{
Cell[433909, 10102, 143, 1, 54, "Subitem",ExpressionUUID->"afea9fbd-4840-4506-b731-b73350163df2"],
Cell[CellGroupData[{
Cell[434077, 10107, 339, 7, 64, "Input",ExpressionUUID->"7fc7d5f6-5638-4139-8e0a-bee575855df6"],
Cell[434419, 10116, 628, 15, 42, "Output",ExpressionUUID->"9997e7c5-0ce9-4ac7-8156-0c5081997713"]
}, Open  ]],
Cell[CellGroupData[{
Cell[435084, 10136, 760, 21, 116, "Input",ExpressionUUID->"c8fe7313-4bd6-43d3-af94-4b9431c36711"],
Cell[435847, 10159, 204, 4, 42, "Output",ExpressionUUID->"6919fb52-b5a9-4b7f-8b4e-7c941cd06187"]
}, Open  ]],
Cell[CellGroupData[{
Cell[436088, 10168, 643, 18, 90, "Input",ExpressionUUID->"8c938d2e-58b8-4672-b464-2470fb59b999"],
Cell[436734, 10188, 205, 4, 42, "Output",ExpressionUUID->"860bbc50-695a-4fd6-a159-34734835436d"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[436978, 10197, 147, 1, 60, "Item",ExpressionUUID->"93f25955-21f5-49b7-bbcf-5dfc3b86a89c"],
Cell[437128, 10200, 77, 0, 171, "EndOfSlide",ExpressionUUID->"f2e93b63-a4c2-49a1-b5b5-6d349e1cc4b3"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[437254, 10206, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"38a0fbf5-f5ae-4a9f-bd52-1279c542d527",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[437401, 10212, 101, 0, 84, "Section",ExpressionUUID->"474b34f3-ada4-4e9b-b750-8b313432e0fd"],
Cell[CellGroupData[{
Cell[437527, 10216, 570, 10, 87, "Item",ExpressionUUID->"d83c0e40-67e3-4aa5-814a-ee4b1a5321ad"],
Cell[CellGroupData[{
Cell[438122, 10230, 40111, 663, 408, "ItemParagraph",ExpressionUUID->"cf54731a-d685-4462-adb6-517c9b6bea4c"],
Cell[CellGroupData[{
Cell[478258, 10897, 586, 14, 64, "Input",ExpressionUUID->"e9af01eb-7fa8-440f-90d0-9079d18b6a38"],
Cell[478847, 10913, 5861, 116, 242, "Output",ExpressionUUID->"bf20bcec-d2d1-452b-b84e-388096e7f5c4"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[484766, 11036, 578, 10, 87, "Item",ExpressionUUID->"a95da2af-2567-4bcc-835a-a63f97f0d200"],
Cell[485347, 11048, 152, 2, 54, "Subitem",ExpressionUUID->"1c4a6628-d92f-4e03-8b86-c4c02571eb85"],
Cell[485502, 11052, 115, 0, 54, "Subitem",ExpressionUUID->"edfc3c87-c557-4907-9fb2-78941343acfa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[485654, 11057, 285, 4, 60, "Item",ExpressionUUID->"39095c52-b1f8-4f83-8d2f-318c0357c615"],
Cell[485942, 11063, 312, 7, 54, "Subitem",ExpressionUUID->"0ca2b702-9a5a-49e7-85f6-a95be7b32dbf"]
}, Open  ]],
Cell[486269, 11073, 77, 0, 171, "EndOfSlide",ExpressionUUID->"fe86aa9e-b829-4ba9-950d-bba0468f4d0f"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[486395, 11079, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"d7023ed7-b5c8-4907-9026-39f12543c4eb",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[486542, 11085, 95, 0, 84, "Section",ExpressionUUID->"6863d785-d10f-4cf6-9f26-aad09788e504"],
Cell[CellGroupData[{
Cell[486662, 11089, 104, 0, 67, "Subsection",ExpressionUUID->"40f598b1-d249-4dc1-b187-0e5e536eea3b"],
Cell[CellGroupData[{
Cell[486791, 11093, 134, 3, 37, "Input",ExpressionUUID->"7a411c40-9cea-4756-a5b8-57b516605f8b"],
Cell[486928, 11098, 8742, 217, 148, "Output",ExpressionUUID->"a194ade4-b293-425c-9837-49af4e678d54"]
}, Open  ]],
Cell[CellGroupData[{
Cell[495707, 11320, 132, 3, 37, "Input",ExpressionUUID->"5f6c0c98-e26b-42a6-90ad-56d9d10b9b6a"],
Cell[495842, 11325, 8938, 220, 177, "Output",ExpressionUUID->"e2e5bd10-3990-40d9-9699-577bb63c582c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[504817, 11550, 282, 7, 60, "Item",ExpressionUUID->"9f8eaaa7-37fa-4f92-916e-c569367c798b"],
Cell[505102, 11559, 2617, 71, 267, "Input",ExpressionUUID->"c430a122-93d3-4153-afbb-4f0921720629"]
}, Open  ]],
Cell[CellGroupData[{
Cell[507756, 11635, 95, 0, 60, "Item",ExpressionUUID->"bda41190-3acf-4aae-9d4a-2fd76aa3dae2"],
Cell[CellGroupData[{
Cell[507876, 11639, 154, 3, 54, "Subitem",ExpressionUUID->"527d25bd-9d8a-46de-8164-330f6d07e8eb"],
Cell[CellGroupData[{
Cell[508055, 11646, 551, 16, 37, "Input",ExpressionUUID->"6073b73f-3044-416f-add1-1d58b3be53b6"],
Cell[508609, 11664, 144, 3, 32, "Echo",ExpressionUUID->"7497a414-9716-4ce6-9cb5-12f29f9d5a92"],
Cell[508756, 11669, 2059, 45, 153, "Output",ExpressionUUID->"c293d0da-23f3-423e-b14d-cc492f017487"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[510864, 11720, 166, 3, 54, "Subitem",ExpressionUUID->"f30af890-34dd-47a6-ae65-c790ba36f5ce"],
Cell[CellGroupData[{
Cell[511055, 11727, 609, 17, 37, "Input",ExpressionUUID->"ce4dc900-7376-451c-8c43-037d062d2308"],
Cell[511667, 11746, 148, 3, 32, "Echo",ExpressionUUID->"6c444a78-1ec3-42c7-90a6-dd9b9eaea5d6"],
Cell[511818, 11751, 2156, 45, 235, "Output",ExpressionUUID->"a583f3a1-6d8f-4603-bdea-2eeae57c0045"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[514035, 11803, 315, 10, 60, "Item",ExpressionUUID->"4dab6ba5-97c7-4b02-acf5-b38286191a3d"],
Cell[CellGroupData[{
Cell[514375, 11817, 396, 12, 54, "Subitem",ExpressionUUID->"59e3061b-8749-4f51-93e3-9b9aafe2d675"],
Cell[CellGroupData[{
Cell[514796, 11833, 1420, 35, 116, "Input",ExpressionUUID->"1cbc5d12-8455-42f6-a258-2a3a22a25634"],
Cell[516219, 11870, 177, 3, 32, "Echo",ExpressionUUID->"10d9b96d-14cf-4a5f-aef9-65c7726aaed9"],
Cell[516399, 11875, 3813, 74, 241, "Output",ExpressionUUID->"76c72842-5825-40c5-8354-fbd81d491f6f"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[520285, 11957, 126, 0, 67, "Subsection",ExpressionUUID->"374b640c-c3f1-492d-8822-5061035f32a9"],
Cell[CellGroupData[{
Cell[520436, 11961, 165, 3, 60, "Item",ExpressionUUID->"51848d9e-f718-4e35-a11c-a6f10ae44c8d"],
Cell[520604, 11966, 525, 13, 37, "Input",ExpressionUUID->"3beaecc0-48ec-49b5-8322-d0c0a7e05474"],
Cell[521132, 11981, 518, 12, 37, "Input",ExpressionUUID->"03f6e615-b56c-4203-9544-d7cd7031d20a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[521687, 11998, 501, 11, 87, "Item",ExpressionUUID->"ee04e1c5-8019-4aa6-addf-ddcc54ef73aa"],
Cell[522191, 12011, 735, 21, 110, "Input",ExpressionUUID->"fd99e03c-19f2-4ff2-9c58-bafd92bcd59a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[522963, 12037, 267, 6, 60, "Item",ExpressionUUID->"ca1a2091-3ca8-4e99-b048-f8136bc35e67"],
Cell[CellGroupData[{
Cell[523255, 12047, 326, 8, 37, "Input",ExpressionUUID->"44dbbcfa-c499-43b4-aabc-6a59932a9240"],
Cell[523584, 12057, 1008, 39, 42, "Output",ExpressionUUID->"d84c2ddd-a103-46a2-a2cc-f965d1486b00"]
}, Open  ]],
Cell[CellGroupData[{
Cell[524629, 12101, 500, 13, 37, "Input",ExpressionUUID->"c150775f-2a43-4d98-b758-018d82b47623"],
Cell[525132, 12116, 900, 21, 42, "Output",ExpressionUUID->"2ce0d61d-ddfc-4d6b-bcfd-36db8c187b36"]
}, Open  ]],
Cell[CellGroupData[{
Cell[526069, 12142, 318, 9, 37, "Input",ExpressionUUID->"85518477-f075-42fe-8d40-38c7653405eb"],
Cell[526390, 12153, 222, 6, 32, "Echo",ExpressionUUID->"90ae17a8-432e-48b6-b74e-392938d987b3"],
Cell[526615, 12161, 424, 10, 35, "Message",ExpressionUUID->"694db02d-36d9-4ab7-8225-50aaed6f034a"],
Cell[527042, 12173, 30208, 657, 83, "Output",ExpressionUUID->"ac81ab9f-a521-4e46-9523-880e0a1e9c98"]
}, Open  ]],
Cell[CellGroupData[{
Cell[557287, 12835, 334, 9, 37, "Input",ExpressionUUID->"01739034-8633-4617-98e9-ca04cca1b4bc"],
Cell[557624, 12846, 222, 6, 32, "Echo",ExpressionUUID->"f3c2581f-3c36-41c1-9704-84a84f2a2b12"],
Cell[557849, 12854, 30236, 657, 83, "Output",ExpressionUUID->"8943e1f2-b3a7-4cba-bdbb-e4867500402d"]
}, Open  ]]
}, Open  ]],
Cell[588112, 13515, 184, 3, 60, "Item",ExpressionUUID->"0a819e28-e503-4929-898d-d49037b4d460"],
Cell[588299, 13520, 77, 0, 171, "EndOfSlide",ExpressionUUID->"725420dc-9d53-42c9-a296-e470d34e55a7"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[588437, 13527, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"7c634648-6020-4679-863b-9130adc27977",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[588584, 13533, 96, 0, 84, "Section",ExpressionUUID->"1abd8a78-69f0-4f48-8017-a3e296837609"],
Cell[CellGroupData[{
Cell[588705, 13537, 103, 0, 60, "Item",ExpressionUUID->"0f603d0f-5955-49ad-906b-bb0f672ad02a"],
Cell[588811, 13539, 40080, 662, 359, "ItemParagraph",ExpressionUUID->"fc944e5a-d90b-4804-9969-64b8102ce713"],
Cell[CellGroupData[{
Cell[628916, 14205, 210, 3, 54, "Subitem",ExpressionUUID->"523fe9b3-a5ac-490e-8aba-c9cd1ed6afa2"],
Cell[629129, 14210, 1477, 44, 162, "Input",ExpressionUUID->"bf9f4400-f81f-4606-88ca-eae5f07f7f99"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[630655, 14260, 313, 7, 60, "Item",ExpressionUUID->"4af2e8ea-09d9-4543-b081-47b387fd0e17"],
Cell[CellGroupData[{
Cell[630993, 14271, 164, 3, 37, "Input",ExpressionUUID->"e4b6bf42-949b-4fd5-9e8a-e32887596b83"],
Cell[631160, 14276, 1055, 25, 42, "Output",ExpressionUUID->"0bb0db81-8f70-4cf9-92d1-f99530085d0e"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[632264, 14307, 162, 3, 60, "Item",ExpressionUUID->"875235a2-7e05-4707-b942-d11eebb73298"],
Cell[CellGroupData[{
Cell[632451, 14314, 128, 2, 37, "Input",ExpressionUUID->"ac6e7416-c981-45b9-b71a-07c300099e05"],
Cell[632582, 14318, 512, 12, 42, "Output",ExpressionUUID->"06901c82-4e9b-487e-93ae-14720387a0da"]
}, Open  ]],
Cell[CellGroupData[{
Cell[633131, 14335, 169, 4, 37, "Input",ExpressionUUID->"ef8a72cf-5ef1-4420-9485-0133b453aa26"],
Cell[633303, 14341, 14623, 326, 83, "Output",ExpressionUUID->"29a9fa6d-64b6-4e00-860e-3dca13c233e9"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[647975, 14673, 255, 6, 60, "Item",ExpressionUUID->"e437c7a5-1aeb-428d-8109-6f008ee9bcc5"],
Cell[CellGroupData[{
Cell[648255, 14683, 637, 22, 37, "Input",ExpressionUUID->"0cb748c8-fd2a-473d-a9f2-d48d32e74fac"],
Cell[648895, 14707, 14647, 326, 83, "Output",ExpressionUUID->"8299fed5-730d-4429-a3d3-8bab88500a73"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[663591, 15039, 77, 0, 60, "Item",ExpressionUUID->"1b9c4a11-c912-4488-9d0e-80d771c37133"],
Cell[663671, 15041, 181, 3, 54, "Subitem",ExpressionUUID->"05ffb884-37cd-4e68-843c-f2606e812c06"],
Cell[663855, 15046, 443, 6, 78, "Subitem",ExpressionUUID->"c2faf00f-056a-4940-ad67-4daa93ad5d05"],
Cell[CellGroupData[{
Cell[664323, 15056, 934, 21, 102, "Subitem",ExpressionUUID->"31c7cf8c-eee4-4d24-b3c4-faff8b762dff"],
Cell[CellGroupData[{
Cell[665282, 15081, 140, 3, 37, "Input",ExpressionUUID->"c1369281-1f4c-4dc8-9c03-0ab01f1f3c21"],
Cell[665425, 15086, 58040, 1216, 119, "Output",ExpressionUUID->"83319d4a-49f3-4d3e-849f-b3bcee03036e"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[723514, 16308, 190, 3, 54, "Subitem",ExpressionUUID->"4adfcd65-ef3c-4897-95f0-ddca0750d863"],
Cell[723707, 16313, 230, 5, 57, "Input",ExpressionUUID->"985d47b8-9399-447b-9caf-1cad6d14e91e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[723974, 16323, 481, 12, 54, "Subitem",ExpressionUUID->"d024a8c0-6b6e-4241-ab50-0d58064ff7e9"],
Cell[724458, 16337, 563, 15, 84, "Input",ExpressionUUID->"5fb0f8da-6604-4df3-b2e3-7d867f9b9e29"]
}, Open  ]],
Cell[CellGroupData[{
Cell[725058, 16357, 95, 0, 54, "Subitem",ExpressionUUID->"4d84aefd-54fa-4e0e-a0e9-325c957d1c30"],
Cell[CellGroupData[{
Cell[725178, 16361, 187, 4, 37, "Input",ExpressionUUID->"a412b19f-f58c-461b-8f8d-6b8d55b48272"],
Cell[725368, 16367, 422, 10, 35, "Message",ExpressionUUID->"8dba7141-f432-4664-afcf-26b475a4d370"],
Cell[725793, 16379, 14617, 326, 83, "Output",ExpressionUUID->"1247db96-e4eb-4053-9c4b-c64871d6cb46"]
}, Open  ]],
Cell[CellGroupData[{
Cell[740447, 16710, 229, 5, 37, "Input",ExpressionUUID->"6ffa066f-0ceb-4cdb-86e2-707ea4430f5a"],
Cell[740679, 16717, 14625, 326, 83, "Output",ExpressionUUID->"5f343ca2-e5f4-46db-a7ef-dbd0a20ca937"]
}, Open  ]],
Cell[CellGroupData[{
Cell[755341, 17048, 637, 22, 37, "Input",ExpressionUUID->"c79a4063-317e-4e56-8ba7-228d9603f016"],
Cell[755981, 17072, 14646, 326, 83, "Output",ExpressionUUID->"af417c5b-3121-48ac-8634-6ce1ccc8b6c3"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[770688, 17405, 269, 7, 68, "Subsection",ExpressionUUID->"166cf076-aa8e-47e1-845b-8fc027335374"],
Cell[770960, 17414, 201, 3, 60, "Item",ExpressionUUID->"63d4394c-90ea-4423-b860-87df90e14b43"],
Cell[771164, 17419, 120, 0, 60, "Item",ExpressionUUID->"1574062b-3d49-483c-901a-887d9ffe9326"],
Cell[CellGroupData[{
Cell[771309, 17423, 103, 0, 60, "Item",ExpressionUUID->"b3962346-5bfa-404b-9849-8702c12f6498"],
Cell[CellGroupData[{
Cell[771437, 17427, 155, 2, 54, "Subitem",ExpressionUUID->"dcc0eceb-6743-4c50-a445-4731ea2c3261"],
Cell[771595, 17431, 10542, 164, 71, "SubitemParagraph",ExpressionUUID->"4643321d-688c-4949-92a7-c5e54517219c",
 Magnification->2],
Cell[782140, 17597, 10618, 165, 69, "SubitemParagraph",ExpressionUUID->"21fcd702-e8c0-4e3c-8e29-e827a283a302",
 Magnification->2]
}, Open  ]],
Cell[792773, 17765, 118, 0, 54, "Subitem",ExpressionUUID->"666fadb6-fc1f-4f89-bafe-8e9dbd67c7ef"],
Cell[CellGroupData[{
Cell[792916, 17769, 102, 0, 54, "Subitem",ExpressionUUID->"38af6b81-7f96-4934-a4bb-f96c2078ad6b"],
Cell[793021, 17771, 15694, 243, 89, "SubitemParagraph",ExpressionUUID->"a6e81f9b-b40d-4e4c-a1ec-63c0fa899b68",
 Magnification->2]
}, Open  ]],
Cell[CellGroupData[{
Cell[808752, 18019, 117, 0, 54, "Subitem",ExpressionUUID->"7a9d02de-7b64-48b6-abbe-b2ee3adf5308"],
Cell[808872, 18021, 10900, 170, 109, "SubitemParagraph",ExpressionUUID->"2c3e7d8e-1dac-46ce-8b0c-93a22bb7aade",
 Magnification->2]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[819821, 18197, 127, 0, 60, "Item",ExpressionUUID->"d6210601-cb75-4699-9859-55be4320bca6"],
Cell[CellGroupData[{
Cell[819973, 18201, 129, 0, 54, "Subitem",ExpressionUUID->"2f598f29-5468-48db-8b6e-6a66b0b25753"],
Cell[820105, 18203, 15506, 241, 89, "SubitemParagraph",ExpressionUUID->"a40a601c-eb3c-4027-adf3-6c9258eca29c",
 Magnification->2]
}, Open  ]],
Cell[CellGroupData[{
Cell[835648, 18449, 167, 3, 54, "Subitem",ExpressionUUID->"85105fbf-0313-4867-8aee-a2a56ce4f8f6"],
Cell[835818, 18454, 15543, 241, 103, "SubitemParagraph",ExpressionUUID->"9f697a18-0e55-4dfa-8b53-9e13ab9124f8",
 Magnification->2],
Cell[851364, 18697, 15688, 244, 103, "SubitemParagraph",ExpressionUUID->"422baa2b-b462-4c49-b709-b71ae2ab05f5",
 Magnification->2],
Cell[867055, 18943, 15705, 244, 101, "SubitemParagraph",ExpressionUUID->"035e7631-c058-40fa-9aac-c8bf2cda6ee9",
 Magnification->2],
Cell[882763, 19189, 111, 0, 51, "Subsubitem",ExpressionUUID->"ef7a6987-991c-4b4c-b0ee-f9a12380c9bc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[882911, 19194, 131, 0, 54, "Subitem",ExpressionUUID->"f8b672d3-2817-406d-b2ab-b9d100ecda62"],
Cell[883045, 19196, 16608, 257, 117, "SubitemParagraph",ExpressionUUID->"e41db6a8-0976-4ae8-a394-bb8d39f4912c",
 Magnification->2]
}, Open  ]]
}, Open  ]],
Cell[899680, 19457, 355, 5, 87, "Item",ExpressionUUID->"0545dceb-baa0-4376-a198-4e2e000fe11c"],
Cell[900038, 19464, 77, 0, 171, "EndOfSlide",ExpressionUUID->"14e84a29-ff4f-4329-bb1b-22af65b05509"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[900176, 19471, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"140c0a91-69de-4ba3-90d9-e1a0ed252a49",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[900323, 19477, 96, 0, 84, "Section",ExpressionUUID->"1793353b-e3d3-48e6-9edd-19410d9abc85"],
Cell[CellGroupData[{
Cell[900444, 19481, 309, 6, 60, "Item",ExpressionUUID->"27237d87-bf5e-4e10-b86a-4601d9017a16"],
Cell[CellGroupData[{
Cell[900778, 19491, 1076, 31, 96, "Input",ExpressionUUID->"aeda9372-5b0f-451e-b66f-9de1651e7698"],
Cell[901857, 19524, 15660, 340, 456, "Output",ExpressionUUID->"9703937a-83af-4b5e-9366-a0eda59215eb"]
}, {2}]]
}, Open  ]],
Cell[917541, 19868, 162, 3, 60, "Item",ExpressionUUID->"ceb2a830-c7e3-4009-a8dc-f5a6c0418cbc"],
Cell[CellGroupData[{
Cell[917728, 19875, 157, 2, 60, "Item",ExpressionUUID->"046bc1e6-7edf-4b7a-8345-f39622cf71e0"],
Cell[CellGroupData[{
Cell[917910, 19881, 822, 23, 116, "Input",ExpressionUUID->"35513138-1279-4fc2-b27d-bd6fbd5dd339"],
Cell[918735, 19906, 626, 15, 42, "Output",ExpressionUUID->"474ddffe-3bb1-4b34-85a8-684cb25cdb36"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[919410, 19927, 119, 0, 60, "Item",ExpressionUUID->"c272e3a5-75b0-4c98-83c7-0ac7c7ca2cff"],
Cell[CellGroupData[{
Cell[919554, 19931, 311, 7, 64, "Input",ExpressionUUID->"221ba233-ed9e-4282-a4ff-8fe10887ed53"],
Cell[919868, 19940, 617, 15, 42, "Output",ExpressionUUID->"1715c2e7-c18c-452f-84e5-f60957a8444d"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[920534, 19961, 144, 2, 60, "Item",ExpressionUUID->"77e1ee19-960a-4636-b15c-c142def989e7"],
Cell[CellGroupData[{
Cell[920703, 19967, 126, 0, 54, "Subitem",ExpressionUUID->"6aad655b-27e4-4486-a0a9-5e2ffe64f236"],
Cell[CellGroupData[{
Cell[920854, 19971, 2009, 53, 343, "Input",ExpressionUUID->"4c78ccfe-b420-44a5-ae9b-8b43467131d9"],
Cell[922866, 20026, 96429, 2433, 393, "Output",ExpressionUUID->"e891868a-9908-4ab2-82ae-28b18274d249"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1019353, 22466, 317, 7, 60, "Item",ExpressionUUID->"c3038bbb-640a-48fe-a19b-1a76fea88f6d"],
Cell[CellGroupData[{
Cell[1019695, 22477, 2015, 50, 463, "Input",ExpressionUUID->"11f5c647-3999-4ff6-8f36-de8602036d86"],
Cell[1021713, 22529, 449105, 11145, 322, "Output",ExpressionUUID->"4fd18733-2f0d-4845-9d38-f6db6dffcdb0"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1470864, 33680, 673, 17, 87, "Item",ExpressionUUID->"e9c064e5-f088-4e6e-99a8-2b3ecc8956c7"],
Cell[CellGroupData[{
Cell[1471562, 33701, 1456, 42, 142, "Input",ExpressionUUID->"563ced18-31d6-4d9e-8f3b-8efe4c78b44d"],
Cell[1473021, 33745, 255, 6, 42, "Output",ExpressionUUID->"078c6ded-eaa6-4833-9334-bf61de9d303a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1473313, 33756, 1927, 54, 263, "Input",ExpressionUUID->"1bc109f3-9d3d-446c-a69e-0e347dde95ef"],
Cell[1475243, 33812, 133565, 2755, 349, "Output",ExpressionUUID->"68be0844-725b-4c61-b978-404ca48c2273"]
}, {2}]]
}, Open  ]],
Cell[1608832, 36571, 77, 0, 171, "EndOfSlide",ExpressionUUID->"27265cde-9def-4948-a29e-c352c35343ea"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1608958, 36577, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"f0e6378c-0a77-4dff-90c4-a13e2906bff4",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1609105, 36583, 112, 0, 84, "Section",ExpressionUUID->"dd106398-9cf0-4a8d-b289-348760329985"],
Cell[1609220, 36585, 174, 3, 60, "Item",ExpressionUUID->"6c1964c0-fa18-4b97-b4ab-0dc76ba60160"],
Cell[CellGroupData[{
Cell[1609419, 36592, 276, 7, 60, "Item",ExpressionUUID->"6d6ff25d-3deb-42bf-a9a0-d5aec1932832"],
Cell[CellGroupData[{
Cell[1609720, 36603, 148, 3, 37, "Input",ExpressionUUID->"8eb715fb-513e-401f-a850-dba824c758af"],
Cell[1609871, 36608, 1065, 31, 89, "Output",ExpressionUUID->"194eff26-7a3a-4833-b365-7336f340ca29"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1610985, 36645, 360, 7, 60, "Item",ExpressionUUID->"6738b773-ee8f-4c36-b198-d47c562618b3"],
Cell[CellGroupData[{
Cell[1611370, 36656, 143, 2, 54, "Subitem",ExpressionUUID->"3390db17-71ce-4eea-98c7-a957352a3692"],
Cell[CellGroupData[{
Cell[1611538, 36662, 1226, 33, 96, "Input",ExpressionUUID->"2366b579-2b86-4602-8d7c-7e444ca7ee2b"],
Cell[1612767, 36697, 27254, 563, 456, "Output",ExpressionUUID->"51c35d2c-9153-4739-815a-fac4c9a1354b"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1640079, 37267, 223, 3, 60, "Item",ExpressionUUID->"2f8dd15c-546d-42b9-b804-6e998d81d489"],
Cell[CellGroupData[{
Cell[1640327, 37274, 3921, 125, 116, "Input",ExpressionUUID->"c30d2f09-863e-4208-8429-c67fa580099c"],
Cell[1644251, 37401, 3861, 132, 169, "Output",ExpressionUUID->"7f218ba6-a53e-4d0e-a56d-d57b09b26b38"]
}, {2}]]
}, Open  ]],
Cell[1648136, 37537, 180, 3, 60, "Item",ExpressionUUID->"06068bf2-6b38-4cb7-b4fd-1830cf93d108"],
Cell[CellGroupData[{
Cell[1648341, 37544, 155, 2, 60, "Item",ExpressionUUID->"28b5bdb0-20f3-4d4f-b112-df90c3f97c96"],
Cell[CellGroupData[{
Cell[1648521, 37550, 3936, 101, 220, "Input",ExpressionUUID->"2cb59595-788c-48d1-af63-c047e74eaf75"],
Cell[1652460, 37653, 10402, 242, 605, "Output",ExpressionUUID->"3c101177-fa7f-4549-a64a-afd324540d18"]
}, {2}]]
}, Open  ]],
Cell[1662886, 37899, 77, 0, 171, "EndOfSlide",ExpressionUUID->"db10e9ca-8aaf-4de4-a0d0-0dfec60f0bb1"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1663012, 37905, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"7f717832-6b01-478c-a11b-11fa2316ca0f",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1663159, 37911, 120, 0, 84, "Section",ExpressionUUID->"e42ecba6-d556-4f75-b595-572f17b706eb"],
Cell[CellGroupData[{
Cell[1663304, 37915, 310, 7, 60, "Item",ExpressionUUID->"36f1a8dd-ff92-4360-9acd-a5fbbea83f9d"],
Cell[CellGroupData[{
Cell[1663639, 37926, 158, 3, 37, "Input",ExpressionUUID->"af79fe71-a40f-4948-bd3a-2e6b02b5668e"],
Cell[1663800, 37931, 33330, 742, 148, "Output",ExpressionUUID->"cf1f7281-796b-44ef-ba1f-e6631736d29b"]
}, Open  ]],
Cell[1697145, 38676, 2569, 94, 64, "Input",ExpressionUUID->"dd3794ee-9c59-408a-a41d-968da9fc0595"],
Cell[CellGroupData[{
Cell[1699739, 38774, 140, 3, 37, "Input",ExpressionUUID->"b6e138fe-fb32-4346-abc3-4fd2954c3d6d"],
Cell[1699882, 38779, 17851, 425, 148, "Output",ExpressionUUID->"235be440-425d-487d-8769-dd7349cfa1ca"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1717770, 39209, 145, 3, 37, "Input",ExpressionUUID->"080f9a3e-0d40-4a59-bc4b-c8d6ae2b970a"],
Cell[1717918, 39214, 3493, 129, 287, "Output",ExpressionUUID->"f2f9c896-32e4-4128-83b4-40a024276873"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1721448, 39348, 148, 3, 37, "Input",ExpressionUUID->"453be915-9d97-4025-9207-2b1ac97a9da9"],
Cell[1721599, 39353, 4847, 160, 449, "Output",ExpressionUUID->"eb899e7d-7658-484b-bbb8-0704c1f0f13c"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1726495, 39519, 220, 5, 68, "Subsection",ExpressionUUID->"88aa417a-2a1a-4f53-a4ef-1fcd4a760921"],
Cell[CellGroupData[{
Cell[1726740, 39528, 105, 0, 60, "Item",ExpressionUUID->"e6cd996e-fdb9-4b37-9190-bee7dbfd8dc7"],
Cell[CellGroupData[{
Cell[1726870, 39532, 425, 13, 64, "Input",ExpressionUUID->"5691eea1-11c6-4d50-ad87-bbc0c87cad71"],
Cell[1727298, 39547, 5058, 195, 69, "Output",ExpressionUUID->"95643562-898a-4927-ac2c-c2a0ec3a487c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1732393, 39747, 689, 23, 64, "Input",ExpressionUUID->"9cabf6a8-9c2e-4142-8d36-cbd6d62b47c3"],
Cell[1733085, 39772, 1568018, 25711, 715, 432539, 7095, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"14b376b6-b358-4ee9-81f0-767145e12d50"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3301140, 65488, 220, 5, 37, "Input",ExpressionUUID->"6b9b07cb-e573-4ce7-b0cd-720ef978a40d"],
Cell[3301363, 65495, 1084, 20, 199, "Output",ExpressionUUID->"0f1af5ac-f758-444a-a284-90ae34f4ed0c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3302484, 65520, 171, 4, 37, "Input",ExpressionUUID->"6c58585d-b12c-45b7-9c86-5f0b085c5847"],
Cell[3302658, 65526, 756993, 14199, 308, "Output",ExpressionUUID->"f4d07a76-d0ce-4b66-b0f4-85b7f545191b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4059688, 79730, 662, 21, 64, "Input",ExpressionUUID->"28071abd-22c9-4943-82eb-4043e73f73b4"],
Cell[4060353, 79753, 4973714, 81542, 2045, 2723223, 44648, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"47b92483-1d81-419c-a127-b53a4c0c0b4a"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9034128, 161302, 335, 9, 68, "Subsection",ExpressionUUID->"0cd701dc-b707-4f0e-89bf-65c1352c188c"],
Cell[9034466, 161313, 4922, 179, 90, "Input",ExpressionUUID->"3dbf64d4-6afc-4c06-b646-81aa7c8f3133"],
Cell[9039391, 161494, 219, 4, 64, "Input",ExpressionUUID->"73d91afb-b3a3-48b2-9acb-60260c975565"],
Cell[9039613, 161500, 503, 16, 64, "Input",ExpressionUUID->"c2408663-0517-428f-a197-93a336460c39"],
Cell[9040119, 161518, 689, 23, 64, "Input",ExpressionUUID->"49aa61b8-4372-4387-a856-21f01ae4acc1"],
Cell[9040811, 161543, 220, 5, 37, "Input",ExpressionUUID->"167cec93-1940-4532-a225-70a5ab841f9b"],
Cell[9041034, 161550, 171, 4, 37, "Input",ExpressionUUID->"bfccfeac-5e5f-4d84-9c59-3b6dc2b8ca1f"],
Cell[9041208, 161556, 662, 21, 64, "Input",ExpressionUUID->"7e73223e-7bce-4fb5-b7ea-d4618592feb1"],
Cell[9041873, 161579, 77, 0, 171, "EndOfSlide",ExpressionUUID->"07f9f360-221b-44f9-a540-a22ac6d467ae"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9042011, 161586, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"cd9ceeef-6566-45b0-b866-8ee31abdbdc1",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[9042158, 161592, 156, 2, 84, "Section",ExpressionUUID->"65df3640-f9ff-4ff8-ba22-c594ef5a86ee"],
Cell[CellGroupData[{
Cell[9042339, 161598, 209, 3, 60, "Item",ExpressionUUID->"80b27e94-b2b7-44f4-8952-6713c345b72d"],
Cell[9042551, 161603, 167, 3, 54, "Subitem",ExpressionUUID->"29893e8f-936d-4f26-bd33-5e4d37709341"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9042755, 161611, 106, 0, 67, "Subsection",ExpressionUUID->"5c407594-5a81-4a7b-8aba-92256240438b"],
Cell[CellGroupData[{
Cell[9042886, 161615, 1370, 32, 112, "Input",ExpressionUUID->"5c8eadb6-ac65-43cd-b1a3-92766ba55ac8"],
Cell[9044259, 161649, 156, 3, 42, "Output",ExpressionUUID->"d68b3cce-bde7-4bd8-8d24-ffb20d7fa06c"]
}, Open  ]],
Cell[9044430, 161655, 420, 12, 37, "Input",ExpressionUUID->"6a93f068-54ba-4225-88ec-e95c69ecf42f"],
Cell[CellGroupData[{
Cell[9044875, 161671, 161, 3, 37, "Input",ExpressionUUID->"035a86db-0cbe-4a96-9cc4-0427162217a5"],
Cell[9045039, 161676, 199, 5, 42, "Output",ExpressionUUID->"4f4d11f1-1643-4793-93d7-7fa9c1580c03"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9045275, 161686, 444, 10, 143, "Input",ExpressionUUID->"5cb81260-021c-44f9-ac71-628396d3c907"],
Cell[9045722, 161698, 4019, 78, 318, "Output",ExpressionUUID->"9b38947c-bcb5-439e-8d75-5a8907da9c35"]
}, {2}]],
Cell[9049753, 161779, 481, 14, 37, "Input",ExpressionUUID->"3e084abf-74fd-4c70-a227-77a39ad0387c"],
Cell[CellGroupData[{
Cell[9050259, 161797, 1192, 32, 223, "Input",ExpressionUUID->"8b5446d0-8890-4bed-beef-00afedd2d4fb"],
Cell[9051454, 161831, 127714, 2100, 289, 53481, 881, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"8fb5b50c-8033-411b-ace2-54f3f7c0e59b"]
}, {2}]],
Cell[9179180, 163934, 1129, 29, 90, "Input",ExpressionUUID->"1f3a4ba6-a637-49bc-9415-aad964294d68"],
Cell[CellGroupData[{
Cell[9180334, 163967, 1308, 34, 223, "Input",ExpressionUUID->"b427bcde-b35b-4570-9f3e-2eb0568c5093"],
Cell[9181645, 164003, 242894, 3989, 809, 98053, 1612, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"819acc6b-ac18-49a1-aa40-53274deaced7"]
}, {2}]],
Cell[9424551, 167995, 468, 13, 37, "Input",ExpressionUUID->"23d17171-04f8-4974-b070-dd5987a67062"],
Cell[CellGroupData[{
Cell[9425044, 168012, 102, 0, 60, "Item",ExpressionUUID->"1d51f936-7191-4ae7-8232-831089f67abf"],
Cell[CellGroupData[{
Cell[9425171, 168016, 184, 4, 37, "Input",ExpressionUUID->"e80ef6c4-7d8c-4602-87a1-c7021aa313b7"],
Cell[9425358, 168022, 198, 5, 42, "Output",ExpressionUUID->"d9481f25-d058-4944-8b19-d7142432451d"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9425605, 168033, 102, 0, 60, "Item",ExpressionUUID->"f14a34bd-ec2b-47ce-9018-8a1c040e8fa3"],
Cell[CellGroupData[{
Cell[9425732, 168037, 182, 4, 37, "Input",ExpressionUUID->"0848052e-760a-4c8c-abe6-b63e293c0dea"],
Cell[9425917, 168043, 199, 5, 42, "Output",ExpressionUUID->"e4db2f3a-c8b8-4b4d-8cb5-f99dc2fe0770"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9426153, 168053, 1131, 31, 183, "Input",ExpressionUUID->"233a4e2c-f94e-45fd-bbfa-9787e4cf7465"],
Cell[9427287, 168086, 46135, 763, 389, "Output",ExpressionUUID->"66669166-a4b1-492c-8ee8-9a5167e09460"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9473480, 168856, 116, 0, 67, "Subsection",ExpressionUUID->"c7e5d456-87cc-4405-a215-fbe2e9c704db"],
Cell[CellGroupData[{
Cell[9473621, 168860, 249, 6, 60, "Item",ExpressionUUID->"8b256f7a-af35-42fa-9c3a-11ffce31f010"],
Cell[9473873, 168868, 2655, 95, 64, "Input",ExpressionUUID->"9d25baa8-d99a-49f6-b36d-8249a83418ae"],
Cell[CellGroupData[{
Cell[9476553, 168967, 306, 6, 103, "Input",ExpressionUUID->"28790f22-1176-4978-abef-6494c7060285"],
Cell[9476862, 168975, 4151, 105, 318, "Output",ExpressionUUID->"6186cef6-7f6f-4218-b164-80a18ddfecc4"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9481059, 169086, 164, 3, 60, "Item",ExpressionUUID->"adc594c6-3171-4acd-9c80-401537bf4ffd"],
Cell[CellGroupData[{
Cell[9481248, 169093, 1213, 36, 90, "Input",ExpressionUUID->"a8467adc-93ee-4cbe-bfb3-a4ede6ce6d60"],
Cell[9482464, 169131, 156, 3, 42, "Output",ExpressionUUID->"8216996f-2deb-42a3-8b7f-39f6729e7bed"]
}, Open  ]],
Cell[9482635, 169137, 422, 12, 37, "Input",ExpressionUUID->"5f400192-7231-43a1-b3e3-bb7eb69644e3"],
Cell[CellGroupData[{
Cell[9483082, 169153, 157, 3, 37, "Input",ExpressionUUID->"413778d4-eeb3-472c-b2c9-1d5783915d98"],
Cell[9483242, 169158, 201, 5, 42, "Output",ExpressionUUID->"b5213bf3-f863-4bb3-8af0-460299d831c3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9483480, 169168, 707, 18, 183, "Input",ExpressionUUID->"a5e3aae6-07e1-4fb2-8e91-1cbc5e7914cd"],
Cell[9484190, 169188, 40381, 669, 395, "Output",ExpressionUUID->"a5f9a1b3-1c9d-4f2a-afac-361d200b132e"]
}, {2}]],
Cell[9524583, 169860, 483, 14, 37, "Input",ExpressionUUID->"336bb8ce-d914-42e1-946f-785e5a5aae1d"],
Cell[CellGroupData[{
Cell[9525091, 169878, 1604, 44, 263, "Input",ExpressionUUID->"9a61c71e-c5a7-4b8f-980a-48ec9ba06c9b"],
Cell[9526698, 169924, 165737, 2723, 322, 70232, 1156, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"2cf08bbe-c54e-428e-aca6-5d680e20f3f0"]
}, {2}]],
Cell[9692447, 172650, 1131, 29, 90, "Input",ExpressionUUID->"87fd6bfc-8bf6-435e-aa06-075d222119c4"],
Cell[CellGroupData[{
Cell[9693603, 172683, 1747, 46, 303, "Input",ExpressionUUID->"fa90891f-75e6-4af2-a33d-df75cadb85fc"],
Cell[9695353, 172731, 363556, 5967, 906, 122929, 2020, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"362510ef-1609-4325-b2fd-184df800405d"]
}, {2}]],
Cell[10058921, 178701, 473, 14, 37, "Input",ExpressionUUID->"67165deb-b177-4879-ac75-68a8ddf5a248"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10059431, 178720, 102, 0, 60, "Item",ExpressionUUID->"4f8bad7f-c521-4595-b030-55449122798c"],
Cell[CellGroupData[{
Cell[10059558, 178724, 180, 4, 37, "Input",ExpressionUUID->"27739271-776c-470d-841c-cb7db0a14c66"],
Cell[10059741, 178730, 198, 5, 42, "Output",ExpressionUUID->"f0777fa9-7510-4c43-8c76-64a51da888ed"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10059988, 178741, 102, 0, 60, "Item",ExpressionUUID->"7b48c3f6-8e87-4402-bf55-958c02d3c306"],
Cell[CellGroupData[{
Cell[10060115, 178745, 178, 4, 37, "Input",ExpressionUUID->"8342dcf9-3cda-4feb-b67b-7f7662e672fa"],
Cell[10060296, 178751, 199, 5, 42, "Output",ExpressionUUID->"369ea5f8-5fc7-4304-a7c2-7dfbf8660df7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10060532, 178761, 1531, 41, 263, "Input",ExpressionUUID->"24dca340-8cb0-40d3-abca-e9d4bd44daf2"],
Cell[10062066, 178804, 158318, 2602, 436, 53043, 874, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"8cde2139-e891-40f9-b3c8-3b3024770afa"]
}, {2}]]
}, Open  ]],
Cell[10220408, 181410, 77, 0, 171, "EndOfSlide",ExpressionUUID->"1df6d30c-d3f2-4dc1-958e-282e582fd121"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10220546, 181417, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"50f8e0d9-d373-4e33-8bc3-04644886bf72",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[10220693, 181423, 110, 0, 84, "Section",ExpressionUUID->"c300c8bf-4bbd-46b1-9b7e-14c4eec11a55"],
Cell[10220806, 181425, 204, 3, 60, "Item",ExpressionUUID->"ee68d0ad-df06-45e4-bc7e-76ab10f4246a"],
Cell[CellGroupData[{
Cell[10221035, 181432, 211, 3, 60, "Item",ExpressionUUID->"38591597-3f9f-4601-a252-bcf029931c37"],
Cell[10221249, 181437, 554, 12, 78, "Subitem",ExpressionUUID->"f6e99a9b-ae74-4304-8146-a7a9d686a20e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10221840, 181454, 152, 2, 60, "Item",ExpressionUUID->"78dd8be7-8028-42f3-83fb-6012ee442df3"],
Cell[10221995, 181458, 323, 5, 78, "Subitem",ExpressionUUID->"477085a0-d6b9-4358-b2f0-c6510ea57980"],
Cell[10222321, 181465, 227, 3, 54, "Subitem",ExpressionUUID->"afbc315d-3ac3-45ce-9346-4d0ded6a725b"]
}, Open  ]],
Cell[10222563, 181471, 232, 3, 60, "Item",ExpressionUUID->"6f3b4ec7-f26b-4003-98c4-1765ebe61dee"],
Cell[CellGroupData[{
Cell[10222820, 181478, 85, 0, 67, "Subsection",ExpressionUUID->"8f68a890-6954-4c1b-a09d-878bafe104f2"],
Cell[CellGroupData[{
Cell[10222930, 181482, 394, 10, 60, "Item",ExpressionUUID->"dcba17f3-d916-437c-a79d-9d6dec98fdc1"],
Cell[10223327, 181494, 4922, 179, 90, "Input",ExpressionUUID->"1453a0c9-5910-4db2-b73b-4b392ed41e96"],
Cell[CellGroupData[{
Cell[10228274, 181677, 145, 3, 37, "Input",ExpressionUUID->"57ab3a70-cde8-408c-abc3-6d74f02385e6"],
Cell[10228422, 181682, 5616, 218, 599, "Output",ExpressionUUID->"b1d6af80-ae69-4427-9628-c09731838615"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10234075, 181905, 243, 7, 37, "Input",ExpressionUUID->"91b51888-31dd-450b-a44c-e9b327f7cd43"],
Cell[10234321, 181914, 8685, 309, 131, "Output",ExpressionUUID->"3d4390b0-0372-40b8-a5c9-4c19ad807f35"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10243067, 182230, 85, 0, 67, "Subsection",ExpressionUUID->"82179bbd-42f6-46dc-ab33-818a274bd589"],
Cell[CellGroupData[{
Cell[10243177, 182234, 185, 4, 37, "Input",ExpressionUUID->"a148ca6d-39c4-4ab5-8a54-6cfba00602ee"],
Cell[10243365, 182240, 1533, 62, 42, "Output",ExpressionUUID->"5f06f9c9-1b93-443a-a2e1-91f138818bc6"]
}, Open  ]],
Cell[10244913, 182305, 2030, 57, 214, "Input",ExpressionUUID->"6cee57dc-dcb3-4196-bade-93c4ed23c8c8"],
Cell[CellGroupData[{
Cell[10246968, 182366, 237, 6, 37, "Input",ExpressionUUID->"2d9f93f1-4707-472a-8e74-5499b1e85087"],
Cell[10247208, 182374, 1694, 66, 42, "Output",ExpressionUUID->"4d02b089-0cea-447e-b6c0-822df2f028e3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10248939, 182445, 579, 19, 37, "Input",ExpressionUUID->"b59d018b-a7e7-42ff-8dcf-3c2402dcc1fc"],
Cell[10249521, 182466, 24299, 404, 197, "Output",ExpressionUUID->"b3029a55-f806-4d5e-9773-033bce8d9db3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10273857, 182875, 615, 19, 64, "Input",ExpressionUUID->"be2d680d-b5bc-4d7b-8d21-f0740a849e91"],
Cell[10274475, 182896, 15253, 256, 289, "Output",ExpressionUUID->"460eba88-e62e-4863-9891-43c6d0603045"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10289777, 183158, 86, 0, 67, "Subsection",ExpressionUUID->"5cb6e483-a32a-406b-8b10-ab7488897e3e"],
Cell[CellGroupData[{
Cell[10289888, 183162, 186, 4, 37, "Input",ExpressionUUID->"cdcdf5f8-e033-48c7-ada3-4ded703e07e9"],
Cell[10290077, 183168, 1557, 62, 42, "Output",ExpressionUUID->"938eb646-e773-4abf-90f8-b47652d23618"]
}, Open  ]],
Cell[10291649, 183233, 1503, 44, 188, "Input",ExpressionUUID->"67e1824c-2f93-4de9-9674-f629217d7436"],
Cell[CellGroupData[{
Cell[10293177, 183281, 252, 6, 37, "Input",ExpressionUUID->"bbd0d859-b5ce-4a92-93ba-045b1e477c0a"],
Cell[10293432, 183289, 3254, 123, 42, "Output",ExpressionUUID->"e3bd729c-7609-4b43-b60b-b965c916ae8b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10296723, 183417, 146, 3, 37, "Input",ExpressionUUID->"81c525e0-d2db-41ec-ba2c-62300ee0a016"],
Cell[10296872, 183422, 200, 5, 42, "Output",ExpressionUUID->"35d28fff-6c21-4403-ac8c-5773006930d9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10297109, 183432, 1047, 32, 183, "Input",ExpressionUUID->"cd787066-3aa5-4298-a4a8-f4ac6d65a3a3"],
Cell[10298159, 183466, 74663, 1231, 491, "Output",ExpressionUUID->"273edf31-8c04-4742-a70b-d0410313ad42"]
}, {2}]],
Cell[CellGroupData[{
Cell[10372856, 184702, 1008, 30, 183, "Input",ExpressionUUID->"326369b1-32b3-41c2-b916-e4bbde4ea6b2"],
Cell[10373867, 184734, 25338, 422, 554, "Output",ExpressionUUID->"5902a1aa-ae41-4d93-a58d-96f89869a393"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10399251, 185162, 86, 0, 67, "Subsection",ExpressionUUID->"1d784dbf-541e-4d26-b6f7-3d897909bb90"],
Cell[CellGroupData[{
Cell[10399362, 185166, 101, 0, 60, "Item",ExpressionUUID->"cadc691e-ee72-4dbf-a559-4654ca58223c"],
Cell[CellGroupData[{
Cell[10399488, 185170, 151, 2, 54, "Subitem",ExpressionUUID->"a24902d7-652a-4328-b8cb-3691adc3d869"],
Cell[10399642, 185174, 845, 25, 86, "Input",ExpressionUUID->"103ac3b7-dd47-4ae9-b032-f2be3b7bb114"],
Cell[CellGroupData[{
Cell[10400512, 185203, 232, 6, 37, "Input",ExpressionUUID->"a71cd0ad-e1ad-4f6f-896c-10ea1ba4be45"],
Cell[10400747, 185211, 155, 3, 42, "Output",ExpressionUUID->"61ec760b-cd64-48b7-8e10-18cae335cb2e"]
}, Open  ]],
Cell[10400917, 185217, 364, 11, 37, "Input",ExpressionUUID->"50cecdd2-ec0a-40f8-88c5-7f5de44f7cd2"],
Cell[CellGroupData[{
Cell[10401306, 185232, 285, 8, 64, "Input",ExpressionUUID->"d716dbde-48b7-4b07-9d26-0055c79dfd31"],
Cell[10401594, 185242, 237, 6, 42, "Output",ExpressionUUID->"23cd9f28-b758-4787-b26d-566bbb8ae841"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10401868, 185253, 208, 5, 37, "Input",ExpressionUUID->"a9b15a18-5ed6-408a-a801-e2f5814662c2"],
Cell[10402079, 185260, 6395, 192, 308, "Output",ExpressionUUID->"5d8dd3b3-5b88-47cb-bc38-8b27713a3750"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10408511, 185457, 272, 7, 37, "Input",ExpressionUUID->"c8a294a3-437f-4bd7-a85c-b2dbb7744335"],
Cell[10408786, 185466, 1858, 69, 42, "Output",ExpressionUUID->"6a21df59-b77d-453b-a9a8-3bbe3b12f3dd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10410681, 185540, 472, 14, 37, "Input",ExpressionUUID->"9eecf7ba-dc23-41f0-b8f8-834aebc0e5f3"],
Cell[10411156, 185556, 8468, 191, 209, "Output",ExpressionUUID->"00f7e605-b2fe-4dda-991e-b2328934aca1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10419661, 185752, 132, 3, 37, "Input",ExpressionUUID->"d0fb6e30-ec6a-4a40-a3a2-fa9f7a917c12"],
Cell[10419796, 185757, 23284, 525, 148, "Output",ExpressionUUID->"982e5991-ae88-4b7e-9efe-79eb8d2c82fd"]
}, Open  ]],
Cell[10443095, 186285, 709, 20, 37, "Input",ExpressionUUID->"e6ab977e-7905-4528-b3e7-e674d3dc0666"],
Cell[CellGroupData[{
Cell[10443829, 186309, 140, 3, 37, "Input",ExpressionUUID->"7f6b2470-46db-4565-8c8c-815f8006d9ab"],
Cell[10443972, 186314, 264, 6, 42, "Output",ExpressionUUID->"3166b6e2-63e0-4b92-bfb7-f68887b65c13"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10444273, 186325, 153, 3, 37, "Input",ExpressionUUID->"9ff4f315-49a6-4003-8feb-083c13bd5ab3"],
Cell[10444429, 186330, 3961, 125, 42, "Output",ExpressionUUID->"9920a11e-e4e3-45e7-be28-2c6e6dcba356"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10448427, 186460, 211, 6, 37, "Input",ExpressionUUID->"aae9bb14-4c7e-48cd-a8c3-e1a66ab22ae3"],
Cell[10448641, 186468, 153, 3, 42, "Output",ExpressionUUID->"1f40eef3-55b3-466e-983e-aa594b9f938c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10448831, 186476, 331, 9, 64, "Input",ExpressionUUID->"d62cdc72-4b8f-46c5-8bb6-9c2d47bc51e1"],
Cell[10449165, 186487, 155, 3, 42, "Output",ExpressionUUID->"0a4691e9-a186-4687-86c0-a3188648b424"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10449357, 186495, 678, 21, 64, "Input",ExpressionUUID->"3ac45911-c5a4-445f-b861-48b8d423b120"],
Cell[10450038, 186518, 32026, 531, 349, "Output",ExpressionUUID->"b6ed6537-1e41-4e98-94b2-d3d996a055fd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10482101, 187054, 437, 12, 64, "Input",ExpressionUUID->"92869530-12b6-4ced-a457-00c2b070ebfe"],
Cell[10482541, 187068, 153, 3, 42, "Output",ExpressionUUID->"b87f85c7-07d3-457b-bc4e-5291b311675f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10482731, 187076, 532, 17, 37, "Input",ExpressionUUID->"7d53e0cb-daa7-4e72-92d0-7c7cfd7821bb"],
Cell[10483266, 187095, 7632, 195, 229, "Output",ExpressionUUID->"b4bb7468-5fab-419c-930b-f7d70048128f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10490935, 187295, 535, 17, 37, "Input",ExpressionUUID->"a41a9b9e-95a0-4d71-ac32-64cf1fc2b2eb"],
Cell[10491473, 187314, 7287, 127, 489, "Output",ExpressionUUID->"fc4275e5-8f8f-4946-8186-539c61709054"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10498797, 187446, 237, 6, 37, "Input",ExpressionUUID->"0f33eb1c-1810-4cb8-ae3c-227ffbbf779b"],
Cell[10499037, 187454, 386, 10, 47, "Output",ExpressionUUID->"ae84b6d3-8e72-4182-b922-54458e49f34e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10499460, 187469, 117, 2, 37, "Input",ExpressionUUID->"577ffd0f-df7e-43a3-89e5-9a6d2b51125b"],
Cell[10499580, 187473, 154, 3, 42, "Output",ExpressionUUID->"279b8b77-9c27-4cc4-b846-0a8184ebf749"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[10499773, 187481, 77, 0, 171, "EndOfSlide",ExpressionUUID->"25ba8054-122c-4cce-9d85-915fb418423b"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10499911, 187488, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"8271f863-3af3-433d-ae3f-8b6067088620",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[10500058, 187494, 96, 0, 84, "Section",ExpressionUUID->"f3273f74-61fe-42f6-b015-6c10d87d0d7d"],
Cell[10500157, 187496, 242, 4, 60, "Item",ExpressionUUID->"bb45bee8-b915-415a-b33b-faa607429bfe"],
Cell[CellGroupData[{
Cell[10500424, 187504, 94, 0, 67, "Subsection",ExpressionUUID->"15824917-b7d4-473d-a47f-0733146c2eeb"],
Cell[CellGroupData[{
Cell[10500543, 187508, 108, 0, 60, "Item",ExpressionUUID->"91639606-c04a-4cf7-a6d1-2c7a6895337f"],
Cell[CellGroupData[{
Cell[10500676, 187512, 1293, 37, 142, "Input",ExpressionUUID->"de026e08-ddb6-4c93-b926-828d0ff31288"],
Cell[10501972, 187551, 25015, 558, 238, "Output",ExpressionUUID->"44955295-49d0-4a55-9028-4f6d7fa328ed"]
}, {2}]],
Cell[CellGroupData[{
Cell[10527021, 188114, 1326, 38, 142, "Input",ExpressionUUID->"00755fa3-55d2-43ed-a372-436b5ef0ecea"],
Cell[10528350, 188154, 25766, 575, 237, "Output",ExpressionUUID->"56eb7f45-07e9-4907-be62-57b77c000465"]
}, {2}]]
}, Open  ]],
Cell[10554140, 188733, 171, 3, 60, "Item",ExpressionUUID->"22a67832-6c4c-4172-8114-cb4bdf0e0447"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10554348, 188741, 98, 0, 67, "Subsection",ExpressionUUID->"761b54b4-c6a0-4b57-b480-9589a60d7d69"],
Cell[CellGroupData[{
Cell[10554471, 188745, 391, 8, 60, "Item",ExpressionUUID->"091a76b3-8e47-476a-92ed-8c3e87d86e2e"],
Cell[10554865, 188755, 83, 0, 54, "Subitem",ExpressionUUID->"cd2e5345-e19a-4b11-af81-aa96c52f169b"],
Cell[10554951, 188757, 120, 0, 54, "Subitem",ExpressionUUID->"1d6e5962-9706-4a04-a8a1-f9f96c32e3ab"],
Cell[10555074, 188759, 127, 0, 54, "Subitem",ExpressionUUID->"73b44ed5-3803-4046-a3fb-ad9793f6d071"],
Cell[CellGroupData[{
Cell[10555226, 188763, 130, 0, 54, "Subitem",ExpressionUUID->"1492ac62-8694-4c9e-9ef6-f4ce34eccb76"],
Cell[CellGroupData[{
Cell[10555381, 188767, 135, 3, 37, "Input",ExpressionUUID->"16a4a11e-ad16-4f71-999b-656348302a0f"],
Cell[10555519, 188772, 17381, 399, 119, "Output",ExpressionUUID->"d3d0a6ff-aba3-4a37-8541-c5bc9f84e2b2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10572937, 189176, 2740, 71, 220, "Input",ExpressionUUID->"0f6ac53e-8492-4d65-82e8-ba7ff331d082"],
Cell[10575680, 189249, 10779, 257, 216, "Output",ExpressionUUID->"ebf420fc-8b93-4dbb-8002-a095d848214d"]
}, {2}]],
Cell[10586471, 189509, 417, 12, 64, "Input",ExpressionUUID->"f3c7929d-f0ca-4a0b-8c1e-0fbac2c268e7"],
Cell[CellGroupData[{
Cell[10586913, 189525, 784, 23, 116, "Input",ExpressionUUID->"da6a6688-10f6-4f08-b230-9ae3349b9b7f"],
Cell[10587700, 189550, 7863, 206, 341, "Output",ExpressionUUID->"364c3909-f01e-4a59-b3db-7c18bb622f5f"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10595621, 189763, 348, 8, 60, "Item",ExpressionUUID->"8fd505b1-0187-40ca-8762-6e39a7f97212"],
Cell[10595972, 189773, 990, 27, 110, "Input",ExpressionUUID->"57f32cea-c573-42ca-8e9c-399448d7c09d"],
Cell[CellGroupData[{
Cell[10596987, 189804, 152, 3, 37, "Input",ExpressionUUID->"3d5d49d4-c990-420e-8967-d700fa0039d4"],
Cell[10597142, 189809, 175, 4, 59, "Output",ExpressionUUID->"2b9f09fd-82ce-422a-8c0d-f817479a7cd5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10597354, 189818, 153, 3, 37, "Input",ExpressionUUID->"8335cbf0-fefa-4eaf-90e4-5fae5c3762b3"],
Cell[10597510, 189823, 173, 4, 59, "Output",ExpressionUUID->"6413abb6-365f-4094-951c-9d8e11e34b8c"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10597732, 189833, 724, 17, 89, "Item",ExpressionUUID->"308a5a20-1247-4373-b0f4-3c799704acc6"],
Cell[CellGroupData[{
Cell[10598481, 189854, 114, 0, 54, "Subitem",ExpressionUUID->"fec176bc-1e17-443e-bad9-bb5d1758a6b3"],
Cell[CellGroupData[{
Cell[10598620, 189858, 949, 29, 64, "Input",ExpressionUUID->"daec9512-2f21-4342-b228-8dd4e39310db"],
Cell[10599572, 189889, 24175, 641, 148, "Output",ExpressionUUID->"8a1bf23f-74fb-455e-b9f3-3c43240a6d61"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10623796, 190536, 143, 2, 54, "Subitem",ExpressionUUID->"9199f585-723f-4d59-bd76-2c106983ce32"],
Cell[CellGroupData[{
Cell[10623964, 190542, 289, 7, 37, "Input",ExpressionUUID->"34bd28aa-1cd1-4cc9-bb8b-3c86b8da8822"],
Cell[10624256, 190551, 387, 9, 42, "Output",ExpressionUUID->"4271e993-93b4-46e7-9b05-2bcb0d38e7ba"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10624680, 190565, 558, 15, 64, "Input",ExpressionUUID->"7e236fde-8118-44a6-acc0-a6cc5fbd1f86"],
Cell[10625241, 190582, 362, 8, 42, "Output",ExpressionUUID->"44156136-3f92-485c-a658-c385d282b4fa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10625640, 190595, 1352, 39, 90, "Input",ExpressionUUID->"e0e54359-06ac-42da-9626-b97aa8fdf780"],
Cell[10626995, 190636, 116107, 2732, 312, "Output",ExpressionUUID->"e4788104-e350-42d0-aa8b-526b0d3d2c55"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10743163, 193375, 112, 0, 60, "Item",ExpressionUUID->"6f2a4473-bf1e-4231-bbef-468ff45128c7"],
Cell[CellGroupData[{
Cell[10743300, 193379, 347, 9, 64, "Input",ExpressionUUID->"345a9ce5-2393-41a9-995c-dd2e837722e0"],
Cell[10743650, 193390, 562, 12, 42, "Output",ExpressionUUID->"b6add4e9-07ff-444c-a05c-3399cb8e7489"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10744273, 193409, 84, 0, 67, "Subsection",ExpressionUUID->"9b06be02-24bf-4384-ad56-9564da09360c"],
Cell[CellGroupData[{
Cell[10744382, 193413, 348, 7, 60, "Item",ExpressionUUID->"8c51102b-8f49-466f-9840-4533ff66fa46"],
Cell[CellGroupData[{
Cell[10744755, 193424, 1242, 36, 90, "Input",ExpressionUUID->"66ac6443-8b04-4616-ad58-f7ac108aab4c"],
Cell[10746000, 193462, 22149, 449, 323, "Output",ExpressionUUID->"c1ffecea-3589-451e-adb4-c0c7897c437c"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10768195, 193917, 353, 8, 60, "Item",ExpressionUUID->"92c147e0-8c9b-4cb4-8aa5-bda26d79f2f2"],
Cell[CellGroupData[{
Cell[10768573, 193929, 1429, 42, 116, "Input",ExpressionUUID->"8fdff2c9-a395-45d9-9200-f9216f2879d8"],
Cell[10770005, 193973, 21377, 438, 316, "Output",ExpressionUUID->"877f363f-1449-4c18-90c8-af6182f9d94e"]
}, {2}]]
}, Open  ]],
Cell[10791406, 194415, 639, 18, 65, "Item",ExpressionUUID->"845f6b84-72be-4703-ac1f-ede9e4665e56"],
Cell[CellGroupData[{
Cell[10792070, 194437, 113, 0, 60, "Item",ExpressionUUID->"f305bbb4-6dba-4900-8d56-294fe4cbe4ba"],
Cell[10792186, 194439, 1694, 45, 292, "Input",ExpressionUUID->"6b51be0e-8b85-42c1-8804-b3d95d3e68c7"],
Cell[10793883, 194486, 365, 11, 37, "Input",ExpressionUUID->"6a27cb06-2728-44e9-aac5-368443a740ab"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10794297, 194503, 98, 0, 67, "Subsection",ExpressionUUID->"efec414a-c7de-4be7-b139-87c9cd79863c"],
Cell[CellGroupData[{
Cell[10794420, 194507, 355, 9, 64, "Input",ExpressionUUID->"5a3406ee-a8e1-45af-bdb3-441707fc0e81"],
Cell[10794778, 194518, 237, 6, 42, "Output",ExpressionUUID->"abef804e-999e-4ce6-ac23-4ec3507ee7e7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10795052, 194529, 325, 10, 37, "Input",ExpressionUUID->"f2b79eed-825a-4e43-b8b3-6a05dd5dc90a"],
Cell[10795380, 194541, 5094, 150, 308, "Output",ExpressionUUID->"246f33f5-8e30-4c14-9811-cb2cafa0e79f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10800511, 194696, 273, 7, 37, "Input",ExpressionUUID->"bbc0f08d-b1de-4fc4-9c45-5ff0f6861ba5"],
Cell[10800787, 194705, 1318, 51, 42, "Output",ExpressionUUID->"aa992cc7-0f76-4dfd-b982-f9d043d42440"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10802142, 194761, 831, 24, 90, "Input",ExpressionUUID->"e12aabd4-a294-4dd9-b11b-e03783522e02"],
Cell[10802976, 194787, 5708, 124, 149, "Output",ExpressionUUID->"f1541fdb-155f-4c33-8071-d2da9961f8ee"]
}, Open  ]],
Cell[10808699, 194914, 1030, 29, 90, "Input",ExpressionUUID->"98b306f4-12d6-4562-b052-88cd55698ac7"],
Cell[10809732, 194945, 4230, 76, 42, "Input",ExpressionUUID->"3e771ccd-1964-4cf4-9279-de390f6d2b41"],
Cell[CellGroupData[{
Cell[10813987, 195025, 153, 3, 37, "Input",ExpressionUUID->"0ad4208a-a2ad-4e1b-894f-e72c09c30e29"],
Cell[10814143, 195030, 1928, 68, 42, "Output",ExpressionUUID->"8bf68ecf-ee4e-40e0-bc02-4df850f6d363"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10816108, 195103, 211, 6, 37, "Input",ExpressionUUID->"64a4089f-7a82-4d71-b871-27a1d8cfbafd"],
Cell[10816322, 195111, 175, 3, 42, "Output",ExpressionUUID->"04527e0d-1aa6-418f-a1a4-afe54ca69f21"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10816534, 195119, 331, 9, 64, "Input",ExpressionUUID->"111230b7-50c3-4f31-af1d-63cc44ff6a97"],
Cell[10816868, 195130, 177, 3, 42, "Output",ExpressionUUID->"eca057ee-c789-4bea-87fc-6001213eee67"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10817082, 195138, 678, 21, 64, "Input",ExpressionUUID->"eb8a9bbf-3b1c-4364-b38e-b548de82e51d"],
Cell[10817763, 195161, 16938, 283, 199, "Output",ExpressionUUID->"042f5730-b66a-48a6-a848-85cb63721af7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10834738, 195449, 437, 12, 64, "Input",ExpressionUUID->"8f5826c0-1e32-45ae-824e-2efa765989a6"],
Cell[10835178, 195463, 177, 3, 42, "Output",ExpressionUUID->"3b56abd3-1d5a-4697-94a9-6f28b8e64273"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10835392, 195471, 532, 17, 37, "Input",ExpressionUUID->"840ce1b5-beda-444f-b8b7-a8f27ee0d2f0"],
Cell[10835927, 195490, 2672, 70, 225, "Output",ExpressionUUID->"055b666c-38e4-46cb-92a3-8d21fee9b802"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10838636, 195565, 535, 17, 37, "Input",ExpressionUUID->"c431a942-e166-4233-bbac-c30bb83008ff"],
Cell[10839174, 195584, 2840, 58, 359, "Output",ExpressionUUID->"83bf4da6-f745-4762-90b2-fa9fd61a5b8b"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10842063, 195648, 85, 0, 67, "Subsection",ExpressionUUID->"fffa467c-b478-4f93-b148-e2e7f42f8dcc"],
Cell[CellGroupData[{
Cell[10842173, 195652, 341, 9, 64, "Input",ExpressionUUID->"7ba47cf2-5838-43c7-8a83-d41a1707e9ac"],
Cell[10842517, 195663, 237, 6, 42, "Output",ExpressionUUID->"9fd78975-da95-4724-8473-bb5b87046cd0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10842791, 195674, 325, 10, 37, "Input",ExpressionUUID->"7e50740e-8bb3-4ee3-bcc8-eef9bc044e9a"],
Cell[10843119, 195686, 6485, 193, 308, "Output",ExpressionUUID->"d404367d-f1d1-4852-8786-8c5a28d215d7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10849641, 195884, 273, 7, 37, "Input",ExpressionUUID->"b60fc42d-0f03-4590-add1-9977de5b41b1"],
Cell[10849917, 195893, 1378, 51, 42, "Output",ExpressionUUID->"0f175620-0e24-44fd-adc3-68d970619499"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10851332, 195949, 831, 24, 90, "Input",ExpressionUUID->"0bc05031-cc0c-4e3e-a082-35d6913ee91d"],
Cell[10852166, 195975, 3609, 93, 165, "Output",ExpressionUUID->"97125208-f253-44b7-a247-e214a9bab2be"]
}, Open  ]],
Cell[10855790, 196071, 1010, 28, 90, "Input",ExpressionUUID->"8a47a036-f113-4359-8a2e-96270697fc6d"],
Cell[10856803, 196101, 5448, 96, 42, "Input",ExpressionUUID->"120f8d67-64a2-4b40-bf73-344170a49a69"],
Cell[CellGroupData[{
Cell[10862276, 196201, 153, 3, 37, "Input",ExpressionUUID->"c1b7c791-ac22-4849-8ed5-8f2babca7d0f"],
Cell[10862432, 196206, 1573, 54, 42, "Output",ExpressionUUID->"602ff5fd-c2d7-4df8-9044-9ad4a857dc31"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10864042, 196265, 211, 6, 37, "Input",ExpressionUUID->"206163a8-832b-4c23-ab72-00ba20b4d4eb"],
Cell[10864256, 196273, 174, 3, 42, "Output",ExpressionUUID->"00b8d503-93c4-4fbf-a5c7-c8a44fc9d8c3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10864467, 196281, 331, 9, 64, "Input",ExpressionUUID->"0f4cf148-b816-4ffd-a8b6-0f26a42912bd"],
Cell[10864801, 196292, 177, 3, 42, "Output",ExpressionUUID->"3fe01f22-dd2d-41cf-b581-b583085c3e4b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10865015, 196300, 678, 21, 64, "Input",ExpressionUUID->"4632d237-b19e-49ed-9b40-ce81840001cd"],
Cell[10865696, 196323, 16799, 281, 361, "Output",ExpressionUUID->"8b0e346c-748a-4997-92ac-5616ce83e87f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10882532, 196609, 437, 12, 64, "Input",ExpressionUUID->"66771d39-5b7b-4d75-bfd4-f2795fce883f"],
Cell[10882972, 196623, 177, 3, 42, "Output",ExpressionUUID->"12cda524-b867-4d27-950c-080d52237dec"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10883186, 196631, 532, 17, 37, "Input",ExpressionUUID->"c8e107f9-48b8-44e2-a095-c2cf6fd73dab"],
Cell[10883721, 196650, 3325, 86, 231, "Output",ExpressionUUID->"ad8896bc-3708-4ca7-992b-cadab6ebb121"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10887083, 196741, 313, 8, 37, "Input",ExpressionUUID->"0034c0c2-686f-4300-962c-003209522651"],
Cell[10887399, 196751, 6249, 143, 155, "Output",ExpressionUUID->"e5c4cdda-9f32-40f3-beb5-30497b2bae37"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10893685, 196899, 535, 17, 37, "Input",ExpressionUUID->"59798f16-9233-4baa-8486-f23badfd8663"],
Cell[10894223, 196918, 3555, 70, 451, "Output",ExpressionUUID->"da4292fb-aa0b-4031-b91e-0fabae6798d3"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10897827, 196994, 84, 0, 67, "Subsection",ExpressionUUID->"2d20c3f2-b093-4414-a76d-c459ca262e0a"],
Cell[CellGroupData[{
Cell[10897936, 196998, 340, 9, 64, "Input",ExpressionUUID->"017bccf7-82ca-43da-8ff0-1a61ebeeb1f1"],
Cell[10898279, 197009, 237, 6, 42, "Output",ExpressionUUID->"8609d2d2-e2be-415d-8bf6-7eba8e4f171a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10898553, 197020, 325, 10, 37, "Input",ExpressionUUID->"9ee078e6-8b5e-454f-af3b-91b6472265e9"],
Cell[10898881, 197032, 7047, 213, 308, "Output",ExpressionUUID->"2ef7b44d-2163-4976-bd90-05a6c1074e1a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10905965, 197250, 273, 7, 37, "Input",ExpressionUUID->"08a2b992-8fc5-4abb-b9ed-e33ba03ec2e9"],
Cell[10906241, 197259, 1932, 72, 42, "Output",ExpressionUUID->"ede912d2-fb48-4dca-a6e2-748bfccc2de5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10908210, 197336, 791, 22, 64, "Input",ExpressionUUID->"e54281ba-1ac1-4396-8d0e-df3b72dde79a"],
Cell[10909004, 197360, 7517, 171, 193, "Output",ExpressionUUID->"c9541ff8-5467-49e6-9aca-cef121c42780"]
}, Open  ]],
Cell[10916536, 197534, 1009, 28, 90, "Input",ExpressionUUID->"6cb2850b-ffad-4a6d-99b4-f337f56a1a99"],
Cell[10917548, 197564, 6058, 107, 42, "Input",ExpressionUUID->"0622ad4b-8dd3-4d7c-9c5e-fae3a830cd5a"],
Cell[CellGroupData[{
Cell[10923631, 197675, 153, 3, 37, "Input",ExpressionUUID->"733537ef-b6e3-4253-9ee6-b3590d42ed00"],
Cell[10923787, 197680, 3165, 99, 42, "Output",ExpressionUUID->"67d5671e-9dd1-4077-9341-1e2e54b54dab"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10926989, 197784, 211, 6, 37, "Input",ExpressionUUID->"703a5d4a-591c-45df-8e8a-e4aa300cd505"],
Cell[10927203, 197792, 153, 3, 42, "Output",ExpressionUUID->"e56c4d70-d7dd-4621-8c74-eb6d377067ea"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10927393, 197800, 331, 9, 64, "Input",ExpressionUUID->"57d7e8ff-a1f2-41c2-b81e-5c5a4f1b8052"],
Cell[10927727, 197811, 155, 3, 42, "Output",ExpressionUUID->"8bb84c15-6167-46b1-aa3b-a53882f29b7a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10927919, 197819, 678, 21, 64, "Input",ExpressionUUID->"d8a0b058-a623-406e-aeb7-f50b49ed8156"],
Cell[10928600, 197842, 22693, 378, 361, "Output",ExpressionUUID->"dfbd1867-b2eb-4cd4-a67b-ead1faabfbc0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10951330, 198225, 437, 12, 64, "Input",ExpressionUUID->"f4fd46c2-b4ec-4683-8141-c965a1252843"],
Cell[10951770, 198239, 153, 3, 42, "Output",ExpressionUUID->"83999982-f5ca-4623-af2f-edecd5576131"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10951960, 198247, 532, 17, 37, "Input",ExpressionUUID->"7491ff27-d2da-4b41-bc59-89f36e698b07"],
Cell[10952495, 198266, 9060, 206, 187, "Output",ExpressionUUID->"0c42bdc6-9ac5-45fd-a66c-c04511247796"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10961592, 198477, 312, 8, 37, "Input",ExpressionUUID->"0cc5fd9c-c494-4db9-8ec4-7fae95a870a5"],
Cell[10961907, 198487, 7879, 187, 213, "Output",ExpressionUUID->"e4e11182-6e7b-453f-84e1-a94b4743b751"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10969823, 198679, 535, 17, 37, "Input",ExpressionUUID->"8907f066-b183-42a9-89f5-712cf0e6816c"],
Cell[10970361, 198698, 5886, 106, 299, "Output",ExpressionUUID->"361be453-df0e-498a-b73d-b96ba13a90f5"]
}, Open  ]],
Cell[10976262, 198807, 77, 0, 171, "EndOfSlide",ExpressionUUID->"c4fe9885-4be8-4e68-a363-e4158e81d572"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10976400, 198814, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"e4d9ac11-16d8-4905-857b-21dd2e6ac40d",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[10976547, 198820, 98, 0, 84, "Section",ExpressionUUID->"fee2e94c-e14a-4907-8328-71488380197d"],
Cell[10976648, 198822, 208, 3, 60, "Item",ExpressionUUID->"2e15869a-645d-4f8d-b9f7-c69af39464b0"],
Cell[CellGroupData[{
Cell[10976881, 198829, 142, 1, 67, "Subsection",ExpressionUUID->"de1125d8-25af-42c5-b9b6-95b7991884b1"],
Cell[CellGroupData[{
Cell[10977048, 198834, 435, 11, 60, "Item",ExpressionUUID->"296af476-4b60-49d0-8743-3cc0823d74fc"],
Cell[10977486, 198847, 204, 5, 54, "Subitem",ExpressionUUID->"640604b8-92db-4a13-8b03-9e0e6f2c4c80"],
Cell[10977693, 198854, 200, 5, 54, "Subitem",ExpressionUUID->"64e316ad-de80-486f-ba85-f4ab0cf2de78"],
Cell[CellGroupData[{
Cell[10977918, 198863, 189, 5, 54, "Subitem",ExpressionUUID->"26eb77eb-5afa-4670-a320-d55d63d156ef"],
Cell[CellGroupData[{
Cell[10978132, 198872, 870, 25, 90, "Input",ExpressionUUID->"eaf50311-0802-4daa-8db8-490d81d83fc2"],
Cell[10979005, 198899, 22150, 510, 253, "Output",ExpressionUUID->"9309db6e-0c65-4fc6-8b6f-842a4c2b6a25"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11001201, 199415, 214, 6, 54, "Subitem",ExpressionUUID->"b0e3292d-7ce2-4149-8000-6385f5354120"],
Cell[CellGroupData[{
Cell[11001440, 199425, 499, 15, 37, "Input",ExpressionUUID->"7d1777c3-d209-4036-98d9-4972da5c0729"],
Cell[11001942, 199442, 51940, 1077, 83, "Output",ExpressionUUID->"b580e092-0799-42a7-8447-262db38b7036"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11053955, 200527, 84, 0, 67, "Subsection",ExpressionUUID->"3917806d-b2e4-4eb2-8bf6-d95d8ac9f631"],
Cell[CellGroupData[{
Cell[11054064, 200531, 170, 3, 60, "Item",ExpressionUUID->"395b0fd5-9eda-42b5-8c94-5bd33e8844db"],
Cell[11054237, 200536, 410, 11, 54, "Subitem",ExpressionUUID->"8ffd2b43-8ba0-4d56-a326-1cbc9517a179"],
Cell[CellGroupData[{
Cell[11054672, 200551, 111, 0, 54, "Subitem",ExpressionUUID->"0da0f2fb-0ceb-4a2e-9bbb-f82a0d52b175"],
Cell[CellGroupData[{
Cell[11054808, 200555, 580, 17, 37, "Input",ExpressionUUID->"320f555f-ff9f-480b-9582-f60746aa9ba3"],
Cell[11055391, 200574, 6513, 205, 199, "Output",ExpressionUUID->"5782e98a-0366-49f5-814e-f9a68f5ac2b6"]
}, Open  ]],
Cell[11061919, 200782, 365, 11, 37, "Input",ExpressionUUID->"99bfdddc-a96b-4573-9f4c-fcba3d3c3e2b"],
Cell[CellGroupData[{
Cell[11062309, 200797, 297, 8, 64, "Input",ExpressionUUID->"392eb7a8-4edb-4b57-bdb8-5a64e803fe09"],
Cell[11062609, 200807, 236, 6, 42, "Output",ExpressionUUID->"2c1f9cf7-8eb4-4ab0-8aec-eb70f54ad640"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11062882, 200818, 325, 10, 37, "Input",ExpressionUUID->"925b3fde-943f-42a1-91d4-d42579a7bbbf"],
Cell[11063210, 200830, 6504, 193, 308, "Output",ExpressionUUID->"33fe16fb-010a-4f6a-a982-c40d291b98ac"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11069751, 201028, 273, 7, 37, "Input",ExpressionUUID->"cc5f5d7b-9664-4a38-9693-b7dab9e211ce"],
Cell[11070027, 201037, 1573, 60, 42, "Output",ExpressionUUID->"453f41e2-ebb3-47d1-891d-c3d99e182740"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11071637, 201102, 743, 21, 64, "Input",ExpressionUUID->"834fd343-d24a-421b-9453-11dff38392db"],
Cell[11072383, 201125, 2876, 75, 137, "Output",ExpressionUUID->"4343fbb0-a084-4346-b233-28dc6cabd716"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11075332, 201208, 86, 0, 67, "Subsection",ExpressionUUID->"9a5a18de-8f05-4ad3-9f68-1d099d28d81d"],
Cell[11075421, 201210, 1033, 28, 90, "Input",ExpressionUUID->"2e3bd858-9543-4c60-aad1-c6983962fd76"],
Cell[11076457, 201240, 5219, 91, 42, "Input",ExpressionUUID->"54b57b53-b512-4905-8c5f-877383f27793"],
Cell[CellGroupData[{
Cell[11081701, 201335, 153, 3, 37, "Input",ExpressionUUID->"63632344-78ab-4c8c-9204-14ff9019c495"],
Cell[11081857, 201340, 1941, 69, 42, "Output",ExpressionUUID->"0f2c1f92-dcae-4c72-b2aa-936d0f5f2ae3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11083835, 201414, 211, 6, 37, "Input",ExpressionUUID->"f16dfa41-02a6-4157-9fc5-5d5c2d49b97e"],
Cell[11084049, 201422, 202, 4, 42, "Output",ExpressionUUID->"f9317186-232c-4d4d-b7a3-108cf1eb2d6f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11084288, 201431, 331, 9, 64, "Input",ExpressionUUID->"105ac765-9403-4269-b896-d382a9a54a33"],
Cell[11084622, 201442, 200, 4, 42, "Output",ExpressionUUID->"268448df-2310-4e92-b022-3c4fbca4318d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11084859, 201451, 678, 21, 64, "Input",ExpressionUUID->"9010d704-016c-415a-88f9-3e3739196a14"],
Cell[11085540, 201474, 16159, 271, 204, "Output",ExpressionUUID->"c2310107-fc8c-4d54-b67a-7db89db9eaa3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11101736, 201750, 437, 12, 64, "Input",ExpressionUUID->"ec084799-7d19-4d91-9ff0-5692763648fc"],
Cell[11102176, 201764, 200, 4, 42, "Output",ExpressionUUID->"bdc877e7-9396-46cd-a005-677b86f76cf1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11102413, 201773, 532, 17, 37, "Input",ExpressionUUID->"ae50673f-16d4-4475-9e82-836a3629cbb8"],
Cell[11102948, 201792, 3308, 87, 217, "Output",ExpressionUUID->"eed90a35-b527-4014-97ac-776ec3c27a4d"]
}, Open  ]],
Cell[11106271, 201882, 535, 17, 37, "Input",ExpressionUUID->"691c419f-9307-40c1-b824-e9bfd38ef540"],
Cell[11106809, 201901, 77, 0, 171, "EndOfSlide",ExpressionUUID->"2ce2ab52-9407-4faa-850e-7c1977d3c4bf"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11106947, 201908, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"1568f69f-c8b0-4f46-a515-9746fc2804ae",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[11107094, 201914, 83, 0, 84, "Section",ExpressionUUID->"98069836-9192-46e6-b7a0-90325115853d"],
Cell[CellGroupData[{
Cell[11107202, 201918, 170, 3, 60, "Item",ExpressionUUID->"5a293e85-b492-4442-b061-f1c8873300c2"],
Cell[11107375, 201923, 149, 2, 54, "Subitem",ExpressionUUID->"4879a83a-1e45-491c-993d-fcc4e7c5ddc2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11107561, 201930, 190, 3, 60, "Item",ExpressionUUID->"ec57e245-28e4-42d0-a900-ad9d49e2e759"],
Cell[11107754, 201935, 172, 3, 54, "Subitem",ExpressionUUID->"029bcd4b-0f84-4ec8-affe-0a661dc3823d"],
Cell[11107929, 201940, 197, 3, 54, "Subitem",ExpressionUUID->"3e44c7b2-5732-4c18-957e-ca8b45b48586"],
Cell[11108129, 201945, 160, 2, 54, "Subitem",ExpressionUUID->"28f28210-f8dd-4908-a9ca-d2e3f12c2449"]
}, Open  ]],
Cell[11108304, 201950, 155, 2, 60, "Item",ExpressionUUID->"b16a86cc-a962-4bc7-aedc-e3a8f8d63cfc"],
Cell[11108462, 201954, 77, 0, 171, "EndOfSlide",ExpressionUUID->"fc61d2a4-7256-43af-b779-08459f029631"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11108588, 201960, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"ee29a7da-da05-4948-ba2c-cfdf47cfd73a",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[11108735, 201966, 149, 2, 84, "Section",ExpressionUUID->"81aa5ecf-b347-4121-883d-269131a9a75c"],
Cell[CellGroupData[{
Cell[11108909, 201972, 188, 3, 60, "Item",ExpressionUUID->"91a0d86d-73d3-4f43-ad62-9bb502e4629e"],
Cell[11109100, 201977, 346, 8, 54, "Subitem",ExpressionUUID->"83534272-2771-4033-b806-845deeee702c"],
Cell[CellGroupData[{
Cell[11109471, 201989, 347, 8, 54, "Subitem",ExpressionUUID->"ad10a3b8-9ba6-4f04-9d88-9d2816b1aa74"],
Cell[11109821, 201999, 463, 13, 51, "Subsubitem",ExpressionUUID->"e8ddf1da-a84f-4009-88a6-6f10d9736836"],
Cell[11110287, 202014, 104, 0, 51, "Subsubitem",ExpressionUUID->"f19893b3-ec8a-4498-91fb-43d3406a6a26"],
Cell[11110394, 202016, 174, 3, 51, "Subsubitem",ExpressionUUID->"fec74814-f07e-4c55-a4cc-20cfc3e2bfd6"],
Cell[11110571, 202021, 177, 3, 51, "Subsubitem",ExpressionUUID->"5c69ebd5-017a-4f0b-9fab-978faa086cc9"],
Cell[11110751, 202026, 172, 3, 51, "Subsubitem",ExpressionUUID->"8deda8d3-e1f6-4ea6-a4ca-a830882f96d0"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11110972, 202035, 192, 3, 60, "Item",ExpressionUUID->"7467e7b4-6653-41a7-8813-797b152c5b45"],
Cell[CellGroupData[{
Cell[11111189, 202042, 293, 7, 54, "Subitem",ExpressionUUID->"947099b8-4c07-4855-bee5-465de59d0cba"],
Cell[CellGroupData[{
Cell[11111507, 202053, 142, 3, 37, "Input",ExpressionUUID->"3aed6ae0-6be4-4ff1-9919-5dfab80e5a76"],
Cell[11111652, 202058, 15972, 380, 148, "Output",ExpressionUUID->"7a1b1616-3d51-4b47-862a-ef900a5de835"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11127661, 202443, 200, 4, 37, "Input",ExpressionUUID->"22a46f31-ea0d-42be-a29c-dc025afb5354"],
Cell[11127864, 202449, 253, 6, 42, "Output",ExpressionUUID->"6f0713eb-cae3-40c1-b15d-d2b2c440b9b6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11128154, 202460, 157, 3, 37, "Input",ExpressionUUID->"247c53be-0fdb-49bf-a55b-840c14926b0d"],
Cell[11128314, 202465, 4585, 127, 166, "Output",ExpressionUUID->"4c39f727-0048-49ff-add2-b597a4391c1a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11132936, 202597, 181, 4, 37, "Input",ExpressionUUID->"e40c2b23-cc38-4d79-b5b2-7674986257b0"],
Cell[11133120, 202603, 253, 6, 42, "Output",ExpressionUUID->"41137f4a-63c1-4a5a-8c7a-f842d8c92623"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11133434, 202616, 174, 3, 60, "Item",ExpressionUUID->"d96cb6b3-b2da-439e-915c-2a84502667b9"],
Cell[CellGroupData[{
Cell[11133633, 202623, 148, 3, 37, "Input",ExpressionUUID->"4f48a919-dfcc-4a06-b2b3-e90f3170a03c"],
Cell[11133784, 202628, 21338, 485, 148, "Output",ExpressionUUID->"dca2c869-9cc3-444d-beb1-85a4a2606e5a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11155159, 203118, 170, 3, 37, "Input",ExpressionUUID->"99c2df61-af8c-4261-a3e1-b3247928cd38"],
Cell[11155332, 203123, 767, 14, 42, "Output",ExpressionUUID->"2f155e60-f91e-467f-b6ca-f3c2215c5104"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11156148, 203143, 177, 3, 60, "Item",ExpressionUUID->"c69817ee-4a0d-4828-84f1-3510502fd360"],
Cell[CellGroupData[{
Cell[11156350, 203150, 254, 6, 37, "Input",ExpressionUUID->"41c654b0-a227-4f46-ad84-97f88aaeeb2e"],
Cell[11156607, 203158, 352, 7, 42, "Output",ExpressionUUID->"3ce0de0e-0cc2-46c2-8c24-698a381a72a4"]
}, Open  ]]
}, Open  ]],
Cell[11156986, 203169, 77, 0, 171, "EndOfSlide",ExpressionUUID->"89091943-cdea-4828-896f-2a3424020575"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11157112, 203175, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"86cdeb69-c010-4db7-9a8c-e16f82b5360b",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[11157259, 203181, 103, 0, 84, "Section",ExpressionUUID->"5b9c99d0-90af-4bd9-9442-ea007fb5b187"],
Cell[CellGroupData[{
Cell[11157387, 203185, 262, 6, 60, "Item",ExpressionUUID->"17dc2892-0fd5-401f-bafd-a64879eb8818"],
Cell[CellGroupData[{
Cell[11157674, 203195, 914, 27, 93, "Input",ExpressionUUID->"a724f7eb-144f-490f-83ca-fa49a145db78"],
Cell[11158591, 203224, 2012, 65, 509, "Output",ExpressionUUID->"8a7f8b99-4ca7-4f34-8fab-ce380c655061"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11160649, 203295, 95, 0, 67, "Subsection",ExpressionUUID->"57473be7-0577-4518-a6f4-05cee47ef602"],
Cell[CellGroupData[{
Cell[11160769, 203299, 212, 3, 60, "Item",ExpressionUUID->"717cf6ed-101e-4598-813a-45ca2586452b"],
Cell[CellGroupData[{
Cell[11161006, 203306, 538, 17, 54, "Subitem",ExpressionUUID->"4d54fdd0-f864-434d-8a48-0ddac86655c8"],
Cell[CellGroupData[{
Cell[11161569, 203327, 1256, 33, 117, "Input",ExpressionUUID->"d93133c8-7604-4cfb-a31c-72ad002469f9"],
Cell[11162828, 203362, 1215, 32, 69, "Output",ExpressionUUID->"a33197c6-7ef8-425d-b71a-b61e880f3f93"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11164104, 203401, 147, 2, 60, "Item",ExpressionUUID->"aa4f4e93-6f81-4aa7-b351-d4b91be4edaf"],
Cell[CellGroupData[{
Cell[11164276, 203407, 664, 17, 116, "Input",ExpressionUUID->"f94dbffb-4eec-409e-9c90-1cc079ed5b0a"],
Cell[11164943, 203426, 742, 18, 42, "Output",ExpressionUUID->"3fe30a98-6532-4f80-a837-a9be901665e8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11165722, 203449, 149, 3, 37, "Input",ExpressionUUID->"9d300b4e-8ed3-476f-a14b-1a1628930cf6"],
Cell[11165874, 203454, 255, 6, 42, "Output",ExpressionUUID->"ebe035aa-edca-4d0d-aa86-0bd91feb7526"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11166178, 203466, 334, 7, 60, "Item",ExpressionUUID->"b2f9885f-dc62-4bec-9bae-450c6f6bc221"],
Cell[CellGroupData[{
Cell[11166537, 203477, 477, 15, 37, "Input",ExpressionUUID->"924b6756-8cd4-4a8b-abf5-942adaec65e7"],
Cell[11167017, 203494, 2694, 75, 135, "Output",ExpressionUUID->"2171f412-5648-4931-bd88-efaf9f0adba9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11169748, 203574, 477, 15, 37, "Input",ExpressionUUID->"d1d12cc6-d7c8-4e0f-b390-5bbb7066178a"],
Cell[11170228, 203591, 9452, 252, 135, "Output",ExpressionUUID->"f21d86f2-4f9a-43fc-aebf-9ff8301b6412"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11179717, 203848, 477, 15, 37, "Input",ExpressionUUID->"7ed551c5-938a-4e0c-b3af-bbbd6f4a0e2f"],
Cell[11180197, 203865, 44116, 1162, 375, "Output",ExpressionUUID->"7f187dcc-19ff-4614-a007-df372de83b07"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11224374, 205034, 99, 0, 67, "Subsection",ExpressionUUID->"36ec7122-e094-4d91-9bdf-d224f47fbd48"],
Cell[CellGroupData[{
Cell[11224498, 205038, 237, 6, 60, "Item",ExpressionUUID->"4b457024-549b-47ed-a42d-45396f894886"],
Cell[11224738, 205046, 328, 8, 37, "Input",ExpressionUUID->"2da1c8ba-a78a-40a2-ac4a-14984b4ff227"],
Cell[CellGroupData[{
Cell[11225091, 205058, 306, 6, 64, "Input",ExpressionUUID->"669da128-bbf9-4bad-b58a-20531caeb404"],
Cell[11225400, 205066, 1865, 46, 127, "Output",ExpressionUUID->"b84285d0-8a6f-47c7-a14c-c395a3c41714"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11227311, 205118, 249, 6, 60, "Item",ExpressionUUID->"ba4e93a9-878a-40c0-a60d-0114ff7ad421"],
Cell[CellGroupData[{
Cell[11227585, 205128, 593, 18, 64, "Input",ExpressionUUID->"cb9b552b-eced-4773-ae56-327cb2b1ef7d"],
Cell[11228181, 205148, 716, 17, 42, "Output",ExpressionUUID->"d781f21c-8599-4005-9310-cb5fe4734cf8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11228934, 205170, 444, 11, 64, "Input",ExpressionUUID->"192924b4-0358-43f1-b284-3271ad98d3d2"],
Cell[11229381, 205183, 716, 17, 42, "Output",ExpressionUUID->"d6588ead-cce4-4bad-ba22-3bc24e00aa5e"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11230146, 205206, 118, 0, 60, "Item",ExpressionUUID->"16d77961-b489-4b4a-9bca-550e27a71fb4"],
Cell[CellGroupData[{
Cell[11230289, 205210, 432, 12, 64, "Input",ExpressionUUID->"139e60db-c5c5-4b4f-8648-6bebe188f25d"],
Cell[11230724, 205224, 529, 10, 42, "Output",ExpressionUUID->"e8fd0787-6f9d-4dc9-897e-453bb4b931b6"],
Cell[11231256, 205236, 4811, 134, 148, "Output",ExpressionUUID->"24296d32-5d7d-4611-b902-a07a5c7b89a7"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11236116, 205376, 202, 3, 60, "Item",ExpressionUUID->"203ef37c-2347-48c3-a313-8493cc1870ab"],
Cell[CellGroupData[{
Cell[11236343, 205383, 335, 9, 37, "Input",ExpressionUUID->"a51e23a4-ca64-46d9-8143-83c55116da65"],
Cell[11236681, 205394, 938, 29, 42, "Output",ExpressionUUID->"305633b7-2639-4395-8c78-d80612f50c05"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11237656, 205428, 329, 8, 37, "Input",ExpressionUUID->"96fe5bbd-047e-4059-9340-2cea207707da"],
Cell[11237988, 205438, 936, 29, 42, "Output",ExpressionUUID->"9db66d68-55db-4fa8-8ddc-5caf44355201"]
}, Open  ]]
}, Open  ]],
Cell[11238951, 205471, 255, 4, 60, "Item",ExpressionUUID->"72307025-b284-4216-8568-2f68bb2d355f"],
Cell[CellGroupData[{
Cell[11239231, 205479, 146, 2, 60, "Item",ExpressionUUID->"bc61a224-cb3e-4082-986c-155313ecec19"],
Cell[CellGroupData[{
Cell[11239402, 205485, 367, 9, 64, "Input",ExpressionUUID->"41f4b205-6f3c-4e8a-8865-3953025cce6d"],
Cell[11239772, 205496, 1325, 42, 69, "Output",ExpressionUUID->"74383217-9e78-4b89-ab25-4dedee7c8f65"]
}, Open  ]]
}, Open  ]],
Cell[11241124, 205542, 77, 0, 171, "EndOfSlide",ExpressionUUID->"f38454ed-ceef-4c9d-a472-7912d198d7dd"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11241262, 205549, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"56430b50-cd50-4931-ba43-38d6170608cf",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[11241409, 205555, 90, 0, 84, "Section",ExpressionUUID->"3d60bce4-0d56-436f-8eac-398061b9538e"],
Cell[CellGroupData[{
Cell[11241524, 205559, 95, 0, 67, "Subsection",ExpressionUUID->"c7b7748b-a35c-4bfa-9724-dcc664007cdc"],
Cell[CellGroupData[{
Cell[11241644, 205563, 162, 3, 60, "Item",ExpressionUUID->"eda91c9d-86ef-43ce-93c3-8e55d0c767d3"],
Cell[CellGroupData[{
Cell[11241831, 205570, 1175, 31, 117, "Input",ExpressionUUID->"ebff7146-9028-4c69-9ae8-f782679b6b42"],
Cell[11243009, 205603, 3543, 74, 199, "Output",ExpressionUUID->"4e4b2466-b801-4618-bc07-3c5e54025c75"]
}, Open  ]]
}, Open  ]],
Cell[11246579, 205681, 195, 3, 60, "Item",ExpressionUUID->"40f01ffd-c16a-400f-95c0-44ae6fe734ed"],
Cell[11246777, 205686, 680, 19, 339, "Program",ExpressionUUID->"cffab43a-94d1-4eb7-9014-72e104750756"],
Cell[CellGroupData[{
Cell[11247482, 205709, 1056, 31, 90, "Input",ExpressionUUID->"9c95f42b-acef-4fdc-9eaf-f9106cd1852c"],
Cell[11248541, 205742, 1035, 22, 315, "Output",ExpressionUUID->"4460d96a-b250-4b3f-94c0-e73ef9ca88bd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11249613, 205769, 210, 3, 60, "Item",ExpressionUUID->"4a58f80e-0edd-4c9b-8f4f-4114f250de87"],
Cell[CellGroupData[{
Cell[11249848, 205776, 611, 17, 64, "Input",ExpressionUUID->"2bd2d223-a315-4a93-9d68-58483c592ee5"],
Cell[11250462, 205795, 677, 17, 42, "Output",ExpressionUUID->"56a037a8-183d-4f78-a4ab-3e9c93fe8477"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11251188, 205818, 201, 3, 60, "Item",ExpressionUUID->"6e191e2a-f56d-47da-9e6e-2ee2b75fe191"],
Cell[11251392, 205823, 294, 8, 37, "Input",ExpressionUUID->"cc30f7f3-39d9-4ad9-992e-94194b370f9d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11251723, 205836, 157, 2, 60, "Item",ExpressionUUID->"7aa21df5-e92d-40f9-a3a8-c58d8f687043"],
Cell[CellGroupData[{
Cell[11251905, 205842, 1271, 37, 125, "Input",ExpressionUUID->"37763b05-857f-42fc-a23a-e4698d8b9e71"],
Cell[11253179, 205881, 15101, 325, 464, "Output",ExpressionUUID->"97ffc17a-306a-4f4b-8d46-00bb7bb4a827"]
}, {2}]],
Cell[CellGroupData[{
Cell[11268314, 206211, 482, 15, 37, "Input",ExpressionUUID->"fec3e575-9e35-4aa1-bd9f-7414dad81cb2"],
Cell[11268799, 206228, 2541, 53, 55, "Output",ExpressionUUID->"0ffeac09-c8c0-4b19-8273-d474432d1d35"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11271377, 206286, 482, 15, 37, "Input",ExpressionUUID->"a49fa09e-cf54-49ed-b4a3-c2e6d245bef3"],
Cell[11271862, 206303, 5074, 96, 149, "Output",ExpressionUUID->"d5864d21-8955-4a63-8503-3062c9338f7e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11276973, 206404, 482, 15, 37, "Input",ExpressionUUID->"840fa4dd-24c9-4c71-a148-32c01774e47c"],
Cell[11277458, 206421, 13021, 256, 115, "Output",ExpressionUUID->"9c598dbd-19ee-49cd-a9ca-a8b74e869a14"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11290516, 206682, 482, 15, 37, "Input",ExpressionUUID->"eaaf2171-4f1e-42e6-a3e4-860412f3e26e"],
Cell[11291001, 206699, 32352, 645, 259, "Output",ExpressionUUID->"b0502680-b2f2-4e7e-a3bc-dfdc8a5cd99b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11323390, 207349, 482, 15, 37, "Input",ExpressionUUID->"c922fc36-6cae-4368-bd47-9c5f1eecb4d0"],
Cell[11323875, 207366, 138845, 2815, 815, "Output",ExpressionUUID->"a487034b-8a0e-4384-9b6c-3f401062cc78"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11462757, 210186, 553, 17, 37, "Input",ExpressionUUID->"5ebae648-6531-41eb-9693-349eae5f6eb5"],
Cell[11463313, 210205, 55586, 1267, 271, "Output",ExpressionUUID->"a73998e0-03e8-4f39-a9b0-0dac69723455"]
}, Open  ]]
}, Open  ]],
Cell[11518926, 211476, 221, 3, 60, "Item",ExpressionUUID->"510a35a4-32be-4f5f-8fb2-91c340277aee"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11519184, 211484, 99, 0, 67, "Subsection",ExpressionUUID->"b0f9b470-0b60-49b7-8877-49355b1d3d65"],
Cell[11519286, 211486, 130, 0, 60, "Item",ExpressionUUID->"4f491149-92a0-4edf-a389-9d9d1e4e0ea3"],
Cell[CellGroupData[{
Cell[11519441, 211490, 88, 0, 56, "Subsubsection",ExpressionUUID->"7b2c46ba-2ea2-4b37-af47-a0cb399d6264"],
Cell[11519532, 211492, 227, 3, 60, "Item",ExpressionUUID->"759d1cdb-0af6-44c3-ba70-33970846b49e"],
Cell[CellGroupData[{
Cell[11519784, 211499, 319, 8, 60, "Item",ExpressionUUID->"addccec7-d123-4152-a8ad-5a196a95ab92"],
Cell[11520106, 211509, 263, 6, 54, "Subitem",ExpressionUUID->"bc3312a3-a848-466b-affd-8fb8121390aa"]
}, Open  ]],
Cell[11520384, 211518, 183, 3, 60, "Item",ExpressionUUID->"5f05a663-8e12-4ad1-9912-8eacb4026958"],
Cell[CellGroupData[{
Cell[11520592, 211525, 223, 3, 60, "Item",ExpressionUUID->"50b66da7-22f2-4b9a-b344-f95fc4b82884"],
Cell[CellGroupData[{
Cell[11520840, 211532, 483, 15, 37, "Input",ExpressionUUID->"45c62faa-ee25-48ae-b21d-a3cbed4b380b"],
Cell[11521326, 211549, 704, 28, 42, "Output",ExpressionUUID->"c0d004c6-f8cb-4ec8-a183-f0a54d2e2667"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11522067, 211582, 922, 26, 64, "Input",ExpressionUUID->"bf9970cf-52b4-4762-9704-58015c7e7c0e"],
Cell[11522992, 211610, 199, 5, 42, "Output",ExpressionUUID->"8a432f44-428a-4ca5-887b-bc77c97bef66"]
}, Open  ]],
Cell[11523206, 211618, 453, 13, 37, "Input",ExpressionUUID->"0940198e-69f0-4a54-b481-ac42bd4a66a2"],
Cell[CellGroupData[{
Cell[11523684, 211635, 501, 16, 37, "Input",ExpressionUUID->"2d0d7c94-2784-4afa-b89f-436dfbefdf5a"],
Cell[11524188, 211653, 26209, 815, 487, "Output",ExpressionUUID->"7728d64f-a1d9-4e1e-8e42-f435054e5105"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11550458, 212475, 118, 0, 56, "Subsubsection",ExpressionUUID->"14d96103-9256-4401-87a7-47bf7f0459fc"],
Cell[CellGroupData[{
Cell[11550601, 212479, 148, 3, 37, "Input",ExpressionUUID->"f76b1958-5979-45fa-998f-e91b206f2d9c"],
Cell[11550752, 212484, 716, 17, 42, "Output",ExpressionUUID->"4d59dce6-2384-41bb-801c-97797b481e78"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11551505, 212506, 232, 3, 60, "Item",ExpressionUUID->"4e5d20ad-92cf-49d5-89cb-f8d52396dfc2"],
Cell[11551740, 212511, 233, 3, 54, "Subitem",ExpressionUUID->"6fc83a31-eeb4-444f-86ae-5ca1576b3c7a"],
Cell[11551976, 212516, 112, 0, 54, "Subitem",ExpressionUUID->"0fe5071f-5758-4f6b-b574-d224d0c21b8a"]
}, Open  ]],
Cell[11552103, 212519, 198, 3, 60, "Item",ExpressionUUID->"1e1ad9b5-269e-465f-abce-59051124a0a3"],
Cell[11552304, 212524, 1149, 27, 487, "Program",ExpressionUUID->"84e23139-edff-4240-90c2-17190082cae9"],
Cell[CellGroupData[{
Cell[11553478, 212555, 130, 0, 60, "Item",ExpressionUUID->"60e473ac-40ae-4723-a190-b8d06d7c336b"],
Cell[CellGroupData[{
Cell[11553633, 212559, 381, 11, 37, "Input",ExpressionUUID->"c53cb6ee-af33-4ea1-8f60-4a7f1e2602f5"],
Cell[11554017, 212572, 1387, 33, 293, "Output",ExpressionUUID->"e489dd3d-3637-4460-8f73-63b0871d8407"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11555453, 212611, 94, 0, 60, "Item",ExpressionUUID->"956df2ba-38d0-4d7b-9f32-70846e81af4e"],
Cell[11555550, 212613, 359, 9, 37, "Input",ExpressionUUID->"f03b5ebe-7503-47e0-bf80-fc403045dfea"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11555946, 212627, 105, 0, 60, "Item",ExpressionUUID->"0d21672d-4c61-4ffc-9dd7-1b09aea0e653"],
Cell[11556054, 212629, 97, 0, 54, "Subitem",ExpressionUUID->"410de6e3-58ce-4d2e-bdaa-8ed53936d3ff"],
Cell[11556154, 212631, 103, 0, 54, "Subitem",ExpressionUUID->"2cf8520d-c3f9-4c75-a7cf-b3e38a8b129c"],
Cell[11556260, 212633, 101, 0, 54, "Subitem",ExpressionUUID->"c571aa21-48b0-4a77-b527-f23c598b4a9d"],
Cell[11556364, 212635, 96, 0, 54, "Subitem",ExpressionUUID->"7a8a2fd6-4f2b-401b-be76-2de925813060"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11556497, 212640, 101, 0, 60, "Item",ExpressionUUID->"47a7b070-d2de-4536-8609-322fe76e5b56"],
Cell[CellGroupData[{
Cell[11556623, 212644, 195, 4, 37, "Input",ExpressionUUID->"fec01c0b-583b-47e3-9fb9-6ddba06552af"],
Cell[11556821, 212650, 249, 6, 42, "Output",ExpressionUUID->"be3104f3-9f93-41f5-93e2-8e9174ea2d29"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11557119, 212662, 164, 3, 60, "Item",ExpressionUUID->"15268c0f-096f-4049-b325-f06bc32c21f6"],
Cell[CellGroupData[{
Cell[11557308, 212669, 237, 5, 37, "Input",ExpressionUUID->"5846db0f-97b0-489b-84c8-e5f720d74310"],
Cell[11557548, 212676, 2036, 49, 69, "Output",ExpressionUUID->"83959ac8-f77a-473f-bab4-87297e8f7f06"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11559633, 212731, 215, 3, 60, "Item",ExpressionUUID->"c920c47c-2ed0-4a3d-ae9e-78a8bdd7317b"],
Cell[CellGroupData[{
Cell[11559873, 212738, 1228, 37, 90, "Input",ExpressionUUID->"d2c112bf-c075-4aa0-9bef-95c0e4af3494"],
Cell[11561104, 212777, 2413, 75, 333, "Output",ExpressionUUID->"86322622-d630-4440-8f4a-0c4262d9fc8c"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11563563, 212858, 186, 3, 60, "Item",ExpressionUUID->"42cf1b75-062e-44c0-931c-f21079616ebb"],
Cell[CellGroupData[{
Cell[11563774, 212865, 652, 15, 90, "Input",ExpressionUUID->"5e5534fd-a777-4cff-ac7c-22cbe864091e"],
Cell[11564429, 212882, 211, 5, 42, "Output",ExpressionUUID->"1ce938ab-b7f8-4dad-999b-b021eaf4c563"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11564689, 212893, 206, 3, 60, "Item",ExpressionUUID->"25a31545-2ca5-4c09-8665-216c8c90a328"],
Cell[CellGroupData[{
Cell[11564920, 212900, 900, 22, 116, "Input",ExpressionUUID->"913f562e-6342-44b4-9f68-d4f634a47257"],
Cell[11565823, 212924, 200, 5, 42, "Output",ExpressionUUID->"e9f511dc-3f7e-4ba7-88b7-c9cfcd70ed87"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11566072, 212935, 178, 3, 60, "Item",ExpressionUUID->"e5d84eff-15b6-44db-aa53-ff4073a69a9f"],
Cell[CellGroupData[{
Cell[11566275, 212942, 232, 5, 37, "Input",ExpressionUUID->"356acd5e-42de-4728-be52-62d9c90bfba6"],
Cell[11566510, 212949, 373, 9, 42, "Output",ExpressionUUID->"f88da2ef-c2d1-4f96-b7bb-e6ac428753ba"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11566932, 212964, 210, 3, 60, "Item",ExpressionUUID->"81815cca-1c35-46c2-8170-68568ba9d5bf"],
Cell[CellGroupData[{
Cell[11567167, 212971, 1138, 35, 64, "Input",ExpressionUUID->"33433609-593c-4831-95c0-7e8b1cb4d778"],
Cell[11568308, 213008, 3519, 78, 326, "Output",ExpressionUUID->"2b25d6cf-c83b-45b2-a727-4bd999a5fe58"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11571876, 213092, 121, 0, 60, "Item",ExpressionUUID->"65697a83-389f-46d9-a00c-6a4426944e96"],
Cell[11572000, 213094, 231, 3, 54, "Subitem",ExpressionUUID->"b5fa4f45-2695-47b9-a466-24acefb43c7f"],
Cell[CellGroupData[{
Cell[11572256, 213101, 175, 3, 54, "Subitem",ExpressionUUID->"d9ea3e32-acc7-44a7-939d-6a74b5c1ac16"],
Cell[CellGroupData[{
Cell[11572456, 213108, 4743, 114, 272, "Input",ExpressionUUID->"9a1c2b32-2176-48d9-9aba-fd7967d3a82d"],
Cell[11577202, 213224, 1399889, 22955, 1523, 558353, 9158, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"61d0ee63-f9c1-4d69-a20b-115bb5b3bb91"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12977149, 236186, 235, 4, 60, "Item",ExpressionUUID->"dda9412c-9d30-4ff7-bf00-e283b845c135"],
Cell[12977387, 236192, 1039, 34, 54, "Subitem",ExpressionUUID->"c0bcb6bf-3392-41a7-9a0b-f4f2711bc57f"]
}, Open  ]],
Cell[12978441, 236229, 601, 14, 60, "Item",ExpressionUUID->"634ef739-cc13-4099-9ab0-f1806ac2f01a"],
Cell[CellGroupData[{
Cell[12979067, 236247, 142, 2, 60, "Item",ExpressionUUID->"fccd2f47-beb1-43d2-b955-16935512d804"],
Cell[CellGroupData[{
Cell[12979234, 236253, 1359, 37, 116, "Input",ExpressionUUID->"836d5240-cec0-452c-9fc4-e8b6915add9d"],
Cell[12980596, 236292, 5977, 169, 383, "Output",ExpressionUUID->"4c384139-6d09-4e82-9810-176ce2bd0fc8"]
}, {2}]],
Cell[CellGroupData[{
Cell[12986607, 236466, 123, 0, 54, "Subitem",ExpressionUUID->"e2b0fcd4-e93b-4934-b480-7fce782844d3"],
Cell[CellGroupData[{
Cell[12986755, 236470, 1126, 33, 90, "Input",ExpressionUUID->"dd1d9adc-4391-446f-9d25-fb05e23fa066"],
Cell[12987884, 236505, 197, 6, 32, "Echo",ExpressionUUID->"252929cf-bb52-4966-8a2e-8c450d8b91fb"],
Cell[12988084, 236513, 7379, 143, 161, "Output",ExpressionUUID->"add4fcf1-49f3-42a7-9c4f-3fe27ea8df62"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12995524, 236663, 115, 0, 60, "Item",ExpressionUUID->"a49df3f6-3468-4c80-bbee-7c958c60be5d"],
Cell[CellGroupData[{
Cell[12995664, 236667, 1126, 33, 90, "Input",ExpressionUUID->"dcb90378-8244-4690-a418-03d26d1db691"],
Cell[12996793, 236702, 195, 6, 32, "Echo",ExpressionUUID->"af818a35-9b9e-4de5-85b8-411bb84522ff"],
Cell[12996991, 236710, 38495, 798, 171, "Output",ExpressionUUID->"8a2363ce-0d5c-4cb8-8bcd-9e5965b8f248"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13035523, 237513, 324, 7, 54, "Subitem",ExpressionUUID->"a652f9f8-9263-410c-8a29-c560db47e2a6"],
Cell[CellGroupData[{
Cell[13035872, 237524, 236, 5, 37, "Input",ExpressionUUID->"901abdf0-964a-469b-9e17-505732b134e4"],
Cell[13036111, 237531, 6129, 126, 200, "Output",ExpressionUUID->"4c85c8bd-b31c-4adc-9b12-fdf53c16277f"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13042301, 237664, 115, 0, 60, "Item",ExpressionUUID->"b4ca51e3-5e1c-456d-b585-50546df4e643"],
Cell[CellGroupData[{
Cell[13042441, 237668, 1644, 49, 90, "Input",ExpressionUUID->"5f7c0831-d379-4281-b59e-68dc149975d5"],
Cell[13044088, 237719, 196, 6, 32, "Echo",ExpressionUUID->"30462db4-43a7-4807-85a2-5b18bc7acc3c"],
Cell[13044287, 237727, 325358, 6935, 350, "Output",ExpressionUUID->"ad01cefd-f0a7-4caf-ad19-6938a48a6d40"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13369682, 244667, 359, 8, 54, "Subitem",ExpressionUUID->"07cc5c93-ec58-461a-85bf-2f6b7dda4c8c"],
Cell[CellGroupData[{
Cell[13370066, 244679, 521, 16, 37, "Input",ExpressionUUID->"fb85adcf-837b-42bb-ae54-f88ff87af284"],
Cell[13370590, 244697, 4460, 93, 351, "Output",ExpressionUUID->"d0edd983-33b9-47a0-96ab-0cc97232f14b"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13375111, 244797, 119, 0, 60, "Item",ExpressionUUID->"3fc70bd4-ec5a-4112-9f85-b3a12712611b"],
Cell[CellGroupData[{
Cell[13375255, 244801, 1644, 49, 90, "Input",ExpressionUUID->"4be3e7a8-8376-4d9d-ac62-4202e5667781"],
Cell[13376902, 244852, 199, 6, 32, "Echo",ExpressionUUID->"221e085b-28b5-4309-a205-855f091e8203"],
Cell[13377104, 244860, 3132145, 66726, 350, "Output",ExpressionUUID->"9787de1a-653b-4ee2-8239-7555057342ac"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16509286, 311591, 131, 0, 54, "Subitem",ExpressionUUID->"199273bc-b718-4eff-a757-f38fa4e7ec31"],
Cell[CellGroupData[{
Cell[16509442, 311595, 765, 21, 64, "Input",ExpressionUUID->"5912ce21-0cf4-4197-8e6c-ca9c66d8cc38"],
Cell[16510210, 311618, 23829, 468, 501, "Output",ExpressionUUID->"fe5f877f-1025-4f88-8d97-7ecadccb7290"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[16534078, 312091, 77, 0, 171, "EndOfSlide",ExpressionUUID->"986e3293-3105-499d-a063-0106041f6efc"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16534228, 312099, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"0e663337-cfe5-410c-b013-c7230ddd70fb",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[16534375, 312105, 84, 0, 84, "Section",ExpressionUUID->"e369d962-6ff9-401b-8edc-42c95061bdd7"],
Cell[16534462, 312107, 147, 2, 60, "Item",ExpressionUUID->"22ac4b7a-4139-492d-972e-952b9487ba9f"],
Cell[16534612, 312111, 180, 3, 60, "Item",ExpressionUUID->"14fe9349-4f91-4a89-b3b5-06442ef8e604"],
Cell[CellGroupData[{
Cell[16534817, 312118, 213, 3, 60, "Item",ExpressionUUID->"a481ac47-60db-4d30-9e8b-c471bf3df792"],
Cell[16535033, 312123, 216, 3, 54, "Subitem",ExpressionUUID->"dc6704a9-c064-4e04-a6aa-63dd0a823e0a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16535286, 312131, 333, 7, 60, "Item",ExpressionUUID->"537cad73-741f-491e-9e0b-06fa8ffd11c6"],
Cell[16535622, 312140, 242, 4, 54, "Subitem",ExpressionUUID->"dc541854-f664-4fb8-aabe-c7b13bc63d4b"],
Cell[16535867, 312146, 218, 3, 54, "Subitem",ExpressionUUID->"9b528fc3-3ec9-41dd-9526-2ff0d1d92217"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16536122, 312154, 120, 0, 60, "Item",ExpressionUUID->"31c41e66-26dd-444b-89d5-2c35e4f61b56"],
Cell[CellGroupData[{
Cell[16536267, 312158, 91, 0, 54, "Subitem",ExpressionUUID->"77807d63-6ca9-4ae0-9592-03fd6f32f8ec"],
Cell[CellGroupData[{
Cell[16536383, 312162, 642, 19, 64, "Input",ExpressionUUID->"c45479f2-b25b-4d57-b8c8-b66fcbd1c1df"],
Cell[16537028, 312183, 24453, 457, 147, "Output",ExpressionUUID->"c0c34c37-bf14-471d-9b81-662b5779eb9a"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16561527, 312646, 149, 2, 54, "Subitem",ExpressionUUID->"6b8b6204-80d6-45e6-92fc-3cda4cd36a5e"],
Cell[CellGroupData[{
Cell[16561701, 312652, 683, 20, 64, "Input",ExpressionUUID->"879060bd-ed7a-449d-a7e1-70dc74736696"],
Cell[16562387, 312674, 25053, 498, 145, "Output",ExpressionUUID->"96da582a-bbe9-4778-be22-abcb81a4d01e"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16587486, 313178, 125, 0, 54, "Subitem",ExpressionUUID->"e7d80d08-37a3-44cf-a1c6-c6d7706f5a95"],
Cell[CellGroupData[{
Cell[16587636, 313182, 725, 20, 64, "Input",ExpressionUUID->"fdfc1ccb-9f1d-475b-a045-1a411173c11f"],
Cell[16588364, 313204, 34802, 677, 265, "Output",ExpressionUUID->"583b233e-ecd3-45bf-958e-b848f98a6cb7"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[16623202, 313886, 77, 0, 171, "EndOfSlide",ExpressionUUID->"8a9b0a46-8be0-41c8-9fa3-9ec21fc19c1e"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16623328, 313892, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"807e2600-413e-4359-aadc-f9fb0b83678a",
 CellTags->"SlideShowHeader"],
Cell[16623453, 313896, 254, 5, 377, "Chapter",ExpressionUUID->"997dc6a2-04d0-4140-ae9c-c41415d281e9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16623744, 313906, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"2f3a28ca-d85a-4267-9225-53be75ed913c",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[16623891, 313912, 90, 0, 84, "Section",ExpressionUUID->"00c2cdeb-01f6-487c-9a2d-27261b46298f"],
Cell[16623984, 313914, 665, 15, 87, "Item",ExpressionUUID->"a90c015b-9844-4221-bb57-3d59d8630c35"],
Cell[16624652, 313931, 455, 9, 60, "Item",ExpressionUUID->"901445ea-e4d3-410d-a5b2-d721f29052c3"],
Cell[16625110, 313942, 77, 0, 171, "EndOfSlide",ExpressionUUID->"2f0fc6b1-1873-4560-b57b-b16642a86ab6"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16625236, 313948, 122, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"b8109a7e-3265-4fc2-b9ef-d5fa995ab03c",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[16625383, 313954, 120, 2, 84, "Section",ExpressionUUID->"a2a04477-472f-42f2-9633-3d740878b5b0",
 CellTags->"initialization"],
Cell[16625506, 313958, 131, 2, 37, "Input",ExpressionUUID->"5c7a4c1b-7275-4718-b174-e87982ef06bc"],
Cell[16625640, 313962, 223, 5, 57, "Input",ExpressionUUID->"394d7272-abeb-44bf-a471-e1d8f43eb88b",
 InitializationCell->True],
Cell[16625866, 313969, 830, 23, 110, "Input",ExpressionUUID->"768ea86c-4b81-418f-98da-6c44b359d7dd",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[16626721, 313996, 99, 0, 67, "Subsection",ExpressionUUID->"406602a5-fd5d-404b-b734-1e2504bd51f5"],
Cell[16626823, 313998, 289, 7, 56, "Input",ExpressionUUID->"dd09aa5f-ad5d-48d2-8e68-f5c2cf9d7b4b",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[16627149, 314010, 98, 0, 46, "Subsection",ExpressionUUID->"ec549b27-25b9-4959-8458-ea9f669780d4"],
Cell[16627250, 314012, 288, 7, 56, "Input",ExpressionUUID->"26419dc2-89c7-4475-a5f8-c603c9843359",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[16627575, 314024, 104, 0, 46, "Subsection",ExpressionUUID->"b05d9cec-87cb-4f53-9d0a-b934e8dc05f6"],
Cell[16627682, 314026, 899, 23, 161, "Input",ExpressionUUID->"d77e4dfe-4cbf-49df-ad1f-b53efd719e8f",
 InitializationCell->True],
Cell[16628584, 314051, 373, 11, 36, "Input",ExpressionUUID->"c28aa6a3-eac5-46e3-84aa-a92608167468"],
Cell[16628960, 314064, 279, 6, 36, "Input",ExpressionUUID->"0efac466-8030-45ed-9845-e6810175aa27"],
Cell[16629242, 314072, 1022, 27, 162, "Input",ExpressionUUID->"a38b0487-0aa2-44af-aa61-7d4e1ca6d83f",
 InitializationCell->True],
Cell[16630267, 314101, 374, 11, 36, "Input",ExpressionUUID->"7af30bbe-68a4-49f1-ab16-56edcfba47ff"],
Cell[16630644, 314114, 280, 6, 36, "Input",ExpressionUUID->"a94f0779-00a9-440f-96b7-7ab2b1755fa2"]
}, Closed]],
Cell[CellGroupData[{
Cell[16630961, 314125, 91, 0, 46, "Subsection",ExpressionUUID->"9606f958-c2fc-4a4d-9544-16e0798947a9"],
Cell[16631055, 314127, 700, 17, 84, "Input",ExpressionUUID->"dfbb13b2-6c55-4df0-ac85-a04130d48e49",
 InitializationCell->True],
Cell[16631758, 314146, 181, 3, 36, "Input",ExpressionUUID->"c2afe33b-abc6-416a-a130-a03721f12348"],
Cell[16631942, 314151, 155, 2, 36, "Input",ExpressionUUID->"ce5aa177-c881-442e-938f-861fa5f16f17"]
}, Closed]],
Cell[CellGroupData[{
Cell[16632134, 314158, 91, 0, 46, "Subsection",ExpressionUUID->"a7fd2c10-7275-4fad-ab05-c31fbfe777ff"],
Cell[16632228, 314160, 896, 24, 136, "Input",ExpressionUUID->"a531ead1-60be-4167-a8b7-bafdc174982e",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[16633161, 314189, 90, 0, 46, "Subsection",ExpressionUUID->"8a133808-300e-445f-91a3-dd6c6e9bef8f"],
Cell[16633254, 314191, 1188, 30, 188, "Input",ExpressionUUID->"4bca0e5c-adc2-43d9-acd5-5cb87443e8d6",
 InitializationCell->True],
Cell[16634445, 314223, 228, 5, 36, "Input",ExpressionUUID->"23609311-4ee0-40fe-9b99-67b3138b9d6f"]
}, Closed]],
Cell[CellGroupData[{
Cell[16634710, 314233, 108, 0, 46, "Subsection",ExpressionUUID->"2dffb390-7733-433f-9244-51abb2def996"],
Cell[16634821, 314235, 111, 0, 32, "Item",ExpressionUUID->"5b887ae1-c19d-4310-ad76-cd1e4d1ce898"],
Cell[CellGroupData[{
Cell[16634957, 314239, 162, 3, 32, "Item",ExpressionUUID->"37ce216a-801b-492a-898f-b2f1d17adae4"],
Cell[16635122, 314244, 6203, 176, 205, "Input",ExpressionUUID->"6f0d408c-c7c4-4d3f-8691-277c29dc5d9f",
 InitializationCell->True]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[16641374, 314426, 116, 0, 46, "Subsection",ExpressionUUID->"80a06b8b-9068-450e-9c9a-f5cc8b15babe"],
Cell[16641493, 314428, 692, 18, 109, "Input",ExpressionUUID->"f3ba5432-5c4e-44f2-a6b0-c0dd9a66acff",
 InitializationCell->True],
Cell[16642188, 314448, 995, 26, 136, "Input",ExpressionUUID->"1781237b-911f-4aa2-ba98-901679e3e8e8",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[16643220, 314479, 108, 0, 46, "Subsection",ExpressionUUID->"0407194b-d070-404b-b193-acba89580c69"],
Cell[16643331, 314481, 2737, 78, 240, "Input",ExpressionUUID->"e0d65994-dbe4-447b-bc8c-4c5aea298fe2",
 InitializationCell->True],
Cell[16646071, 314561, 668, 20, 36, "Input",ExpressionUUID->"20e95e88-6305-4f7a-8f4b-b841c3f607e8"],
Cell[16646742, 314583, 352, 9, 36, "Input",ExpressionUUID->"2f55cf7e-66e5-46ff-90b0-3b0a322631ab"],
Cell[16647097, 314594, 506, 14, 36, "Input",ExpressionUUID->"5995b15d-c707-4c12-8866-3c609c6f262a"],
Cell[16647606, 314610, 552, 15, 36, "Input",ExpressionUUID->"a86d40d8-2b90-4f1a-b046-250c39a9cd4d"],
Cell[16648161, 314627, 1920, 57, 161, "Input",ExpressionUUID->"ace9fe72-2371-4d79-9c9e-124ec1edaccd",
 InitializationCell->True],
Cell[16650084, 314686, 292, 8, 36, "Input",ExpressionUUID->"985c214c-da79-4b67-aced-13e4806acbfc"],
Cell[16650379, 314696, 445, 13, 36, "Input",ExpressionUUID->"2864af06-f85a-469c-93e4-1cc691a12159"]
}, Closed]],
Cell[CellGroupData[{
Cell[16650861, 314714, 82, 0, 46, "Subsection",ExpressionUUID->"5b115e8d-a45f-4211-92bd-8806f585b8e2"],
Cell[16650946, 314716, 441, 11, 84, "Input",ExpressionUUID->"d89f148b-2250-4a44-a419-2ac13f8844b2",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[16651424, 314732, 85, 0, 46, "Subsection",ExpressionUUID->"1593c84e-22c2-4c5d-b32b-ecbe1ce15a40"],
Cell[16651512, 314734, 3315, 84, 365, "Input",ExpressionUUID->"cd0d838a-e196-467c-b93b-ad68edfdf645",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[16654864, 314823, 125, 0, 46, "Subsection",ExpressionUUID->"fcc96451-7ad8-4526-a05b-7cdf4fccc1c7"],
Cell[16654992, 314825, 798, 19, 116, "Code",ExpressionUUID->"f161b0eb-94d3-4dcf-b267-a9280949bb34"],
Cell[16655793, 314846, 18080, 418, 2296, "Input",ExpressionUUID->"ff4b2e49-c225-4e85-bfc0-25a338b535bd",
 InitializationCell->True],
Cell[16673876, 315266, 154, 2, 36, "Input",ExpressionUUID->"7d072ac5-bea5-48b0-b63e-b105108f7fec"],
Cell[16674033, 315270, 1022, 33, 36, "Input",ExpressionUUID->"d99e20c1-e212-4f11-9842-726498091ddf"],
Cell[16675058, 315305, 139, 2, 36, "Input",ExpressionUUID->"b7c34272-2d1c-499b-b6bb-3d8fe78878ae"],
Cell[16675200, 315309, 4918, 178, 89, "Input",ExpressionUUID->"4c58db2f-6da5-462c-909d-0d3bc37ad94f"],
Cell[16680121, 315489, 139, 2, 36, "Input",ExpressionUUID->"971737f8-95a8-4114-bd0d-76749276d0c3"],
Cell[16680263, 315493, 1023, 33, 36, "Input",ExpressionUUID->"1252d924-adb2-45b4-88ef-006376aa421c"],
Cell[16681289, 315528, 1028, 33, 36, "Input",ExpressionUUID->"fa9216a5-b326-4f6d-bed2-c7619b8ab299"],
Cell[16682320, 315563, 1018, 32, 36, "Input",ExpressionUUID->"04743b8c-679b-4a9c-9b0d-bdc5cede2c60"],
Cell[16683341, 315597, 5134, 186, 89, "Input",ExpressionUUID->"437eed3b-3423-4445-9845-3248b5263077"],
Cell[16688478, 315785, 4973, 180, 89, "Input",ExpressionUUID->"3a3f6d5e-3f30-4a18-81d4-0b7e54915df0"],
Cell[16693454, 315967, 645, 17, 101, "Input",ExpressionUUID->"f6c71cf7-97d9-4d8c-90c2-89a42053e523",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[16694136, 315989, 91, 0, 46, "Subsection",ExpressionUUID->"a0370a81-4b7f-44aa-a874-bf7168e26376"],
Cell[16694230, 315991, 3803, 101, 352, "Input",ExpressionUUID->"f91cf5ad-a4cb-4a7f-bd8d-630e9dd278db"],
Cell[16698036, 316094, 1008, 34, 36, "Input",ExpressionUUID->"45adff95-784e-4a49-82ff-bf253b647518"],
Cell[16699047, 316130, 6211, 157, 525, "Input",ExpressionUUID->"62b60b7e-3e15-4afa-8509-910dc84a5d75",
 InitializationCell->True],
Cell[16705261, 316289, 1026, 34, 36, "Input",ExpressionUUID->"f90209cc-6ff0-4e74-9a7c-98fe8723c826"],
Cell[16706290, 316325, 145, 3, 36, "Input",ExpressionUUID->"e2b7f227-ab10-496c-9c5b-a4527bc1ef39"],
Cell[16706438, 316330, 146, 3, 36, "Input",ExpressionUUID->"5116cd08-7b9a-4278-83ff-04ff6da1e404"],
Cell[16706587, 316335, 145, 3, 36, "Input",ExpressionUUID->"c3f9e0ed-b6da-4a9c-b983-ef45055800db"],
Cell[16706735, 316340, 311, 9, 36, "Input",ExpressionUUID->"ff19e043-f752-4dda-ae91-b8d36e386959"]
}, Closed]],
Cell[CellGroupData[{
Cell[16707083, 316354, 93, 0, 46, "Subsection",ExpressionUUID->"76dc27b2-7e93-4043-973a-de52198ad916"],
Cell[CellGroupData[{
Cell[16707201, 316358, 126, 2, 60, "Item",ExpressionUUID->"72111f8d-1bf0-4cfc-8c16-00b3b405dc1d"],
Cell[16707330, 316362, 1468, 42, 188, "Input",ExpressionUUID->"ad750218-8573-433f-be76-c8e9dff55fa5",
 InitializationCell->True]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[16708847, 316410, 86, 0, 46, "Subsection",ExpressionUUID->"4f6aee42-907c-45a7-8079-7836e9fa65f6"],
Cell[16708936, 316412, 4638, 119, 630, "Input",ExpressionUUID->"5b42769c-1f95-405a-8817-37e62eecdeb0",
 InitializationCell->True],
Cell[16713577, 316533, 192, 4, 36, "Input",ExpressionUUID->"91a12c1f-2c85-4eeb-946d-cb80977659cc"],
Cell[16713772, 316539, 147, 3, 36, "Input",ExpressionUUID->"914fb8cf-3eb9-4ffe-8420-20aa2265de25"],
Cell[16713922, 316544, 213, 5, 36, "Input",ExpressionUUID->"150cb700-d62e-4c4c-9db5-c0d8f2269ee4"]
}, Closed]],
Cell[CellGroupData[{
Cell[16714172, 316554, 83, 0, 46, "Subsection",ExpressionUUID->"7328ad8c-4b84-4647-ab12-c21721724922"],
Cell[16714258, 316556, 8539, 214, 1332, "Input",ExpressionUUID->"78b4ae77-daa0-4b60-baab-2468a4bd5db1",
 InitializationCell->True]
}, Closed]]
}, Open  ]]
}, Open  ]]
}
]
*)

